---
author: tungfa
layout: post
image: 12.1-3.png
title: Dash Version 12.1 Release
---
Hello Everyone,

It is with great excitement that the development team has just released our much anticipated version 12.1 of the Dash Core client. This release is our most extensive release to date, after which the development team will be able to focus fully on Evolution. Once again, Dash is delivering first-in-cryptocurrency functionality that further differentiates us in the market, and enables an entirely new model for supporting the Dash ecosystem in exciting new ways.

Our original plan was to include a more limited set of functionality within our 12.1 release. However, as we discovered ways to accelerate development by including more functionality within one release, we significantly expanded the original scope. As a result, many new capabilities are now included within 12.1, that puts us well ahead of our original roadmap.

12.1 is by far the most extensively and methodically tested release we’ve ever completed. A large team of volunteers and core development team members have been testing, bug fixing, and implementing performance improvements for months, in the largest testnet environment we’ve ever assembled. In fact, even in our testnet environment, we successfully tested loads many times larger than Bitcoin’s maximum capacity. We are also managing all of the activities surrounding the release – including the release of a new website – in a coordinated fashion. In short, we anticipate the smoothest release to date.

Here is an abbreviated list of the enhanced functionality included in the version 12.1 release:
- Based on bitcoin 0.12.1 with RBF off
- PrivateSend multi-session mixing to speed mixing times
- InstantSend multi-quorum
- Entirely new object-oriented governance system Sentinel
- Cleaner user interface with new theme
- New tab for masternode information and management
- Improved automatic backups on wallet launch
- Automatic backups when keypool nears exhaustion
- Approximately 10x faster wallet load speed
- Numerous new or improved RPCs
- Enhanced proof-of-service (PoSe) implementation
- Additional (optional) indexes from Bitpays fork
- Bug fixes and security improvements
Other changes:
- Lowered InstantSend &amp; PrivateSend fees due to exchange rate increases
- Changed PrivateSend denominations – 100s removed and 0.01s added
- IPv4 is now manditory for masternodes
- Default data directory changed to DashCore (Windows / Mac) &amp; .dashcore (Linux)

Who is required to update? 

It is imperative that ALL users of the dash client update to the most recent version of the client as soon as possible. End users, miners, pool operators, exchanges, and masternode owners have until Sunday, February 12th to update. After that date, we will switch completely to the new version as soon as our engineers determine it is safe to do so, and older versions of the software will drop off the network.

How to update?

Regular users simply need to download and install an updated version of their wallet software. Note that a reindex is required the first time you launch the new software. Instructions can be found here: <https://dashpay.atlassian.net/wiki/display/DOC/Updating+to+12.1+-+Users>

With the addition of Sentinel, there are additional software components required for the operation of masternodes. These include database software and the Sentinel software, which are separate from the Dash daemon. As a consequence of these changes, we recommend that masternodes have a minimum of 1GHz CPU, 1 GB RAM, 20 GB storage, and 400 GB / month of bandwidth. Beyond these minimums, we recommend even higher specifications for the most reliability. Masternode upgrade instructions and hardware recommendations can be found here: <https://dashpay.atlassian.net/wiki/display/DOC/Updating+to+12.1+-+Masternodes>

What are the main benefits to the new version?

For our end-users, there are a number of new benefits, including a more stable network, faster PrivateSend mixing, and easier access to network information.

There are also many enhancements to the new governance system. Although we are initially deploying a replica of 12.0’s governance system on the new platform, our new system is capable of change and feature enhancements to enable us to scale our governance and funding model over time, without requiring any disruptive software upgrades. We will initially run the 12.0 replica for a couple of months before using this capability to introduce new governance features.

Lastly, there are many new technologies essential for Evolution. Most of these are under-the-hood, but extremely valuable new components for our future releases.

What’s next?

The Dash development team will initially focus on ensuring a smooth rollout of v12.1 to the network. With the testing already performed we believe the transition will be swift and smooth. Should any issues arise, the entire team stands ready to mitigate any issues on mainnet.

Please note that all existing multi-month budgets will not migrate to the new version. For proposal owners with payments remaining, you will need to submit a replacement proposal on the new budget system. We plan to run the new budgeting system with the same functionality as 12.0 for a couple of months before proposing any changes to the network.

In parallel, we are ramping up our development resources to implement Evolution. The specifications for the entire system are now complete and agreed across the DashCore and Evolution teams. This marks a major milestone in the project as we move from proof of concept, design, and testing into a full-fledged implementation. Several new full-time frontend and backend developers were recently hired. By the beginning of April, we will be up to at least seven full-time developers just within the DashCore and Evo teams, plus at least a dozen part-time contributors. So things should move very quickly with a thoughtfully designed foundation to build upon.

With the Evolution design complete, we know that it will be a significant undertaking. In fact, Evolution represents such an extensive redesign and overhaul of the Bitcoin code, that it likely requires more development than the original Bitcoin code itself. Once complete, there will be no denying that Dash offers the most advanced, feature rich, and consumer-oriented solution on the market.

While Evolution is under construction, we will continue to focus significant energy on our business development efforts. Expect much more activity as we work to implement new services onto our network.

Downloads:

<https://www.dash.org/get-dash/>

Official Documentation:

<https://dashpay.atlassian.net/wiki/display/DOC/Dash+v12.1+-+2017-02-05>
