---
author: tungfa
layout: post
image: "2017-03-08-PRDecentralized.jpg"
title: "PR Decentralized: How Dash Succeeded in DAO-Powered Public Outreach"
---
Bitcoin and many other cryptocurrencies functioning off Blockchain distributed ledger technology operate in an open-source environment without centralized ownership or command structure.

Under this model, only miners, those who mint new coins and process network transactions, receive funding directly from the cryptocurrency itself in the form of the block reward, or all new coins created.

[Dash](https://cointelegraph.com/tags/dash), a cryptocurrency emphasizing mass adoption and usability, breaks from this model by offering only 45 percent of the block reward to miners and reserving 10 percent of new coins minted to fund development and other projects.

Community projects
Reddit user Tigerix, when [contrasting the approaches](https://cointelegraph.com/news/dash-passes-litecoin-and-monero-to-claim-number-4-cryptocurrency-status) and relative successes of Dash and Monero, notes the organization and funding employed by Dash:

“Because Dash is [great in marketing](https://cointelegraph.com/news/which-marketing-strategy-is-best-for-blockchain-bitcoin-companies) and has big plans in terms of usability and mass adoption. While Monero is like Linux, Dash is like Microsoft. They have the power of a wealthy company.”

Unlike a corporation, however, Dash is not owned or controlled by a specific group or certain individuals. Instead, the 10 percent treasury budget reserved for development is controlled by masternodes, stakeholders (and recipients of the final 45 percent of Dash’s block reward) who can vote for or against any budget proposal brought before them.

Any request for funding must make it past a masternode vote, even those requested by the core development team and the coin’s founder. In this regard, Dash can be considered the first decentralized autonomous organization, or DAO.

This DAO has enabled a variety of community projects to spring forth organically and receive funding in the same way as the core team, including far-reaching public relations initiatives.

Amanda B. Johnson’s Dash Detailed video show
Amanda B. Johnson, who wrote for Cointelegraph and ran a general cryptocurrency show called The Daily Decrypt, saw a gap in the Dash ecosystem’s educational media offerings. She took the opportunity to submit a proposal to the masternodes to produce a video series to educate the general public about the inner workings of Dash, as well as to highlight news and developments in the community.

According to Johnson, the availability of treasury funds for community projects provides the necessary incentives for such projects to flourish, performing well and with consistency:

“Production follows incentives. Without the availability of treasury funds, I'd likely never have expended the immense time, effort and labor it's taken to produce “DASH: Detailed.” Proper economic incentives cause solutions to arise naturally - in the case of “DASH: Detailed,” we're a solution for the mass communication of Dash developments.”

While Johnson still feels a great deal of accountability for her work, working for a DAO provides an increased amount of operational freedom:

“I only have as much freedom as the masternodes (my employers) allow me, naturally. You can't make money without one or more bosses -- your customers are your ultimate bosses, really. But it's magical not to deal with the hassles of traditional, bank-run payroll!”

The Dash Nation community initiative
In order to grow a positive community environment to welcome new users and build a platform for positive collaboration and discussion, Dash Twitter activist Tao of Satoshi launched the Dash Nation channel on Slack after a previous Dash-centered Slack community collapsed amid infighting and negativity:

“I felt that there was a void that needed to be filled in the community with the implosion of the previous Slack. A place where respect and professionalism ruled the day, and people could hang out and collaborate on projects in real-time would only be a benefit.”

Observing Johnson’s success in running a YouTube show, but sensing a gap in education about Dash, Tao launched his own show, Cash Alternative TV, and [submitted a proposal](https://www.dashcentral.org/p/CATV_Equipment) to the masternodes to fund equipment to produce the show:

“Cash Alternative TV was created because adding another voice to YouTube after Amanda B. Johnson was a priority for me, and I feel strongly about fighting the war on cash.”

According to Tao, both community projects of his have been successful in growing Dash’s community and public face:

“They are both very successful, with Dash Nation Slack becoming a great place to come and be among like-minded people in a positive environment. I may be biased, but I feel it has had a tremendous impact on morale and productivity in the community. CATV is newer, so I am still evaluating the results. It did provide me with the opportunity to debunk a hit job performed by a leading member of a competitor, filled with mistruths. So, that was also positive.”

The Dash Force online activism project
In addition to Tao’s initiative to improve Dash’s messaging and counter negative press and commentary, Dash Nation Slack community member Mastermined saw a void in Dash’s online activism. After witnessing prolific, coordinated and ultimately successful online activism from another cryptocurrency, he took it upon himself to submit a proposal to fund incentives to similarly engage in the online discussion of cryptocurrencies and advocate for Dash:

“It was something that I had been thinking about for a while. A few community members had tried similar projects in the past but they all failed to get funded for one reason or another. After a similarly named project failed due to leadership issues I decided I needed to take over and make it happen.”

According to Mastermined, the Dash Force has had the desired effect in energizing the community to advocate for Dash and respond to questions and criticisms:

“So far we have been very successful by all metrics. Participation is up across the board and the community has really come back together after a rough split from our old Slack channel.

(Marketing and public relations in the field of cryptocurrency are) just as important as any other business. Coins who fail to address this issues will fall to their competitors.”

Mastermined also sees the advantage a DAO organizational and funding system provides over a traditional centralized corporate structure:

“The Decentralized Governance By Blockchain (DGBB) is the key to our marketing success. It has allowed us to fund traditional PR firms as well as community-based grassroots marketing. You really need both to be effective and Dash leads most if not all cryptocurrency teams in that respect.”

The DAO model promotes a decentralized ecosystem
The decentralized model for distributing treasury funds encourages development for the Dash ecosystem at a community level. This differs from a traditional centralized model where all initiatives are first funneled through the core team, and from an open-source model where community efforts to grow the ecosystem must be self-organized and self-funded.

According to Ryan Taylor, the Dash core team’s director of finance, this model allows funding to reach projects well outside of the core team’s scope or control, creating multiple projects under Dash’s greater DAO:

“People often refer to Dash as a company, and it’s easy to see why. The network funds a highly cohesive core team with a clear strategy and direction. But in reality, our Blockchain funds many different DAOs that each pursue various opportunities to further the coin, and these entities and projects live alongside one another. Unlike a traditional company, this approach ensures the best ideas can flourish, regardless of their source.”

Tao sees Dash’s DAO as an opportunity to fund a top-tier public relations initiative much more efficiently than a centralized model:

“I feel that the way Dash goes about its PR through community channels is great, giving a personalized touch to outreach. It probably doesn't reach as many people as organized campaigns with deep pockets, but for the money put into it, Dash's system is doing great. The excitement is palpable. Over time, you will see Dash's PR supplemented with proposals from the Core Team, and then we will have a well-oiled machine bringing the news of digital cash to the world.”

<https://cointelegraph.com/news/pr-decentralized-how-dash-succeeded-in-dao-powered-public-outreach>

