---
author: tungfa
layout: post
image: "2017-03-10-priceexplained.jpg"
title: "Dash Price Rise, Explained"
---

1.
What happened with Dash?
Over the past two weeks, the price of Dash [has skyrocketed](https://cointelegraph.com/news/dash-reaches-dizzying-highs-as-enthusiasm-for-number-3-crypto-grows), its value has gone up by more than 100 percent.

The rise has started at around the $20 to $22 mark and reached as high as $57.89 on March 2. As of the time of writing, the value has retraced somewhat but is still at a very high mark of about $52.

This incredible surge has taken Dash higher on the list of all cryptocurrencies by their market capitalization, displacing the previous favorites Ripple and Litecoin. Right now, Dash is the third most popular cryptocurrency, right after the undisputed leaders - Bitcoin and Ethereum.

The sharp increase is unprecedented in Dash’s history and the cryptocurrency community is now trying to [discover and analyze](http://thedashtimes.com/2017/03/03/dash-becomes-third-valuable-cryptocurrency-based-market-cap/) why it happened.

In addition, the average daily trading volume of Dash is now similar to that of Ethereum, the second-most-popular cryptocurrency after Bitcoin: $25 mln vs. $29 mln respectively. The altcoins have similar trading volumes despite a wide discrepancy between their capitalizations: $1.6 bln for Ethereum and $376 mln for Dash. That indicates an unusually high interest from Dash’s investors.

2.
What is Dash?
[Dash](https://www.dash.org) is an altcoin with a focus on privacy and high speed of transactions.

Dash is a cryptocurrency alternative to Bitcoin. Created in January 2014 and called “Darkcoin” at the time, it was a fork of Bitcoin, meaning that its code was heavily based on that of Bitcoin.

The developers were trying to remedy some aspects of Bitcoin that they considered weak, which resulted in rather serious differences between the two.

Its proprietary technologies InstantSend and PrivateSend allow the users to send transactions in a very quick and absolutely anonymous manner, respectively. This is a [stark contrast to Bitcoin](https://cointelegraph.com/explained/bitcoin-scaling-problem-explained), whose network can take anywhere from 10 minutes to several hours to confirm a transaction, and the transactions themselves are now less anonymous than ever, thanks to the advances in the field of the Blockchain forensic analysis.

Another major feature is an [autonomous governance system](https://cointelegraph.com/news/pr-decentralized-how-dash-succeeded-in-dao-powered-public-outreach), which allows the Dash network to allocate resources for the development and marketing of the coin by voting on proposals. A proposal can be created and introduced to the network by any person.

For example, Amanda B. Johnson, who formerly wrote for Cointelegraph, has introduced her [proposal](https://www.dashcentral.org/p/dash-detailed-2-shows) for a periodic show about Dash called “DASH: detailed”, which has been successfully funded by the network and is now regularly uploaded to the cryptocurrency’s [official Youtube channel](https://www.youtube.com/channel/UCAzD2v9Yx4a4iS2_-unODkA/videos).

To sum this up, Dash can be described as a faster and more anonymous alternative to Bitcoin, with an added feature of smart decentralized governance which streamlines the process of improving and marketing the coin.

3.
What has Dash price been so far?
The price has been relatively stable for the most part of the coin’s existence.

Apart from a short period of growth and decline back in May to September 2014, the [price graph](http://coinmarketcap.com/currencies/dash/#charts) has been steady, until recently.

Dash has been gradually growing up from the lows of $1 to $2 to an average of $7 to $10 in late 2016, with no significant price spikes to speak of. So the current turbulence is the first one in the history of the coin.

4.
What are the reasons for the surge in Dash price?
The surge is likely to have been caused by a combination of factors, such as development news about Dash and speculative activity.

For one, there has been major news impacting the user value of Dash: the coin [has partnered](http://thedashtimes.com/2017/02/27/dash-partners-with-blockpay-to-enable-point-of-sale-purchases-at-brick-and-mortar-stores/) with a digital payments service BlockPay, in order to enable point-of-sales payments of Dash. This can potentially result in a significant boost to Dash’s usability, as direct payments in brick and mortar shops are a rare option for any cryptocurrency, even Bitcoin. However, that news alone could not make Dash the third most popular coin.

One more possible reason for the sudden spike is thought to be speculative activity. Poloniex, an online cryptocurrency exchange, is a place with the largest amount of Dash trading volume, by far. Poloniex also offers margin trading option. It means that a person allows a trader to use their assets to make deals in exchange for a percentage commission.

This environment has resulted in large amounts of ‘shorting,’ which is a controversial practice of selling borrowed assets, in this case, Dash with an expectation of a decrease in value. After the supposed price drop, the traders then buy the assets back at a lower value, return it to the lender and pocket the difference.

However, if in reality the price instead increases, it may result in a situation known as ‘[short squeeze](http://www.investopedia.com/terms/s/shortsqueeze.asp).’ When a shorting trader sees a slight increase in price, they may decide to buy back at a loss, in order to prevent the possibility of even larger losses, in case the price keeps growing. That creates a positive feedback loop, whereby a growing price provokes shorters into selling, and them selling drives the price even further up. This is seemingly what happened with Dash.

So, ultimately, the price spike has been caused by the combination of positive news about the cryptocurrency and the speculators’ reaction to that news.

5.
What is to happen next with Dash?
Possible retracement and stabilization in between the pre-surge price level and the current value are expected.

Because of the speculative trading, the price is likely to backtrack some of the gains it’s made over the past month.

However, an evening out at the current level or even a continuation of growth are not impossible scenarios either, so we’ll have to wait for some time before making definitive conclusions.

6.
Are there other examples of cryptocurrency price surges?
There are some. Bitcoin, for instance, has experienced a similar scenario back in late 2013 to early 2014.

Arguably, the most famous example of a price surge has been the rise of Bitcoin’s price in November to December 2013, albeit it was on a larger scale. Often called [the Bitcoin bubble](https://cointelegraph.com/news/bitcoin_s_slick_willy_insider_bots_behind_the_bitcoin_bubble), the event has seen the price of the cryptocurrency go up from a little over $100 to well above $1000. That surge has likely been caused by similar factors: news coverage coupled with an influx of speculative traders.

The price spike was followed by heavy-handed regulations issued by People’s Bank of China and the collapse of the Mt. Gox, the then-largest Bitcoin exchange in the world, which resulted in the price dropping to around $400 to $500.

Despite the obvious differences between the two scenarios, the movements of the Dash price have so far been quite reminiscent of those of Bitcoin back in late 2013. So, it is quite reasonable to expect a similar outcome this time around.

<https://cointelegraph.com/explained/dash-price-rise-explained>
