---
author: tungfa
layout: post
image: "2017-03-11-SEC.jpg"
title: "The biggest threat facing bitcoin has nothing to do with the SEC"
---
Many bitcoin analysts fear that if the Securities and Exchange Commission rejects the Winklevoss Bitcoin Trust, or one of its two rivals, the price of the cryptocurrency could plunge dramatically.

But the biggest threat to the cryptocurrency’s lofty valuation has nothing to do with the U.S. federal government. Rather, it comes from within.

See: [What the SEC needs to do to approve the Bitcoin ETF](http://www.marketwatch.com/story/what-the-sec-needs-to-do-to-approve-the-bitcoin-etf-2017-03-08)

So far, the bitcoin community has been unable to settle on a solution to a perennial problem plaguing the network—namely, the digital currency’s inability to process transactions quickly and efficiently, a feature known as “scalability.”


While its limited processing capacity likely won’t hamper trading in an exchange-traded fund, it could eventually cause frustrated users to migrate to one of bitcoin’s rivals, said Chris Burniske, blockchain analyst and products lead at ARK Invest.

![Alt desc](/assets/img/2017-03-11-charts.png)

The authorized market participants who handle the actual trading associated with the fund will likely settle most of these transactions through a secondary network that would limit the stress on the blockchain, the immutable digital ledger that records every bitcoin transaction. The blockchain, considered the most revolutionary innovation associated with bitcoin, requires every user running the bitcoin software to independently confirm each bitcoin transaction, protecting the network from manipulation by hackers.

But regular users are waiting longer and longer for their transactions to be confirmed. Average confirmation time on Feb. 3 was nearly eight hours, though it’s typically closer to 90 minutes.

Transaction fees are increasing in line with network demand. The total value of all transaction fees paid to the virtual miners who power the bitcoin network rose to 270 bitcoins (or about $320,000) on Wednesday, its highest level in nearly a year. Meanwhile, total transaction volume was $333 million, yielding an average fee of 10 basis points, according to data provided by blockchain.info.

While that is comparatively tiny relative to the enormous fees customers would pay to another more conventional payment service like Western Union, it’s important to note that smaller transactions require proportionally larger fees, and often take longer to process. Eventually, those who’d like to use bitcoin for its original intended purpose—payments—could become frustrated and leave the network in favor of one of the myriad other cryptocurrencies, Burniske said.

Members of the bitcoin community have been debating how best to resolve these issues since the spring of 2015. But so far, none of the proposals put forth have garnered even close to the level of support necessary to implement them.

Back in 2015, Gavin Andresen, one of bitcoin’s lead developers, proposed updating the digital currency’s software to increase the size of individual blocks, which would certainly speed up network processing speed, but could weigh on miners’ profitability. Eventually, critics fear, this could lead to the largest mining pools consolidating their power over the network, betraying one of bitcoin’s core principles: That its users govern by consensus.

Another proposal, known as SegWit—short for segregated witness—was introduced to the broader bitcoin community in late 2015 during the second bitcoin scaling conference in Hong Kong. Simply put, if enacted, it would direct a larger percentage of transaction data over secondary networks, freeing up space on the blockchain.

For SegWit to become a reality, miners representing at least 95% of the network’s computing power would need to signal their support. Right now, support is floundering around the 25% level, according to Blockchain.info.

Right now, bitcoin’s network can process about three transactions a second. While bitcoin devotees have apparently taken this in stride, the increasing congestion could eventually inspire some to migrate to one of bitcoin’s many rivals like Dash and ethereum, which both boast faster transaction times.

To be sure, not everyone believes bitcoin’s inability to scale will dissuade more users from flocking to the network.

“Bitcoin is really something that you move infrequently, in large quantities,” said Chris Dannen, founder of Iterative Instinct, an equity fund that trades crypto-assets. “It isn’t going to be the microtransaction panacea that a lot of bitcoin enthusiasts describe it as being.”

The SEC is expected to issue a decision on whether to authorize or reject the proposed Winklevoss ETF by the end of the week. If approved, trade on the BATS exchange under the ticker “COIN.” A single [US:BTCUSD](http://www.marketwatch.com/investing/stock/us%3abtcusd?countrycode=&mod=MW_story_quote)  as worth $1,162 on Wednesday, according to CoinDesk’s bitcoin price index. That is down from an all-time high near $1,300 reached over the weekend.

<http://www.marketwatch.com/story/the-biggest-threat-facing-bitcoin-has-nothing-to-do-with-the-sec-2017-03-09>
