---
author: tungfa
layout: post
image: "2017-03-22-dashmasternodecritic.png"
title: "The Dash Masternode Network: A Response to Critics"
---
Since its inception, the Dash Masternode network has received both substantial praise and strong criticism. This 2nd-tier network is the primary differentiation between Dash and Bitcoin, because the Masternode network is what makes possible Dash’s advanced features including InstantSend, PrivateSend, and the Dash Budget System. However, since the inception of the Masternode network almost two years ago a number of criticisms have cropped up. Here, I address the most common ones.
“Masternode ownership is centralized”
Like any cryptocurrency, Dash is intended to be decentralized. Critics have complained that the Masternode network is in fact centralized, claiming that only a few people own the 4,000 Masternodes currently running. The truth is, no one knows exactly how many people own those Masternodes — it’s all guesswork. Looking at the numbers from Dash Central and voting patterns from Dash Vote Tracker, I suspect it is far more distributed than some critics think. I would guess there are at least 1,000 different owners, and perhaps as many as 2,000. But again, no one knows, and all guesses include some level of speculation.
More importantly, let’s step back and realize what centralization really is before we start attaching the label to the Masternode network. I would argue that to be centralized, three things must be true:
1. There is a small group of people in charge.
2. It is impossible or nearly so to become a member of, or influence, that small group.
3. One is under significant obligation to use the centralized service.

They are in control.
A perfect example of centralization are most country’s governments. After all, they consist of a small, elite group in charge; for most people it is effectively impossible to become part of or influence that group; and citizens are forced to use the services of their government. Large industries such as banking are also often centralized. Only a small group of people control the banks; it is very difficult to influence those who control the banks; and in modern society, it is almost impossible to live without using the banking system (although cryptocurrencies are aiming to change that).
Let’s look at Dash now. Is it centralized? If critics are correct, then a small number of people own the Dash Masternodes. So the first requirement — if true — is met. Is it impossible or nearly so to become a member of that small group? Not at all. For the past three years anyone with even limited funds could become a Masternode owner. Now, the price is higher, but it is only money that is a barrier. The last requirement is where claims of Dash’s “centralization” truly fail. No one is forced to use Dash, and, being open-source software, anyone can copy the code and create a new fork if they are unsatisfied with the direction Dash is taking (and someone has). That’s quite a lower hurdle than overthrowing a centralized government or taking on the banking establishment.
“It’s too expensive to buy a Masternode”
I’ve been hearing this one since Dash was $4; with the price recently topping $100, it’s just becoming more prevalent. As the price of a Masternode begins to reach and exceed the price of a nice house in many areas of the world, is a Masternode too expensive?

Approximate current cost of a Masternode.
We need to remember the purpose of the Masternode network — it’s not to enrich Masternode owners (although it may do that), it’s to provide a 2nd-tier network to execute the many features of Dash. The block rewards are simply to incentivize people to do the work of running a Masternode. Just as mining was not created to enrich miners, but to secure a blockchain network, so Masternodes were created to provide an important service to the network.
The 1,000 Dash barrier to Masternode rewards is arbitrary and could be changed in the future. If, for example, the barrier to entry was such that not enough Masternodes were running to support Dash, then the collateral requirement could be reduced to 500 Dash, or even lower. But note the requirement won’t be reduced in order to allow more people to receive Masternode rewards; it will be reduced if the network is in need of more Masternodes to service it (again: remember the purpose of Masternodes).
Further, one does not need 1,000 Dash to receive Masternode rewards. There are currently Masternode-sharing services in which as little as 25 Dash gets you a share of a Masternode. Right now these systems require you to trust a third-party, but in the future this may become a decentralized part of the Dash network itself.
Sometimes running a Masternode has been marketed as an investment; I think that this is a mistake. Running a Masternode is a job, for which one receives compensation. And like any job, there are application requirements for those who wish to fill the position — in this case, the Masternode collateral and the ability to set up and manage a server (or hire someone to do so).
“Only early adopters are Masternode owners”
This criticism is related to the “Masternode ownership is centralized” complaint above. Now that a Masternode is out of reach for most people, some are complaining that only early adopters are Masternode owners. And, yes, in general, I’m willing to bet that most Masternode owners today are early adopters, in the sense that they got involved in Dash before the recent meteoric price rise. However, this is a good thing. Masternodes are the backbone of Dash, and as such, they need to be run by people committed to Dash. There are two primary ways someone is committed to Dash — ideologically or financially (these two can overlap, of course). An early adopter is typically ideologically committed to Dash — he believes in the project, and was willing to invest when everyone else either ignored or attacked it. Although he made a smaller monetary investment than would be required today, his risk of total loss was also higher — which also argues for his ideological commitment. Because of these factors, early adopters have been highly motivated to manage their Masternodes properly in order to keep Dash strong.

Artist’s rendition of the first Masternode owner.
Of course, at some point even the most committed Dash follower might want to cash out his Masternode collateral. In response, someone new to Dash might pay the high price of setting up a new Masternode. This person might not be as ideologically committed to Dash as the previous owner, but now she is financially committed. She will do everything she can to protect and grow her investment. In other words, she too will make a strong Masternode owner. As Dash evolves, incentives are properly aligned so that Masternode owners are always working for the overall betterment of the network.
“Masternode owners are overcompensated for their service”
The current payout for running a Masternode is valued at over $750/month, and the cost is currently about $5-$20/month plus a little sys admin work. Surely Masternode owners are overpaid, aren’t they?

The approximate value of the first Masternode payment.
This is a relatively new criticism, since a year ago a Masternode owner would only be paid about $40-$50/month (with comparable costs). So this complaint only sprang up when Dash’s price dramatically rose. But note that Masternode compensation hasn’t changed (other than the scheduled 7% deflation each year); it’s the value of that compensation that’s changed. A Masternode receives around 1.8 Dash approximately every 6–7 days for its service, exactly as scheduled years ago.
The change in value, however, is because the market is giving a higher value to Dash itself. Just as this higher value is based mostly on the future potential of Dash, so likewise the higher value of Masternode compensation is based on the future demands to execute that potential. Further, as Dash’s value increases, the importance of the Masternode network increases, and thus compensation naturally increases.
Dash can’t control the value of its currency; it can only control the level of compensation Masternodes receive. The rise in value of Masternode compensation is a direct consequence of market forces, not any internal machinations of the Dash team or Masternode owners.
“Masternodes artificially suppress Dash’s money supply”
Some argue that with 4,000+ Masternodes requiring more than 4 million Dash in collateral, the total supply of Dash is effectively reduced, which artificially suppresses the total supply of Dash available. Two points in response: First, so what? The available supply might be effectively lower, but a proper understanding of money will tell you that a money supply can be 1 and still be effective, as long as the currency can be denominated to smaller and smaller portions. It doesn’t really matter what the supply is (after all, 21 million isn’t a magic number), what matters is that it cannot be artificially inflated. Those who buy and sell Dash are well aware of the existence of Masternodes and their collateral requirements, so the price of Dash reflects the market’s determination of its value with that taken into consideration.

Manipulating the money supply, one Masternode at a time.
Second, and more importantly, one must remember that the Masternode collateral isn’t really “locked up” — at any time a Masternode owner can spend that 1,000 Dash with the click of a button. And at the right price, I’m sure some owners will do just that. So although in one sense the supply is suppressed, in another, more accurate sense, the full 7+ million Dash are available.
“Masternodes can be easily Sybil-attacked”
This is probably the oldest, and paradoxically the weakest, criticism of Masternodes. Because Masternode owners can remain anonymous, the argument goes that an organization can take over the network by setting up a majority of Masternodes.

Taking over the world, er, Masternode network…
If there were no collateral to run a Masternode, this might be possible. With the collateral requirement, this is effectively impossible for anyone but those with the deepest pockets. Consider this. There are currently 4,000 Masternodes. To “take over” the network, an organization (let’s call it “Sybil Corp.”) would need control of at least half of all Masternodes running (actually, it’s more than that, but we’ll keep it at half to make the example simple). Let’s say, for arguments sake, that for every Sybil Masternode set up, an existing one shuts down (unlikely, but let’s assume). So Sybil Corp. would need to purchase 2,000 Masternodes, which require 2 million Dash. At current prices, that’s almost $200 million needed. Scratch off the vast majority of potential bad actors at this point (most organizations who have that much funding would be smart enough to see the costs of executing this attack far outweigh the potential benefits).
But in reality Sybil Corp. will be ecstatic if they only pay $200 million. Because once they start buying up Dash to fund their Masternodes, the price of Dash will shoot up, as demand for Dash will outweigh the current desire to sell. It’s impossible to say where the price will end up, but considering current Dash’s daily trading volume is around 400k Dash, and Sybil Corp wants to single-handedly buy up 2 million Dash (almost 30% of the total supply in existence!), I’m confident the price will quickly reach four digits and price out almost anyone except the U.S. Government. (And before the conspiracy theorists start talking about the U.S. Government as Sybil Corp., note that it has the virtually unlimited funds to take over any cryptocurrency — including Bitcoin — right now).
“Future Masternode sell-offs will crash the market”
Because so much of Dash’s money supply is currently being used to collateralize Masternodes (about 56%), some critics have argued that a sell-off by the Masternode owners would crash the market for Dash. Well, this criticism at least has an accurate understanding of market mechanics. If lots more people are selling an item than buying, the price will drop. Economics 101. If Satoshi were to come back and sell his purported 1 million Bitcoins, I can guarantee that the price of Bitcoin would drop precipitously, at least in the short-term. The same holds true if Dash Masternode owners did likewise en masse.

When Masternode owners run amok.
However, if a large segment of Dash Masternode owners were to sell off their Dash, it is likely that there is a significant reason — say, a critical and unfixable bug has been found in the Dash code. In such a situation, Dash’s price should drop. But there is no reason to believe it is more likely that hundreds of Dash Masternode owners would decide en masse to sell off their Masternodes than it is that many Bitcoin whales would do so. Compared to global currencies and commodities like gold or silver, cryptocurrencies are all top-heavy with a relatively small number of owners who could potentially manipulate the market. Bitcoin is bigger than Dash, but its price can still be manipulated if certain large stakeholders desire.
The Masternode network, in fact, doesn’t make Dash more susceptible to a large sell-off; it makes it less so, because Masternode owners are incentivized to hold their considerable Dash. Large stakeholders in other cryptocurrencies simply hold their currency and hope it rises in value. Dash Masternode owners, however, receive block rewards if they hold their Dash and run a Masternode. If someone is heavily invested in Bitcoin but decides Ethereum has a better future, he can simply exchange his Bitcoin for ETH. But a Dash Masternode owner has to be convinced that a cryptocurrency will perform better not only than Dash, but better than Dash plus the 9–10% reward he receives every year for running a Masternode.
Masternodes: The Future of Cryptocurrency
The Masternode network used by Dash is an important innovation to cryptocurrencies. It both improves the existing network and aligns economic incentives to grow that network in the future. Dash’s Masternode network has weathered many criticisms over the years, but none of those criticisms have properly understood and appreciated the service Masternodes provide and the incentives in place to keep the network running. The design of the Masternode network makes it perfectly positioned to become the future of cryptocurrency.

<https://medium.com/@EricRSammons/the-dash-masternode-network-a-response-to-critics-202bcdb68f7a#.g7snv6b0n>
