---
author: tungfa
layout: post
image: "2017-03-27-oped.png"
title: "Op-Ed: Will Bitcoin’s High Transaction Fees Open the Door for Altcoin Adoption?"
---
Altcoins have long been ridiculed as useless aspects of the bitcoin ecosystem that don’t offer much in terms of real value to anyone who uses them. While they often make vague promises about how they are “bitcoin with feature X or Y,” the number of them that offer any real use cases today approaches zero.

Having said that, the increasingly higher transaction fees on the bitcoin network may have opened the door for a few of them to achieve some sort of purpose in the form of low-value payments. It’s unclear how how many people desire this particular use case, but let’s take a closer look.

Why Altcoins May Not Be Used for Low-Value Payments

While it’s clear that some bitcoin users are interested in switching to altcoins for lower-value payments, it’s unclear how much adoption will take place here. Using bitcoin for small-value payments has mostly been something done by people who were already bitcoin users up to this point, so it’s unclear if any altcoin will be able to bring new people to the cryptocurrency ecosystem around this use case.


In short, the people who wish to use a cryptocurrency for small-value transactions are mostly driven by ideology than anything else. As early bitcoin adopter and entrepreneur Erik Voorhees explained on Twitter, he’s interested in using an altcoin for small-value transactions because he simply refuses to use US dollars for philosophical reasons.


For better or worse, most people are fine with paying back their friend for a beer at the bar via something like Venmo.

Those who like bitcoin as a currency can choose to make small payments via centralized bitcoin banks, such as Coinbase or Xapo, and improvements that lower the amount of third-party trust involved in these sorts of transactions can be implemented with no further alterations to the bitcoin protocol (more on this later).

Lack of liquidity is another issue for altcoins. For example, longtime bitcoin angel investor Roger Ver recently tweeted that he made his first transaction on the Dash network for an amount of around $100,000 worth of Dash. The price collapsed by a third of its initial value in a matter of six hours on the same day Ver made his tweet, which illustrates the volatility risks that come with these sorts of coins.


One of the common responses to the price volatility issues when it comes to bitcoin is that the price volatility is in the upwards direction over the long term. Altcoin proponents will undoubtedly use this argument as well, but the fact that bitcoin may eventually usurp this low-value transaction use case puts this argument into question (again, more on this later).

Network effects are another issue when moving to different cryptocurrencies. The fact of the matter is that every cryptocurrency that isn’t bitcoin has roughly zero real-world users. This could obviously change in the future if enough people decide they wish to make small-value transactions on these networks. For example, Coinbase is currently looking into allowing merchants to accept alternative cryptocurrencies.


One last point to make here is that bitcoin’s digital gold or store of value use case is mostly not threatened by altcoins. The liquidity in bitcoin makes it a preferred store of value, and those who wish to store value in an incorruptible digital bearer asset are willing to pay high fees relative to where bitcoin’s transaction fees have been in the past. If you’re looking to put $10,000 into bitcoin, you’ll likely be willing to pay $5 or more to bitcoin miners to do so.

Ironically, an altcoin’s usefulness for low-value payments declines as the exchange rate of that altcoin increases (much like the current case with bitcoin).

Which Altcoins Could Be Used Here?

So, after noting the challenges that altcoins face in being useful for low-value payments, let’s take a look at some that may be a good fit for this niche use case.

Litecoin – Litecoin is the option that makes the most sense here. After all, it was Litecoin Iconmarketed as the silver to bitcoin’s gold when Coinbase Director of Engineering Charlie Lee first created it while he was still working at Google. Litecoin has the benefit of being around since 2011, and it was created with a singular focus on payments. In theory, Litecoin makes the most sense for low-value cryptocurrency payments right now.
Ethereum
– Another interesting option is Ethereum. While the focus of the ether token is on powering a platform for smart contracts, the market cap of the digital asset is much higher than the otEthereum Iconher options on this list. In theory, the increased liquidity in ether trading should make it a stabler store of value, but the network effects around ether as a useful currency are still quite low. As an attempt to create a global, decentralized computer, it’s also unclear if Ethereum can scale as well as a platform designed strictly for payments.
Monero – Monero’s privacy features are its main attraction, as Alphabay’s use of this altcoin makes it oMonero Iconne of the only, if not the only, altcoin with any real-world use cases. Having said that, privacy is expensive in terms of data stored on the blockchain, which means there could be issues here in terms of scalability.
Dash – Dash was once a privacy-focused altcoin too, but it has now implemented a Dash Iconvariety of features intended to bring it to a wider audience. The level of actual security offered by Dash was recently discussed on an episode of CryptoScam. There are also questions around the original launch of this altcoin, which could affect the level of true decentralization offered by this token in the context of how this platform works today.
Might These Use Cases Disappear?

It should be noted that the low-value payments use case for altcoins could go away rather quickly. With layer-two improvements, such as TumbleBit and the Lightning Network, it doesn’t make much sense to use an altcoin even for the ideological reasons mentioned previously.

A system where two types of bitcoin are held by users in a manner similar to checking and savings accounts would seem much more preferable to using an altcoin for small payments because bitcoin’s system of multiple “accounts” would be using the same currency in each account.

The use cases for altcoins could become even less clear than they are right now if what are essentially amount to trustless bitcoin banks built on layer-two protocols are eventually rolled out.

<http://coinjournal.net/op-ed-will-bitcoins-high-transaction-fees-open-door-altcoin-adoption/>
