---
author: tungfa
layout: post
image: "2017-04-12-NerdMoney.png"
title: "Nerd Money Isn’t Just For Nerds Anymore"
---
Nerd money.
What is it? When you look up nerd money on Google, you get a variety of definitions:
“The amount you put aside to go to comic-cons and buy nerdy shit.” — Urban Dictionary
But this definition isn’t the one that I’ve been hearing about in the digital currency space recently.
Nerd money in this article refers to Bitcoin and other digital currencies. It’s considered to be nerd money because it was created by a computer programmer and still has not been adopted by mainstream society. Most people who are regularly using Bitcoin are considered to be a bit odd, existing in some kind of dark, nether world.
In order to become comfortable with using Bitcoin and other digital coins, one must become skilled in security and specialized digital wallets.
One must also become responsible for storing one’s own money. This is a very strange concept to most people who are used to having banks do this for them. I would bet that very few people even realize they have a choice in this matter. But what happens when you are in control of your own money? When your money is in the bank, you can bet someone is profiting from it, in some way and it’s not you.
Digital currencies also use encryption and long alphanumeric addresses to send money in their networks. To further confuse the average person is the fact that Bitcoin is decentralized. Most people have no idea what a “decentralized network” even means. We’ve all grown up with the idea that a company has a CEO at the top and all the workers are basically reduced to well-fed slaves, earning a tiny fraction of what the CEO makes. Most societies have this centralized structure which seems to be the main driver of everything but is becoming less so because of the internet. This centralized structure is so pervasive that it has permeated the way we, as human beings, think society has to be structured, too.
But centralized power structures tend to create massive problems: fraud, abuse, vast wealth imbalance, slave populations and enormous suffering, both with humans and the creatures who inhabit our planet.
I’ve worked for good companies and bad ones. I’ve been everything from a freelance web designer to an assistant lunch lady. Seven years ago I read the 4-Hour Work Week and ever since then, I’ve been plotting my out of working for centralized corporations. But I didn’t quite understand what my ideal work situation was until now.
Back then I was thinking in black and white terms. I thought I had two choices: work in a corporation or work alone, running my own business. I didn’t know I had a different option as I didn’t even know that a decentralized, autonomous organization (or DAO) existed back then. It didn’t exist in reality, but only as a wishful, utopian dream of some computer programmers.
What would you say if I told you there’s another way to organize a company that doesn’t rely on massive centralized power?

What if I told you that one such DAO already exists and is very profitable and successful right now?
What if I told you I already am functioning very well inside a decentralized organization? What if I told you that I’m the happiest I’ve ever been in my entire life right at this moment?
You know, successful examples and happy people rarely make the news.
You might ask me the question:
Why do you feel happy?
My answer:
I exist both independently and as part of a healthy organization. I’m not being micromanaged and I have no boss. It feels similar to being a part of a global honey bee hive (well, the kind that’s not being killed off by humans) and I work for the overall health of the Dash ecosystem. I bring creative energy to the hive and the hive rewards me for my efforts. Above all, I feel free to add my creative voice and energies to help the hive grow bigger. It is the feeling of belonging to something bigger than myself while retaining creative control over my projects that brings me the most joy.
This feeling is something I have never experienced before in any job.

For someone like me, I prefer to work in a global community of like-minded people instead of running solo. I like collaboration, helping and working together towards a common goal. A decentralized structure fits my personality perfectly.
So, let’s examine the differences between a centralized corporation (which describes most companies on the planet right now) and a decentralized autonomous organization.
I will be using two examples I have experienced in my life. The centralized corporation I worked for was Hallmark and the decentralized autonomous organization I work for now is Dash.org.
A centralized corporation has a CEO, shareholders, upper and middle management and workers.
The workers give their energy to the company in exchange for a meager salary. The workers receive direct orders from their superiors and they must do as they are told, no matter what. They are not encouraged to think outside the box because doing so would threaten the position of their immediate supervisors. They must never bypass the chain of command. They receive a tiny fraction of the CEO’s salary. The managers receive a bit more than the workers, but they must keep the workers in line and the upper managers happy.
The managers decide who gets hired/fired and the opinions of other workers are not considered when hiring/firing decisions are made. Most of the wealth that is generated in the corporation by the workers goes to the CEO and the shareholders. The workers are easily replaceable so they live in fear of being fired at any moment. Being in fear of losing their job and livelihood, they obey the orders of their managers in an attempt not to “stick out”. The workers have zero power in this kind of system and this sense of powerlessness begins to dominate their thinking in many other areas of their life. Their survival strategy becomes “keeping one’s mouth shut and following the rules.”
In a decentralized autonomous organization, or DAO, there is no CEO.
In Dash, there’s a founder and a Core Team, but if the founder truly embraces the spirit of decentralization, then he/she will not exert a huge amount of control over the DAO. Evan Duffield, founder of Dash, fits this model since he just announced that he removed his masternodes and plans to give away 4/5 of his wealth to create more DAOs. Also, the Core Team can be fired by the community at any time if they’re not doing a good enough job. This type of feedback loop brings out the best in people and is a truly merit-based system.
In this type of organization, anyone can become a shareholder, even the workers.

Decisions are made not by a central authority, but by the global community members casting their votes in favor or disfavor of proposals. In Dash, there are about 4,000 masternode owners all over the planet who are monetarily compensated for keeping the Dash network healthy and functioning. So in this system, the masternode owners are both the workers and the managers.
In order to become a masternode owner, one must invest 1000 Dash and keep that money invested, not spent. In return, each masternode owner can vote on proposals in the Dash community. The people who create proposals are outsiders who are seeking to be employed by Dash. So, if Dash decides to hire you, you will be chosen by the 4000 masternode owners. You will not be chosen by one hiring manager and no CEO will have any say because CEO’s don’t exist in DAOs.
It is very much like working in a bee hive, with the more established bees being the ones who decide which new bees to accept into their hive.

Groups tend to be good at picking healthy bees and rejecting the ones who are sick. I have witnessed this sort of thing when I studied the social dynamics of Dancing Rabbit ecovillage. It operates on very similar fundamentals because the health of the community is the central focus of its mission.
There are other kinds of workers too in the Dash ecosystem: miners and those who create proposals to help the Dash network grow.
I am one of those whose proposal was approved by the Dash community and I’m working hard every day to educate people about Dash. I’m the editor of a Medium publication called, Dash For Newbies. I’ve also created a YouTube show with that same name. I’m focused on educating people about Dash who have never used it or Bitcoin before.
Anyone can hold the Dash currency, therefore anyone can become a shareholder.
By owning Dash, you automatically become invested in the future value of Dash. When you hold Dash or buy Dash with a different currency like USD, Bitcoin or Euros, you immediately become a shareholder. This makes it possible for the average person to easily get involved with investing in Dash’s future. People who only have $10 to invest can easily do so. And people can submit proposals and earn Dash from the Dash Treasury. If you’re interested to learn the steps, go here to read.
By now, I bet you’re asking why do I want to educate people about Dash?
My reason is simple:
I think that DAOs like Dash are the future of work and a realistic way that ordinary citizens can become more empowered. Centralized systems rely on a lot of slave labor while decentralized systems empower individuals. It’s a lot harder to enslave people when they are financially free. In fact, it’s impossible. Much of the world’s suffering could be eradicated if decentralized systems replaced centralized ones. I’ve witnessed this shift in my own life, and if it were to be replicated across the globe, we would have a very different planet, a massive shift in consciousness would take place, too. Our world and ecosystem would be healthier. We’re heading in this direction already. I’m living proof.
Nerd money isn’t just for nerds anymore. It’s for everyone. When Dash releases its Evolution application, I have a feeling my parents might be using it:

<iframe width="700" height="393" src="https://www.youtube.com/embed/7J4m04Tkfb4" frameborder="0" allowfullscreen></iframe>

<https://hackernoon.com/nerd-money-isnt-just-for-nerds-anymore-8d559050fcbc>
