---
author: tungfa
layout: post
image: "coreteamorganization.png"
title: "Dash Core Team Organization Announcement"
---
Dear Dash Community,

Over the course of the last year, the Dash Core Team has placed a great deal of emphasis on professionalizing our operations to serve the Dash DAO as best as we can. Today, I am pleased to announce a number of initiatives we are undertaking to continue that process of growth and professionalization.

As you are likely aware, Dash’s founder Evan Duffield has been planning a transition in his role for some time. On our Q4 2016 conference call and again at the recently held Open House, he announced his intention to shift his focus toward an advisory role and exploring other means of investing in the Dash ecosystem.

This transition has been underway for quite some time, and is a part of an overall transformation in the way the Dash Core Team plans to operate to best meet the needs of a growing network. A number of efforts were already underway. These include a transition to market rate compensation for our full-time contributors, and a dramatic expansion of the core team that was announced and approved last month.

There are a number of other changes we plan to implement to provide better legal protections for the Dash network’s assets and the Dash Core Team members, to enable the ability to offer traditional employment options for a number of roles, to create stronger accountability of the Dash Core Team, and to organize ourselves more appropriately to deliver against the increasing number of workstreams underway.

Today, we are pleased to announce some changes to our organization structure. The Dash Core Team has always operated effectively as a partnership, with each functional area having a representative and equal vote in internal Core Team decisions. That doesn’t relieve the need for an internal organization structure that aligns individuals to the various work areas. As Evan transitions to his new role, we are making two changes to ensure we have leadership continuity in place to deliver on our promises to the network.

Andy Freer is being appointed as CTO of the Core Team to help guide the various technical teams working on the current software and future Evolution versions. Andy has 8 years experience as a CTO prior to Dash and has been involved with the project since late 2015, and has done a brilliant job designing and building our next-generation architecture under Evan’s guidance. Going forward, our development will require an increasing level of coordination across the various teams in support of Evolution, so it makes sense to have Andy ensuring each of the team's efforts are synchronized and aligned to our development priorities. UdjinM6 will continue leading the DashCore development team, along with Jon Kindel leading the DAPI and integrations teams, Chuck Williams leading the various Web teams, Nathan Marley leading the DashDrive team, and MooCowMoo leading the infrastructure team.

In parallel, I was appointed as CEO of the Core Team. My role is to continue coordinating the day-to-day activities and priorities across the functional areas, ensuring our alignment with the team’s strategy, and providing public-facing representation for the core team in the media and strategic business relationships.

A press release about our internal organizational changes has been distributed to the media through Wachsman PR, and we expect coverage to begin shortly.

Does the assignment of a CEO mean that Dash is becoming centralized?

No. The Dash network remains a fully-decentralized DAO, just as it always has been. The Dash DAO has no CEO, but rather hires various entities to serve its needs in a fully decentralized way. The Dash Core Team is simply one of many entities that serve the network, such as the Dash: Detailed team, or the DashForce team. To be clear, the Dash Core Team intends to continue operating essentially as a partnership, just as we always have when Evan was on the team under the “Founder” title.

What else is planned?

We are presently undergoing a legal restructuring to provide a number of benefits to the network. It will likely take at least two months to complete this process. The Dash Foundation is woefully inadequate to provide the Dash Core Team, its members, or the network with effective legal protections and will be replaced with a new legal structure designed to fulfill a number of needs.

We want to ensure that network assets such as the Dash brand, trademark agreements, domain names, and other assets that belong to the network itself are not held by the Core Team or its members. Those should be held in a separate entity with legal obligations directed to the serving the network to better protect those assets and ensure that if the network funds another development team instead of the current Dash Core Team, the assets are retained.

Another objective of the restructuring is to ensure that the Dash Core Team can offer regular employment as an option for our current all-contractor workforce. The Dash Foundation is not a perfect choice for providing this option due to a number of legal constraints on funding that entity.

The entire team looks forward to continuing to serve the network and to the many improvements still underway to make our team more accountable and effective than ever. We strive to deliver the best technology, business strategy, and execution in the industry, with the goal of bringing a fully-decentralized digital currency to the mainstream. We thank you for your continued support on this journey.

<https://www.dash.org/forum/threads/dash-core-team-organization-announcement.14434/>
