---
author: tungfa
layout: post
image: "Dash-governance.jpg"
title: "WHY GOVERNANCE IS ESSENTIAL IN CRYPTOCURRENCY"
---
One of the primary sub-debates occurring in the Great Bitcoin Scaling Debate is the role of “governance” in a cryptocurrency. Recently this one flared up again, with Adam Back, CEO of Blockstream, declaring:

[Alt desc](/assets/img/tweet1.png)

What Back says here isn’t exactly novel: many Bitcoin advocates would agree, and the comparison to gold is a common one. In fact, that has always been one of the main selling points of Bitcoin and cryptocurrency in general: like gold, it isn’t controlled by any entity or person. For average, libertarian-leaning Bitcoin fans, this is music to their anti-government years.

Further, if you look at the history of Bitcoin, you’ll see it was created in response to the failed planned economies of our world. After the economic disasters of 2008 in which the world’s planned economies took a beating, Bitcoin was a breath of fresh air: here was a currency that was free of government control. In fact, Satoshi embedded a message in Bitcoin’s genesis block in case anyone was unsure of his intention, a headline from The Times: “Chancellor on brink of second bailout for banks.”

Because of this foundation, many of Bitcoin’s top advocates, such as Mr. Back, insist that the cryptocurrency has no “governance,” and no need for it. But this exposes a fundamental misunderstanding of what governance is. Governance is not equivalent to state government. Governance is simply how choices are made. Every group, every project, and even every person practices governance of some form or another. For example, a person self-governs. She decides how she lives and what to do each day. (In fact, one of the great crimes of humanity is slavery, for it takes away the ability of an individual to self-govern.) A family practices governance as well – how decisions are made each day, how kids are raised, etc. Some form of governance is identifiable in every group, no matter its size. The local Elks club has a method of governance, as does a church or a multinational corporation. And of course communities – be they villages, towns, states, or nations – have ways of governing themselves. Even an anarchist advocates for governance – he just wants each individual to govern himself or herself without any input from others in the community.

The comparison of Bitcoin to gold might lead some to believe that Bitcoin doesn’t need governance, however. After all, gold isn’t governed. And this is true – gold is an inanimate object that has no need of governance. But Bitcoin – like other cryptocurrencies – is not an inanimate object. It is, at its core, a software project. Yes, it is much more than this; it is also a system of money and a social experiment. But fundamentally cryptocurrencies always start as – and remain – software projects. They have developers who make decisions about the project: Should we change this code or leave it alone? And as such, they must be governed.

Currently, Bitcoin is governed by the consensus of a number of entities of different levels of influence. Miners exert probably the most influence, followed closely by the core development team. Merchants also exert some influence on the project. Even regular users exert some influence, whether by their choice of node software or by expressing their opinions in online communities. However, Bitcoin governance is decided primarily by miners and the core development team.

Of course, the ongoing rancorous debate about the direction of Bitcoin – with each side unable to implement its preferred solution – lead some to suggest that Bitcoin’s model of governance is flawed. It has also led other projects to consider other forms of cryptocurrency governance. Dash is one of the prime innovators in this arena.

If you look at the origin of Dash, you’ll see why governance plays such a large role in the project. After all, Dash founder Evan Duffield originally created the cryptocurrency after becoming frustrated trying to introduce innovations to Bitcoin. He was unable to sway the small group of influencers in the Bitcoin world in order to implement the improvements he envisioned. Eventually he decided to just fork the code and begin a new cryptocurrency. His experience led him to incorporate a blockchain-based, decentralized governance system for Dash so that anyone could propose changes to the project. In this system, the owners of the 2nd-tier of the network (i.e., the Masternodes) are able to vote via the blockchain on proposals to improve or change Dash. The core developers still make the majority of decisions affecting the code (as is true with Bitcoin). The key difference is that there is a built-in mechanism to “fire” the core development team and replace it with another if the Masternode owners desire.

If, for example, a split formed in the Dash community such as exists currently in Bitcoin, with two competing development teams vying for control of the protocol, a resolution could be found rather quickly and easily. Each competing development team could put in a proposal for funding their team, and whichever one was funded would be the official “core” team. This is efficient, decentralized governance.

And, as with Bitcoin, there always exists the “nuclear option” – forking the code. After all, Dash itself exists as a fork of Bitcoin, and if a group of people were to disagree with the direction of the Masternode-funded Dash core team, they could fork Dash’s code and implement their own way of proceeding.

Soon after Mr. Back’s tweet about governance, he followed up with another:

[Alt desc](/assets/img/tweet2.png)

Mr. Back is wrong here as well. The truth is that *everyone* demands governance, they just have different models for governance.

Dash has embraced the need for governance and has decentralized it and baked it directly into the blockchain itself. After all, isn’t a decentralized, blockchain-based world what cryptocurrencies are all about?

<https://www.dashforcenews.com/governance-essential-cryptocurrency/>
