---
author: tungfa
layout: post
image: "Ryan-Taylor.jpg"
title: "Why I Left A Multi-Billion Dollar Hedge Fund For Dash"
---
Just one year ago, I made the equal parts thrilling and terrifying decision to quit my position at a multi-billion dollar hedge fund in New York to help lead Dash’s Core Team – an open source digital currency project similar to Bitcoin. The offer was incredibly compelling… compensation below minimum wage, no benefits, long hours and the opportunity to help transform the digital currency landscape.

Naturally, my family, friends, and colleagues widely considered this decision to be risky and even stupid. I held a conviction others couldn’t understand at the time. At the hedge fund, I covered the payments industry, and I determined that Dash was making incredibly savvy moves to position itself for success.

The past year has proven my loved-ones concerns to be unfounded. Whilst I had been partially involved in the Dash project since 2014, I joined full time March 31st last year as Director of Finance. The total market capitalization has increased a phenomenal 1,137% since then, breaking into the list of top 5 most valuable cryptocurrencies in the world, but its growth since inception has been equally impressive. We have experienced at least triple digit growth for the fourth year in a row, and adoption is climbing rapidly; trading volumes increased 7,929% from March 2016 to March 2017 to over $33 million USD per day.

More importantly, Dash is seeing its ecosystem of available end-user services beginning to match those available through Bitcoin. From asset trading at WhaleClub, to purchasing discount Amazon gift cards at Bitcart, to topping up a debit card, Dash is increasingly being added alongside previously Bitcoin-only services.

So why is Dash growing so much faster than other digital currencies? There are many reasons why. To put it simply, Dash anticipated and solved the key issues plaguing first-generation digital currencies like Bitcoin and the many “copy/paste” versions of nearly identical currencies.

First, and perhaps most importantly, Dash has an effective voting-based governance mechanism built-in, allowing key decisions affecting the network to be made quickly and without unnecessary drama. This results in incredible cohesion among Dash’s users, miners, and operators. In fact, Dash’s latest software upgrade took only 100 hours for our miners to update, compared with months or even years for new features in many other projects. This allows Dash to more nimbly compete in the market and avoid deadlocks.

Second, Dash is self-funding. Whereas most digital currencies raise the funds needed for development through either fundraising, developer sponsorships, or “initial coin offerings” (ICOs), the Dash network itself pays a number of entities that serve its needs directly from its blockchain – including the Dash Core Team, for whom I work.

This self-funding model keeps Dash free from outside influencers, and ensures funding is perpetually available. It also ensures that all of the network’s needs are being met, not just development. This includes normal business functions such as marketing, legal counsel, business development, and administrative functions. As a result, integrating Dash is a much easier decision for merchants to make. They can get funding support for implementation and technical support as needed, as though they were interacting with a regular company.

Third, Dash focuses on delivering features and improvements end-users value. For example, Dash offers instant transactions, which confirm as fast as a credit card. Bitcoin transactions take about 10 minutes under optimal conditions, but can take hours during periods of network congestion. Dash also offers enhanced privacy for balances and transactions.

But Dash is only getting started. At our current market cap, Dash’s self-funding budget is now over $6 million. The Dash Core Team’s full-time staff is doubling to over 35 people, and is able to poach some of the best programmers in the industry from other projects with generous compensation.

What’s next for Dash is our landmark software release, codenamed Evolution. Dash’s Evolution release will fundamentally change the digital currency user experience, for both end-users and merchants. Long cryptographic addresses will be replaced with usernames. Users will be able to login with a username and password from any device and store frequently-used contacts similar to centralized networks like PayPal. It will integrate a loyalty program to incentivize consumers to switch, while shifting transaction fees to the merchant. In short, Evolution applies payments industry best-practices to a field that has woefully underserved its end-users.

Dash is extremely unconventional within the digital currency industry. And that is precisely what makes it so compelling. Dash is unwilling to accept the current paradigms of how a digital currency should work, and are challenging the industry to improve and learn from what already works in the payments industry. I believe that doing so will enable the benefits of digital currency to reach a much wider audience, and in short time.

<http://www.valuewalk.com/2017/04/bitcoin-dash/>
