---
author: tungfa
layout: post
image: "evomedium.jpeg"
title: "What is Dash Evolution?"
---
When I learned about the upcoming Dash project called Evolution, I could clearly see the future of online banking.
This is a bold statement for sure, but after you learn about the specifics of this new application, I think you’ll also be rather surprised by its features. When I watched the preview video (shown below), I was instantly reminded of the look and feel of a Facebook-style PayPal interface combined with the security and privacy of blockchain technology. It was a moment that solidified my hunch that Dash is poised to become a very powerful contender in the digital currency space.
Since Evolution has not yet been released, (slated alpha release: late 2017), these preview images are just previews, not the real thing. But they will give you a good idea of what’s coming.
Evolution is easy to use.

![Alt desc](/assets/img/evomedium1.png)

You can see from this visual that Dash takes simplicity and user-friendliness very seriously. It seems that Dash is one of the few digital currencies that actually cares about regular people. This Dashboard is easy to understand and very clean. The interface reminds me of PayPal and Facebook, if they merged together. But the interface is where the Facebook-PayPal similarities end. Dash is a decentralized digital currency which means it collects no data on its users. At its core, it is a peer-to-peer money system built on cryptography.
This looks like the future of online banking to me. And the best part is that no entity, no company, no third party is collecting your personal information in this scenario. This is huge. This is ground-breaking.
Evolution will be available on both smartphones and computers.

![Alt desc](/assets/img/evomedium2.png)

Anyone who has used digital currency is aware of the limitations of digital wallets. Most people have certain wallets on their computers, and different ones on their smartphones. There’s a frustrating lack of interoperability between operating systems and devices. In short, it’s overly complex and most people just don’t want anything to do with it. Evolution will be available across different devices and will add a layer of simplicity that’s currently lacking in other other digital currencies.

Evolution will have a friends list.

![Alt desc](/assets/img/evomedium3.png)

You will be able to send money to anyone in your contact list, which means the long alphanumeric complex addresses will become a back-end operation which you won’t see. If you want to send money to your friend @Banksy, you simply select @Banksy from your contact list and send him the money. The specifics of this are not covered in this article, but I’d like to find out more about the mechanics. What this means is that you’ll be able to finally send Dash to one of your friends who has zero knowledge of Bitcoin. This will truly be a game changer for regular people who don’t want to learn the overly complex system of Bitcoin.

Evolution won’t store anyone’s private keys.

![Alt desc](/assets/img/evomedium4.png)

The first concern I had when I found out about Evolution was security. How will Evolution be secure? It sounds very vulnerable to be available across many different devices. Amanda states that no Evolution provider will be storing anyone’s private keys. This means that your private keys will not be stored on any server or outside third party. You will be responsible for a seed recovery phrase, so you alone are responsible for securing it. A seed recovery phrase is a list of different words that are in a particular order. Here’s an example of what the recovery seed could look like:

![Alt desc](/assets/img/evomedium5.png)

I learned that there will be different security levels for different users. Some people want an ultra-secure setup and some people prefer a looser system. Evolution aims to serve both types of people. There’s more details about this in the official Dash page, so if you want to learn more, check it out.

Evolution will have Dash Apps for stores and buyers.

![Alt desc](/assets/img/evomedium6.png)

This is a very exciting feature mainly because it removes the annoying chore of having to find stores that accept Dash as payment. Also, it’s a very exciting opportunity for merchants because if you have a store within Evolution, you’re automatically connected to dedicated buyers. This is a huge opportunity for entrepreneurs. I’m even considering open up a store called Dash 4 Dollz that my daughter and I have been thinking about launching. Evolution would make our entrepreneurial dreams seamless and fun. Evolution will also have a recurring payment option which means you can set up autopay for your bills. There’s a lot packed into this application, more than any other digital currency has ever created for regular users. It looks quite amazing.

To get a really good overview of Evolution, check out Amanda B. Johnson’s Dash Detailed video:
<iframe width="560" height="315" src="https://www.youtube.com/embed/7J4m04Tkfb4" frameborder="0" allowfullscreen></iframe>

<https://medium.com/dash-for-newbies/what-is-dash-evolution-feac4a9055bf>
