---
author: tungfa
layout: post
image: "Ryan-Taylor-Dash-CEO-CypherPunk-world.jpg"
title: "A CEO IN A CYPHERPUNK WORLD: INTERVIEW WITH RYAN TAYLOR"
---
Formerly the Director of Finance for Dash’s Core team, Ryan Taylor was recently promoted to CEO over Core, as founder Evan Duffield moved to an advisory role to serve as more of a visionary and less as a day-to-day boss. This prompted a bit of a culture clash reaction from parts of the cryptosphere, as while there are many CEOs of companies operating in cryptocurrency, few coins themselves have that title on their team.

Dash Force News spoke with Taylor about how his new role fits in with the cypherpunk world of digital blockchain technologies.

Dash Force News: After the initial announcement, some were under the impression that you were the new “CEO of Dash,” that you’re in charge of the whole currency. Is that true?

Ryan Taylor: Given Dash’s unique governance model, it is understandable that there was some confusion over the difference between the Dash network and the Dash Core Team, which happens to perform most of the network’s development. Dash shatters existing paradigms of how organizations can be structured. We tried to articulate as clearly as possible in both the press release and the official announcement to the community that the appointment was internal to the Dash Core Team, and not the network as a whole. There are many different entities servicing the Dash network’s needs, and the Dash Core Team is only one of them. Each of these entities will choose to organize themselves in a variety of ways. It will take ongoing education to ensure the public understands the difference between that Dash DAO, the network itself, and the Dash Core Team.

How was it like to transition from the world of your past career to be a big player in the cryptocurrency and blockchain realm? Any culture shock?

RT: I have been working closely with Evan since 2014, so I’ve been a part of the Dash community for a long time, and I’ve been involved throughout its expansion. As my excitement for the Dash project grew, I devoted more and more of my free time toward helping it succeed. By the time I made a commitment to full-time involvement, I was very familiar with the culture. Actually, there is an amazing cultural overlap between my previous employers and Dash. We are collaborative, fact-based, and carry incredible respect for each others’ ideas and values.

What is it like to operate under a DAO? Ever have any issues with the masternodes vetoing something or funding a different project that turns out to be a bad idea?

RT: The experience of working for the Dash DAO is never static. As the network grows and matures, the way we operate and interact with the Dash DAO continues to evolve. New ideas are constantly being tested, and new challenges arise as the scale of the budget continues to expand. Concepts like escrowing third-party funds on behalf of the network are relatively new, and emerged from past mistakes paying vendors directly. There have been a few frustrating proposal rejections along the way, but most of the time it stems from the team providing inadequate education and background to the masternodes, rather than an issue of poor masternode decisions. We are now very cognizant to provide enough information for the network to make an effective decision. For example, Daniel Diaz spent a great amount of time educating the masternode owners on the potential benefits of the BlockCypher integration. When properly educated, the masternodes tend to provide whatever resources we need to deliver the strategy.

Few people get paid in Bitcoin, let alone Dash, and even fewer get paid by Dash. How hard is it to fit a direct-from-blockchain career into the old financial world of mortgages, bills, and proof of income?

RT: Converting Dash to interact with traditional financial systems is getting much easier over time. With the services we’ve already integrated, that is no longer a challenge. Providing proof of income, though, can hamper some people from getting involved with the project full time. Families often have income-dependent needs ranging from obtaining a new mortgage to qualifying for their children’s student loans, and this usually requires a more traditional paycheck. In the near future, the Dash Core Team hopes to enable a more traditional employment arrangement for those who may need it. The network should acquire the best talent it can, regardless of a person’s situation, and we’re working hard to make sure that happens.

In the cypherpunk world of open-source and peer-to-peer technologies where “centralized” is almost a slur, just hearing of someone with a “CEO” title can make the average crypto fan wary of the coin. Is there any validity behind this concern?

RT: Digital currency was made possible only through the power of decentralized technology, so I think there is a valid basis for expressing skepticism of centralized concepts arising within the industry. However, I think that we – as an industry – need to avoid pursuing decentralization for decentralization’s sake. It is far better to evaluate the benefits and drawbacks of centralization within different aspects of a project, and evaluating each on their own merits. There are benefits to efficiently organizing the human activity necessary to support a decentralized technology project like Dash. This ensures project contributors are working towards the same goals, and are aligned around a single vision. What’s important, though, is making sure that any centralized aspects are authorized through a decentralized approval process, and remain revocable by the network. This is what allows Dash to capture the best of what both decentralization and centralization have to offer.

Even so, Dash remains more decentralized than most organizations. The Dash DAO employs many teams that operate independently and serve its interests. No traditional organization is set up this way, so from an organizational standpoint, Dash remains a unique hybrid of different models, and draws on the best from each. It will be exciting to see how Dash continues to evolve.

<https://www.dashforcenews.com/ceo-cypherpunk-world-interview-ryan-taylor/>
