---
author: tungfa
layout: post
image: "distributed-workforce.jpg"
title: "Companies of the future: No CEO, no boss, managed by blockchain"
---
We can get rid of bad bosses once and for all. At least that’s the promise of a radically new type of organization based on blockchain technology.

It’s called a [Decentralized Autonomous Organization](https://en.wikipedia.org/wiki/Decentralized_autonomous_organization) and it has no CEO, CFO, or VPs.

In fact, there’s no hierarchy at all. Of course, any time you bring people together in a group, there are bound to be politics, but it won’t be the “command and control” structure that most of us are used to.

Admittedly, the concept of a “DAO” got off to a rocky start. The first big one, appropriately enough called “the DAO” [was hacked, and tens of millions of dollars were placed at risk](http://www.coindesk.com/understanding-dao-hack-journalists/).

While that was a very inauspicious start to a cool idea, let’s not throw the baby out with the bathwater. After all, [the Wright brothers didn’t get very far off the ground on their first few attempts either](https://en.wikipedia.org/wiki/Wright_brothers).

What a DAO is

A DAO is a combination of computer code, a blockchain, smart contracts, and people. (Well, people, for now, at least, but that’s a topic for a different post.)

The founders of a DAO set up the basic governance rules of how it will work. For one example, see how Fermat explains it [here](https://medium.com/@luisfernandomolina/fermat-distributed-governance-model-1d90538d1bbc).

The DAO has stakeholders who own tokens that represent a share in the performance of the DAO. Essentially, what those stakeholders want is an increase in the value of their tokens as reflected by increased demand.

Without getting into the legal aspects of it, a DAO has “shareholders.”

But here’s where things get different

How a DAO is different

Instead of a board of directors or senior executives, the token holders (aka shareholders) of a DAO have the right to vote “yay” or “nay” on any and every proposal facing the organization.

There are some rules that a DAO institutes to make things as effective as possible and, again, that’s a post for another time.

The bottom line is that, in a DAO, instead of being hired as an employee, you are awarded a contract on a project basis. The Fermat project, for example, calls these [‘Contribution Contracts.”](https://medium.com/@luisfernandomolina/contribution-contracts-2a63551b111d)  Then, after discussion among the community members, the proposal is voted upon and, when passed, work can commence.

For a really strong overview of the actual process of submitting a proposal to a DAO, [see Leah Stella Stephens’ experience working with Dash](https://hackernoon.com/how-to-get-funded-by-a-decentralized-autonomous-organization-4d2430572bcb).

How a DAO is a potential game changer

After you submit a proposal to the DAO and the community members vote you in, you are off and running on your project, responsible for delivering on time and on budget.

But let’s say you miss your deadlines … consistently. Or, even more powerfully, let’s say you behave like a total jerk to the other members of the community.

In a normal “command and control” environment, office politics take over. Your boss may — eventually — have a “sit down” with you. You may eventually talk to HR. People grumble and resent you. Slow, inefficient, friction-filled, and sub-optimal. It’s a value destroyer for the organization.

In a DAO, however, if you miss your deadlines or treat people rudely, you know what happens? The DAO token holders who voted on your contract simply withdraw their votes.

At a certain point, your contract falls below a threshold and — poof — you’re done.

So, the incentive for everyone who contributes to a DAO is

Get your stuff done
Get it done with high quality
Treat people with respect
After all, if you don’t do these things, your livelihood is threatened.

And there’s another potentially huge benefit to this structure. Because the DAO is organized around smart contracts and value and not people and roles, the flexibility and agility to innovate is greatly increased.

Businesses often talk about innovation and “looking to the edges for insight.” In a hierarchical organization, that’s really tough to do. Ideas from the “edges” are tough to find, tough to manage, and tough to execute. In a flat organization, the community can rally and “fund” the best ideas from anywhere.

Bad bosses will go away

We’ve all had bad bosses. Usually, the rank-and-file know the problem far before top management does. After all, they are the ones feeling the pain. It’s frustrating, and what’s worse is that bad bosses persist far longer than they should.

In a DAO world, you don’t have a boss. But what’s better is that underperformers and those who are a drag on the organization are removed much more quickly and efficiently.

Someone isn’t doing the job? Remove your support from their contract.

Someone isn’t treating others with respect? Remove your support from their contract.

What the DAO offers is the potential not just for better output but for a better work experience for everyone. (By the way, if you want a deep dive into this concept, go to [minute 43 of this episode of the Bitcoin podcast.](https://cointelegraph.com/news/podcast-jeremy-epstein-asicboost-catch-22).)

The future of work?

Just like the first websites that popped up didn’t give us a picture of what would become of the Internet (which is obviously still evolving), the first DAOs are primitive.

But that doesn’t mean they aren’t the seeds of something significant that connects to much larger trends worldwide.

It’s possible that, in the future, you’ll have 10 different contribution contracts to multiple DAOs that, collectively, pay you more than a full-time job AND give you the flexibility to do more of what you love.

All without a crappy boss.

<https://venturebeat.com/2017/04/23/companies-of-the-future-no-ceo-no-boss-managed-by-blockchain/>
