---
author: tungfa
layout: post
image: "RegFinTech.width-800.jpg"
title: "RegTech for Fintech May Be the Next -Big Thing- in the Bitcoin and Blockchain Space"
---
Coinfirm estimates that RegTech can reduce compliance costs for financial services companies by as much as 50 percent. 
RegTech may be "the next big thing" in fintech as digital currency and blockchain startups bump up against new government regulations, resulting in an increase in the demand for legal compliance information that will help companies navigate regulatory requirements and conduct risk assessments.

Banks and other financial institutions are also looking for cost-effective ways to assess the risks of using new blockchain technologies in different jurisdictions and to modify their practices to minimize increasing compliance costs.


Accenture estimates that business compliance costs could drop by 30 to 50 percent at the product level with the use of a blockchain database.

In its recent news release , Coinfirm estimates that companies can save as much as 50 percent by using regulatory and compliance technology. As recognized experts in the regulatory compliance field, the U.K.-based startup is well placed to benefit from this growing demand.

Pawel Kuskowski, Coinfirm CEO and cofounder, noted recently that RegTech is a once-in-a-generation opportunity to take advantage of the inevitable increase in rules and regulations that accompany a new field of enterprise.

Kuskowski told Bitcoin Magazine :

"For us, challenges include segmented regulations for cryptocurrencies or blockchain transactions on local levels. Bitlicense [is] an extreme example, but locally driven regulations create segmentation for a technology, system and industry that is organically without borders.

"That's one of the reasons we are so active with regulators and are influencing the direction of the regulatory landscape. Our goal is to create a global standard for blockchain transactions with our AML &amp; Compliance platform being a part of that global standard."

SEI Gets Ahead of the Curve With Codify, Its New RegTech Incubator

Recognizing the growing importance of knowing and understanding increasingly complex "rules," SEI , a leading U.K.-based financial services and wealth management firm, has launched Codify - an incubator specifically for RegTech firms that are positioning themselves to take advantage of this demand.

Ahsan Mallick, general counsel at SEI U.K. and executive sponsor of Codify, told Bitcoin Magazine :

"We created Codify to support promising early-stage businesses that are developing tech solutions to address the world's growing and demanding regulatory requirements.

"The importance of regulatory tech can't be overstated as domestic and international regulation become more complex for all types of institutions," he added.

The Codify incubator offers the three current startups office space in SEI's headquarters in London, mentoring from both SEI employees and external experts like Jason Boud of RegTech Forum, access to SEI's clients for potential investment and an opportunity to pitch their RegTech solutions.

The three RegTech startups currently in Codify are Coinfirm, Enforcd and Neuroprofiler .

RegTech Automates Routine Compliance, Freeing Up Analysts to Problem Solve

The automation of regulatory compliance comes from a combination of increasing compliance demands and the need to be cost effective.

Coinfirm estimates that the current compliance systems catch only around 2 percent of money laundering, if not less, and that with blockchain adoption and using a platform like Coinfirm's, that 2 percent effectiveness could increase to over 90 percent.

Amber D. Scott, whose company Outlier Solutions works with digital currency and blockchain startups on anti-money laundering (AML) and regulatory compliance, told Bitcoin Magazine :

"The complexity of regulatory requirements has been increasing for over a decade now. In step with this, compliance costs have been continuously increasing over the same period ... but this is hurting more than just firms' bottom lines."

Scott noted that, for most businesses, it is becoming impossible to conduct effective transaction monitoring or to have any real sense of the data without automation. "We often hear people say that they 'know their clients' - this is a common refrain in every regulated business, but regulators aren't buying it. Unless you can prove it, you're out of luck ... Fortunately, most automated tools have excellent audit trails."

Coinfirm is most recognized for its Blockchain AML and Compliance platform, which has been used by major banks and digital currencies like Dash. Its platform uses proprietary algorithms and big data analytics to increase efficiency, reduce costs and streamline compliance to near automation.

It is also blockchain agnostic, meaning that it is technically adoptable for any type of blockchain whether public like Bitcoin or Dash, or private such as the blockchain solutions many large companies and institutions are developing.

Coinfirm is also promoting its blockchain solution for the registration and verification of authenticity of any type of document, record or file. Their Document Verification Platform is currently bringing in traditional players to use public blockchains like Bitcoin or Dash but in a way that naturally fits their already existing needs and processes.

The challenge that RegTech encounters is obtaining accurate and timely data from a myriad of legacy systems and interpreting this data appropriately.

Scott isn't concerned about the growth of automated RegTech:

"I'm occasionally asked if I am at all concerned about the cannibalization of these industries by automation, but I think that this is an absurd question. I hope that large swaths of the industry will be automated, freeing up humans to add real value rather than performing repetitive compliance tasks. Ultimately, automation will lead to happier compliance geeks because we will be able to focus on solving novel problems."

<http://www.nasdaq.com/article/regtech-for-fintech-may-be-the-next-big-thing-in-the-bitcoin-and-blockchain-space-cm781301>
