---
author: tungfa
layout: post
image: "crypto-revolution.jpg"
title: "THE CRYPTOCURRENCY REVOLUTION NO ONE’S TALKING ABOUT"
---

Bitcoin rose, fell, and bounced back on the promise of practical use. Its world-liberating technology, initially a plaything for nerds, proved its mettle with viability for business, especially for international transfers. The rocket that took cryptocurrency’s favorite coin #ToTheMoon was engineered by the hundreds, if not thousands, of entrepreneurs willing to leverage its amazing tech for the good of humankind.

Now, something interesting is going on, virtually unnoticed: businesses are flipping. The great “Flippening,” or market share filtering from Bitcoin to Ethereum and other top coins, has received a certain deal of publicity. The more important trend, however, that of a “Business Flippening” over to Dash, is coming along much more stealthily.

High fees and slow transaction times take their toll on business

The scaling debate has become all too familiar, divisive, and unproductive. However, in the midst of the disagreements, mudslinging, and useless partisan banter, some universal grains of truth drop through, highlighted by those who feel the effects of the scaling impasse firsthand, foremost of which has been early Bitcoin investor Roger Ver:

![Alt desc](/assets/img/crypto-revolution2.png)

While this mantra is very familiar to Ver and the Bitcoin Unlimited side of the equation, the universal truth it leverages has rippled throughout the whole Bitcoin business community. BitPay CEO Stephen Pair noted how his company’s costs have gone through the roof because of transaction fees:

![Alt desc](/assets/img/crypto-revolution3.png)

Coinbase has similarly experienced issues, and as a result can no longer afford to pay transaction fees for customers:

![Alt desc](/assets/img/crypto-revolution4.png)

Vinny Lingham, co-founder of Bitcoin gift card service Gyft, also noted the inherent adoption barrier that high fees pose:

![Alt desc](/assets/img/crypto-revolution5.png)

It’s becoming increasingly clear that businesses, always those to avoid confrontation in order to maximize their customer base, are being pushed to the breaking point. What should logically follow is a search for a viable alternative in order to remain profitable.

Dash quietly gains ground with beleaguered businesses

That’s where Dash comes in. While Bitcoin’s decreasing viability as a digital money for businesses became increasingly apparent, some entrepreneurs and investors have begun to take notice and search for viable alternatives. In a now-famous tweet, Ver detailed a Dash transaction of his, and how it functioned similarly to yesterday’s Bitcoin upon which his investments were built:

![Alt desc](/assets/img/crypto-revolution6.png)

The viability of Dash as a Bitcoin alternative has since not gone unnoticed. Last year, there were only two brand-new debit cards that accepted Dash directly, ShakePay and SpectroCoin. Now there’s Uquid, TenX, soon to be one by Charlie Shrem, and surely a couple others I’ve forgotten. Before, cryptocurrency users seeking to save 15% on Amazon purchases had to go through Bitcoin’s slow and expensive transactions on Purse.io, even if they used Dash through ShapeShift. Now, BitCart allows those same users to skip the fees and buy Amazon gift cards direct for Dash, saving 20%. Users seeking a seamless way of buying crypto for cash formerly had to trust in-person parties that a Bitcoin transaction would go through, or otherwise go through a long and expensive escrow process. Wall of Coins now supports Dash with InstantSend, meaning such transactions can now potentially take minutes (and this experience has even gotten its CEO to switch to Dash for his personal finances). One by one, then bunch by bunch, businesses are quietly flipping to Dash.

The “Business Flippening” will seem to come out of nowhere

This “Business Flippening” for Dash will continue to happen quietly, unnoticed by the general crypto mainstream, but no secret to the Dash community. Then, all of a sudden, the collective consciousness (and market) will wake up to Dash’s stealth takeover, and nothing will be the same again. The Bitcoin world will probably feel blindsided, but to anyone paying attention, including anyone who has read this article, it won’t come as anywhere near a surprise.

The Soviet Union continued on triumphantly for years, seemingly stronger than ever, while behind the scenes its unsustainable model was coming apart. When the Berlin Wall at last fell, insiders had seen this coming far off, while to the rest of the world it appeared as if the USSR collapsed for absolutely no reason. The same will be the case with cryptocurrency-leveraging businesses, formerly reliant on a tech that has now moved on to other purposes, quietly switch to one that will serve their purposes, and the cryptosphere at large suddenly wakes up to the realization that no one buys stuff with Bitcoin anymore.

<https://www.dashforcenews.com/cryptocurrency-revolution-no-ones-talking/>
