---
author: tungfa
layout: post
image: "FORBES.jpg"
title: "Bitcoin Is At An All-Time High, But Is It About To Self-Destruct? - Dash mentioned"
original-author: Laura Shin
original-link: https://www.forbes.com/sites/laurashin/2017/06/07/bitcoin-is-at-an-all-time-high-but-is-it-about-to-self-destruct/#6a2d54ffcb31
---
The bitcoin price has been on a tear recently, more than doubling to about $2,900 over the last three months. (It didn't hurt that Sunday, the popular Tim Ferriss podcast released a two-and-a-half-hour episode on the subject.)

But its meteoric rise belies a fact apparent to anyone active in the space: The bitcoin community is at war with itself and at greater risk of splitting apart than ever in its history. Already, the impasse has been a drag on its value.

The power struggle — over the seemingly simple question of how to upgrade the network to handle more transactions — is pushing fees so much higher that, for certain types of transactions, bitcoin is nearly unusable. Transactions that should take 10 minutes are taking days or not going through at all, and the average fee costs $4.75 — a negative development for a network whose proponents once touted the fact that it was cheaper than Visa.

Even more foreboding is the fact that, even as new money flows into crypto assets, businesses are pivoting away from bitcoin to build on other blockchains. That means countless transactions that could be processed with bitcoin, pushing up its price, will now take place on other blockchains, instead boosting their prices. Accelerating that trend is the fact that non-blockchain companies are now creating their own cryptocurrencies — but not on bitcoin. For instance, Kik, which plans to launch a new cryptocurrency called Kin, is building it on Ethereum. The factors above combined with the full speculative frenzy in non-bitcoin tokens and the civil war in bitcoin finally pushed its market cap as a percentage of all cryptocurrencies below 50% for the first time a few weeks ago; for years it had been at 80-90%. It hasn’t recovered since.

Noting that the community has been trying to avoid certain technical upgrades that run the risk of causing a “split” that would create two versions of bitcoin — one with a higher value and the other lower — Mike Belshe, chief executive officer of BitGo, a cryptocurrency security company that supports bitcoin, says that because of the inaction, “In a lot of ways, bitcoin already has split. A lot of people aren’t using bitcoin anymore. People are moving their coins out of bitcoin, converting it to another coin.… If bitcoin were performing and executing on all cylinders two years ago and meeting the demands of all its constituents, would we have these other coins at all? Bitcoin had all the market share. Today it doesn’t.”

![Alt desc](/assets/img/blog/FORBES.jpg)
Shutterstock

Why Bitcoin Is Unlikely To Find A Solution Soon

To understand what has escalated the two-and-a-half-year-long controversy into all-out war, one first needs a little background in the game theory of bitcoin, which I outlined in this previous article. As I wrote then, “The magic of bitcoin has been the ability for various players with opposing interests to engage in a system that has so far led to an optimal outcome for all of them.” As one would expect, however, when groups with opposing interests have to interact with each other, tensions arise. While, in previous open source projects, parties with opposite aims could part ways, in bitcoin, neither wants to leave what has so far been a highly lucrative game for each of them. (Hear two long-time bitcoin players explain this in my podcast.) While bitcoin has many constituencies, one of the most important are the developers, who are like the designers of the game. Another crucial group are the entities that run the bitcoin network on their computers (called miners) who are sort of the operators of the game.

A year and a half ago, in what became known as the Hong Kong agreement, some of the developers/game designers and the miners/game operators forged an agreement on how to enable more transactions on the network at any given time. It had one element that the developers wanted, called SegWit, and an additional element that the miners wanted, called a 2MB cap. (SegWit organizes transactions more efficiently, enabling more on the network at any given time, while increasing the cap from 1MB to 2MB just lets more in even if they aren’t organized more efficiently.)

After that agreement, the developers/game designers as a whole disavowed the agreement, saying certain individuals but they as a group had not approved it. They then proceeded only to prepare the design change that they wanted — SegWit. However, they need the miners/game operators to run it, and one miner in particular, Bitmain, which also manufactures mining equipment and is headed up by Jihan Wu, has held its implementation hostage, trying to force the developers to also raise the 1MB limit.

Last month, 58 companies across 22 countries brought together by one of the biggest investors in the space, Digital Currency Group, led by Barry Silbert, forged a compromise that was, essentially, the Hong Kong agreement all over again, just with a fresh timeline. However much economic might may lie behind what is now being called the New York agreement, none of the core developers have signed on. Bitcoin core developer Eric Lombrozo says Silbert’s “heart is in the right place,” but that ultimately, “I don’t think the New York agreement is way to go about these things at all.” This past weekend, Lombrozo finally wrote a Medium post in which he declared, “At this point I have zero trust left for Jihan Wu and Bitmain.”

While the developers and miners still haven’t found a way forward, this brings us to the third, and most important group in the game theory of bitcoin: the users. This group has the ultimate control in bitcoin. If bitcoin split into two coins, the users would determine which one is the “real” bitcoin simply by choosing to hold and transact more with one of them, thereby boosting its price. However, the bitcoin developers and miners have no way of determining in advance which version of the coin users would support. While one might say that the 20.5 million wallets represented by the companies who signed the New York Agreement represent a significant percentage, for now, some users who support the core developers and are angry that Bitmain has thwarted the adoption of SegWit are aiming to wrest control from the miners. They are attempting a “user-activated soft fork,” a sort of declaration of war on the miners. A video about UASF that featured bitcoin “maximalist” Tone Vays — someone who believes that in the future, there will only be one dominant blockchain, and it will be bitcoin — begins with a shot of him standing in the woods wearing a flannel shirt and a camouflage UASF baseball hat, a Bitcoin bandana masking his face except his eyes, his arms crossed over his chest and a machete raised in one hand and an axe in the other. While more ideologically driven bitcoin users may support this idea, it’s not clear whether they will garner the support necessary to pull it off. It currently has only 22% support from companies in the space and a deadline of August 1.

![Alt desc](/assets/img/blog/FORBES2.jpg)
Opening shot of the Bitcoin UASF video screenshot

A couple other proposals for enabling more transactions on the network have been put forth, but because they are newer, the timeline for vetting them and preparing the code is even longer than the proposals described above, so it is unlikely any of them will be adopted any time soon.

But the main reason none of these seems likely to move forward is that, as Paul Sztorc, a bitcoin developer and economist at Bloq who proposed one of these alternatives, put it, “Bitcoin can’t succeed unless the developers and the miners work together at some point” — and so far no proposal has gotten support from both.

Startups Leaving, But Impact Unclear

The delays and high fees are already prompting companies to leave the bitcoin blockchain, or not build on it. Coinbase, the top startup in the space and potentially a soon-to-be unicorn, started out as a safe and easy place to buy and store bitcoin. A couple years ago, the San Francisco-based company, which is backed by the likes of the New York Stock Exchange and Andreessen Horowitz, signed on to an effort meant to help increase the number of transactions the network could handle. After that failed, cofounder Fred Ehrsam, who has since left the company, wrote a blog post entitled, “Ethereum is the Forefront of Digital Currency.” So it was not a surprise that, this spring, when Coinbase, which has 7.5 million users, unveiled its latest product, Token, which it names as the third in a three-prong strategy, the company had chosen to build it on Ethereum. The fees in bitcoin were too high.

Some of the initial coin offerings (Kickstarter-like crowdsales of crypto-tokens) that have so far raised half a billion dollars for new blockchain-based projects intended to build on bitcoin but had to launch on other blockchains instead. For instance, the Brave browser started on bitcoin, but to launch its Basic Attention Token last week, it moved to Ethereum. Social network Yours was driven from the bitcoin blockchain to Litecoin’s because of high fees. BitCart, an Ireland-based gift card company that used to accept payments in bitcoin had to abandon the cryptocurrency last week — it now exclusively accepts Dash — due to the network issues despite volumes of only about $100,000 in sales a month. A year ago, the company began experiencing huge delays in payments. For instance, a user might buy $1,500 worth of gift cards on BitCart and the company would deliver them within 24 hours. But the customer’s payment might actually arrive 2.5 weeks later. “I can’t use something that takes longer than 24 hours if my service itself is only supposed to be 24 hours,” says CEO Graham de Barra.

As for the impact the departure of this economic activity will have on bitcoin, it’s not clear. While on the face of it, it seems incongruous that bitcoin should be reaching all-time highs at the same time that the community is in a civil war with no end in sight, Chris Burniske, blockchain products lead at ARK Investment Management, the first public fund manager to invest in bitcoin, says that the price is reflective of the problems the network is facing. “Although bitcoin is hitting new highs, it is dropping precipitously in its dominance of the overall crypto asset markets,” he says. “So on a relative basis it is underperforming the asset class.”

![Alt desc](/assets/img/blog/FORBES3.jpg)
Chart showing how quickly bitcoin's dominance has eroded

Burniske surmises that the reason it has risen at all has to do with the fact that the amount of new bitcoins being minted every day was halved last summer. The bitcoin software cuts the amount of new bitcoins produced per day by half roughly every four years. The previous halving in 2012 was also followed by a bull run the next year. “We’ve cut the annual rate of supply inflation in half but nonetheless, demand for bitcoin globally continues to go up,” he says. “I was just on this bitcoin cruise with people from 20 different nations. In Venezuela, they don’t care about Ethereum. They just want bitcoin. Everyone in the west is really charged up about Ethereum, but when you go back to explaining this on a worldwide basis, bitcoin is at least two orders of magnitude more well-known than Ethereum.” His view on the high transaction fees is that it proves how much people are willing to pay to use the network.

However, Jake Brakeman, cofounder of crypto-asset investment vehicle CoinFund, worries that high fees contradict bitcoin’s original purpose or advantage: “If the fees are super high, then you’re essentially in the exact world you built bitcoin to avoid. You were trying to bring this technology to every individual consumer in the world and giving them the freedom to transact, but that’s not going to happen if the fees are $100. What’s going to happen is you’re going to have an upper class or oligarchy of people who can use it for transactions, which is the opposite of its mission.”

But this outcome may not bother some community members who see either path as a tradeoff. The transaction fees aren’t the only costs in the network. There’s also a cost to starting up a computer or miner that will support the network, and the developers fear that moving to a 2MB cap will increase that upfront cost, thereby concentrating mining power in even fewer hands. Sztorc says, “The people who make a lot of transactions — the business and exchanges — feel the urgency is immense. If anything, they almost have post-traumatic stress disorder at this point, because they get support calls all the time from people saying, My transactions aren’t going through. But these other people are just as serene as they can possibly get. They’re just like, This is how it’s supposed to work. People who can pay the appropriate fee will get it through. They’ll say these lesser transactions are just spam … So for some people, it’s wreaking havoc on their blood pressure and others are just as cool as a cucumber.”

Only time will tell if panic or calm is justified.
