---
author: tungfa
layout: post
image: "OpenLetter.png"
title: "An Open Letter From Evan and Ryan Regarding Dash Marketing"
original-author: Ryan Taylor 
original-link: https://www.dash.org/forum/threads/an-open-letter-from-evan-and-ryan-regarding-dash-marketing.15537/#post-131252
---
Background:

This year, we witnessed a dramatic change in the resources available to the Dash project, the scale of which is unprecedented in our short history. Leveraged wisely, this is obviously a good thing.

Our first priority for these incremental funds is obviously to fund ongoing development. There is an upper limit to the impact additional resources can accelerate Evolution, and we are at the point that resource constraints are not hindering those efforts. The team currently in place is well positioned to deliver Evolution efficiently.

There is still work to be done to ensure we can retain the top talent we have working on the project, including the ability to offer regular employment and benefits commensurate with the market to fill ongoing roles. We are still working on these additional components to make working for Dash attractive long-term, but we have a path to completing that work within the next few months.

In the meantime, our higher market capitalization and the rate at which it has risen opened up much larger budgets at the same time that the Core Team’s balance sheet expanded from the price increase, causing us to discontinue budget requests for most funding needs. This has left an expanding unallocated budget as the price increased for six consecutive months (and about to experience our seventh).

In this environment, there is a clear desire on the part of masternodes to put the excess budgets to work on marketing initiatives. While we share this view, and marketing makes for a great “flexible budget”, we have several concerns with the approach and tone that some of the marketing initiatives are putting forward. This letter outlines our philosophy and a suggested approach to marketing that we hope shapes the opinions of the community, and provides some foundation for unifying our approach to marketing. We also outline our own plans for ramping up marketing in a more cohesive manner.

Our objective in this letter is to provide an alternate perspective on the marketing topic that we believe will enhance the community’s ability to engage in critical thinking on the marketing topic.

Our observations and concerns:

Over the past couple of months, we’ve observed that the entire digital token / currency industry has become feaverish. Evidence of bubble-like exuberance was readily visible at Consensus and Token Summit this year. There are several parallels with previous asset bubbles - claims that the market is in a “land grab” for market share is reminiscent of the “land grab” for eyeballs during the .com bubble. Insufficiently educated investors are indiscriminately investing tens of millions blindly in ICOs that have little to show except a whitepaper and a vague description of a business plan.

In this environment, it is easy to succumb to the fever, and many Dash investors - both old and new - believe that Dash can effectively market itself as an investment vehicle on the basis of its past performance. While we’ve not seen much advertising of this nature yet, we’ve begun seeing it openly discussed and proposals submitted to the Core Team by community members for this exact style of advertising.

We believe there are significant risks to the project, our users, and our strategy by following such approaches. While not all marketing carries this risk, it is inappropriate to market Dash to potential investors that likely lack the expertise to properly evaluate cryptocurrencies and their risks, nor whose risk profile matches the high-risks of this market.

We differentiate this type of marketing with marketing of Dash’s current utility as a payment network and value propositions to appropriate audiences. Examples include Dash being the only way to obtain 15% off gift cards at Bitcart or the fastest and cheapest way to transfer funds between exchanges or fund your WhaleClub account. One could even argue that Dash is a superior store of value in select geographies like Venezuela where inflation is currently over 30% per month. This is value and utility Dash brings to the market today.

What is concerning about marketing Dash as an investment?

In an environment in which ICOs are actively marketed, it may seem “normal” to market Dash as an investment. However, we believe that over the course of time these practices will be considered unethical and in many cases illegal, and primarily serve to tarnish Dash’s brand. Many if not most ICOs are clearly securities under the law when applying the Howey Test. In other words, coins are marketing unregistered securities to unqualified investors. This situation is unlikely to last, and we should not seek to mimic this approach.

While we do not believe Dash technically qualifies as a security because no portion of the coins are issued by a centralized entity, we encourage the community to operate in an abundance of caution. Dash’s most valuable asset is its reputation, and in the near future the practice of marketing digital assets as an investment may be frowned upon, especially if the bubble pops and investors are seriously impacted.

We believe that advertising Dash as an investment rather than on the basis of its utility as a payment network would be similar to Microsoft advertising the increases in its stock price rather than the utility of its software in the midst of the .com bubble. In time, we believe that this type of marketing will be viewed in an extremely negative light. Public opinion will shift and in the long-term, it would behove the community to avoid engaging in this behavior.

In addition, any gains from this type of advertising would be temporary. As soon as the marketing is removed, the artificial influx of investments would deteriorate followed by the price. Wild price appreciation and crashes would actually detract from Dash’s utility as a currency and medium of value transfer, thus directly working against our stated mission and vision. We encourage the community to take a longer-term view to their investments and refrain from hyping the coin… there is plenty of hype inherent in the industry already.

What about giveaways?

While we often reference PayPal’s famous $20 sign-up bonus and referral program in presentations as one example of incentives that grew a new payment solution, PayPal’s situation was different from ours in meaningful ways. The main difference is that they had addressed the other two adoption factors… the product was faster and easier to use than credit cards or bank transfers and was more secure. The incentives were therefore effective at growing their business because a high number of users tried the product and became recurring users.

Dash is unlikely to witness the same effects in the absence of Evolution. Our hypothesis is that incentives will have greater effect at a later time once the product value proposition is stronger.

Even though we would discourage repeated giveaways, the recently completed giveaway is not wasteful. We can analyze blockchain activity for those funds getting used and for the deposit addresses seeing additional activity. We understand these funds were given to different groups including a large concentration within remote villages. We might gain some valuable insights from this data, and we encourage analysis of the results.

Isn’t any marketing better than unused budget?

As stated at several points in the past, dating all the way back to 2015 when the governance system first launched, the possibility exists to “resurrect” unused funds and allow them to carry over from previous periods. Although the protocol does not currently support this functionality, we as a network can choose to implement that without affecting the committed emission limits. This would provide the network greater flexibility to “save” its treasury budget for when the funds are needed, and eliminates the perceived need to spend funds simply because they would otherwise be wasted. Funds saved in this way are likely to be worth a great deal more when spent in the distant future, for a much greater purpose than simply filling up the budget limitations each month.

We could easily resolve the question of whether unused budgets should be rolled over to future periods through a simple network vote.

A potential path forward:

As stated earlier, we are not opposed to marketing. Marketing can increase awareness of the Dash brand and our unique value proposition, and drive value for our business partners. We encourage the community to orient any marketing in these directions.

In fact, by driving actual use we protect our investment and downside risks. When real commerce is flowing through Dash’s ecosystem, it means Dash can never drop to zero, and the more actual commerce we drive the higher our price floor becomes. This is equally, if not more, beneficial to providing our investors with a stable and growing network than any one-time gains from attracting trend-following speculators that will exit when the trend shifts downward.

Marketing is both an art and a science. We believe that the best path forward is engagement of experts / professionals that can skillfully craft, test, measure, and refine a cohesive multi-channel marketing strategy featuring consistent messaging and branding.

Here are the areas we feel marketing aligns most closely with our goals:

General awareness: Industry events and trade shows, general branding, and communicating our vision and mission to general audiences

Features: Many digital currency users are unaware of Dash’s features and benefits. Increasing awareness of our instant payments and low transaction fees are examples of messages that can increase awareness for what makes our product unique.

Business partners: Advertising the services of our business partners (assuming they approve of the campaign) both encourages the use of the Dash network and provides incentives for merchants to integrate with Dash and continue utilizing it. For example, advertise that using Dash can you get 15% off Amazon gift cards at Bitcart. We could also advertise to businesses the benefits of integrating with Dash.

Use-cases: Build awareness of specific use-cases, like cross-border money remittance or speed-sensitive transactions.

Each of the above drives the actual use of our ecosystem forward, while avoiding the hype of investor-targeting advertising. Decisions made regarding marketing will have lasting or even permanent implications to our brand, product and reputation and we feel that moving forward, we should be careful and exercise caution. In these situations we recommend moving slowly, sure of the ramifications of each step we take.

What is the Dash Core Team planning?

For the past two months, the Dash Core Team has been pursuing a service contract with a leading professional multi-channel marketing firm to start formulating an effective, efficient, and cohesive marketing plan that aligns with the product roadmap and strategy. Selecting a firm has become more challenging than we expected, as we’ve encountered potential client conflicts that have delayed our progress.

Once a firm is finalized, we plan to test at small scales various marketing strategies, messages, and channels to determine what is most effective. We feel the outcomes from these exercises will both inform the specific expertise we might require in hiring a marketing executive, and will help us formulate strategies for the launch of Evolution.

In the meantime, we encourage the community to refrain from potentially brand-impacting marketing tactics, especially those that focus on marketing Dash as an investment vehicle. Dash has always been focused on delivering value, and is characterized by long-term investors that believe in our mission and vision, and we hope to continue that long-term mindset well into the future.

Evan and Ryan
