---
author: tungfa
layout: post
image: "dashconference.png"
title: "This proposal will fund the first ever Dash-dedicated conference in London on September 24th"
original-author: Ryan Taylor
original-link: https://www.dash.org/forum/threads/proposal-dash-conference-2017-london.16013/
---
This proposal is cross-posted at <https://www.dashcentral.org/p/conf-dash-201708>

This proposal will fund the first ever Dash-dedicated conference in London on September 24th.

At a time when "ICO" is the buzzword of the day, Dash has experienced incredible growth and broken out of a ever-growing pack. The Dash community stands in contrast to the current market environment as a grassroots movement aiming to reinvent money to be empowering for people all across the globe. It is time to bring our community together to share ideas, inspire each other, educate each other, create new connections, and celebrate the vision we are pursuing. We propose to hold the first Dash Conference on September 24th at The Oval Space, London.

Who will organize this event?

Keynote has been organizing blockchain events since 2012 - including the North American Bitcoin Conference in Miami, and the World Blockchain Forum. They have organized events in 7 countries for over 8,500 attendees, all focused on blockchain. The Keynote team has a network of connections with potential sponsors and speakers to help make Dash's event a success. Keynote will provide five full-time staff members through the date of the event.

We are also proposing working with Keynote because they can help draw newcomers to Dash from the blockchain interested crowd attending another Keynote event on September 25th-26th at the same venue. I will explain more as well as the benefits of this below.

What will the event be?

The Dash Conference will be a one-day event. The venue rental is at The Oval Space, London. There will be a main hall for speeches, panel discussions, and demos for broad audience topics, and smaller breakout rooms for specialized content (e.g., technical discussions, working sessions, product demonstrations). We will offer the opportunity for business partners or other interested parties to host booths in an exhibitor area outside the main hall. The event will also be fully catered including breakfast, coffee breaks, and lunch.

We will also capture and own the content from our event. Audio visual services will be on site providing projectors, microphones, media walls, videographer, photographer, and LCD screens.

Keynote will also provide full event branding, including a web ad campaign, a mailchimp campaign, and printing of banners, lanyards, cards, and brochures.

Finally, there will be a separate conference networking event on the evening of the 24th, and will include attendees from both the Dash Conference and World Blockchain Forum. By straddling the two events, we hope to encourage further opportunities for co-mingling Dash attendees with others in the blockchain industry. We encourage the Dash community to use this opportunity to introduce Dash to a new audience... even those that missed the Dash event.

In addition to the Dash conference itself, Dash will be named the Premiere sponsor of the World Blockchain Forum, and will be granted two speaking slots at this two-day event on Sept. 25th-26th, as well as a set of complementary tickets to attend that event (no less than 4 tickets).

To encourage potential attendees to attend both events, Keynote and Dash plan to collaborate to offer discounts for purchasing tickets to both in a package. This will help infuse more Dash attendees in the World Blockchain Forum, and will encourage attendees currently outside the Dash community to attend our event.

What services does this proposal fund?

Keynote services include:
- Staff costs for the development and execution of the conference, including staff on the day of the event for organization, manning of the reception desk, etc.
- Venue rental for the main hall, exhibitor hall, and breakout rooms.
- Marketing, design, and printing costs for all conference-related materials
- Catering
- Audio / visual equipment and staff
- World Blockchain Forum sponsorship
- Conference networking event, including venue rental and organization
Total: 227,000 GBP (~$295,000 USD)

Other costs:
- Dash Core Team transportation and accommodation expenses for approximately 12 team members
~$30,000 USD
- Dash Conference swag / giveaways for attendees
~$5,000 USD
Total: $35,000 USD

However, note that much of these funds will be recuperated through ticket and sponsorship sales. The exact amount will depend on discounts offered for dual-purchased tickets and strategically gifted booths or tickets to select business partners we want to encourage attending. Any conference revenue will be applied toward the next Dash Conference, or will be used for other conference-related expenses.

Where can I find more information? What is the schedule / agenda?

More information on the World Blockchain Forum can be found here: https://london.keynote.ae/

As we only recently concluded a final agreement with Keynote, the exact agenda, speakers, topics, etc are not yet determined for the Dash Conference event. We will be working with Keynote starting next week to begin the planning process and will release information and details as we progress and confirm speakers. We will be reaching out to potential speakers over the coming weeks. We will also accept proposed topics / speeches / demos from Dash partners, well-known community members, etc as we plan the event. We will provide a central point of contact within the team for fielding these requests / suggestions.

If you have any other questions, please direct them to @Ryan Taylor in this Dash Forum post to ensure I see your request.

Requested funding is as follows for the August 4th budget cycle:
1,696.48 Dash for sponsorship and expenses for Dash Conference and Premiere sponsorship of World Blockchain Forum ($330,000 USD @ $194.52 per Dash)
5.00 Dash proposal reimbursement
Total: 1,701.48 Dash

Note: Should any funding remain, we will apply it toward future conference and travel expenses.

Manually vote YES on this proposal:
dash-cli gobject vote-many 096e8323bd1c7ca95320f42834bae3b8dbecb46dc5aa12baea4d7bac655551aa funding yes
OR from the qt console:
gobject vote-many 096e8323bd1c7ca95320f42834bae3b8dbecb46dc5aa12baea4d7bac655551aa funding yes

Manually vote NO on this proposal:
dash-cli gobject vote-many 096e8323bd1c7ca95320f42834bae3b8dbecb46dc5aa12baea4d7bac655551aa funding no
OR from the qt console:
gobject vote-many 096e8323bd1c7ca95320f42834bae3b8dbecb46dc5aa12baea4d7bac655551aa funding no
