---
author: tungfa
layout: post
image: "overstockshapeshift.jpg"
title: "Overstock Lets Customers Pay With More Than 40 Alt Coins"
original-author: Jeff John Roberts
original-link: http://fortune.com/2017/08/08/overstock-digital-currency/?iid=sr-link2
---

Bitcoin is the biggest and most famous digital currency, but it's hardly the only one: There are hundreds of other so-called "alt coins" and now, in a significant development, the owners of these coins will be able to spend them at a major retailer.
On Tuesday, Overstock—a popular online store that sells everything from furniture to bedding—announced it will begin accepting payment via Ethereum, Litecoin, Dash, and every other major digital currency as payment from customers.
Overstock and many other companies—from Virgin Atlantic to small coffee shops—have accepted bitcoin for years, but this is the first time a well-known retailer has opened the door to other digital currencies.
The upshot is that customers who check out after shopping at Overstock's website will have all sorts of options beyond credit or debit card or bitcoin. 

In an interview with Fortune, Overstock CEO Patrick Byrne said he expected his company will be accepting up to 40 or 45 digital currencies at any given time.
Byrne is a trained economist and a longtime advocate for bitcoin, which he regards as a global currency beyond the control of central banks and governments. He sees the new payment options as a victory for ordinary people.
“Overstock is pro-freedom, including the freedom of individuals to communicate information about value and scarcity without relying on a medium created through the fiat of unaccountable government mandarins. For that reason, we have been an early proponent and adopter of cryptocurrencies,” he said in a statement.
To process all the new currencies, Overstock will rely on a company called ShapeShift for the backend operations. The Switzerland-based company, whose service lets users instantly convert one type of digital currency to another, built an API that allows Overstock to accept any major digital currency and get paid in bitcoin on the backend.
According to CEO Erik Voorhees, other big companies can easily install ShapeShift's payment API, meaning they could soon follow Overstock's example and accept payments in other digital currencies too.
A moment of truth for alt-coins
Overstock's decision to accept lesser known digital currencies, including Dash and the brand new Bitcoin Cash, comes during an unprecedented boom for alt-coins. In 2017, the total market for such currencies topped $100 billion as investors of all stripes began to embrace them as an alternate asset class akin to gold. Meanwhile, the market has become more diverse: bitcoin's overall share of the digital currency market recently dropped from over 80% to about 50%.
Despite the recent boom, however, digital currencies still haven't caught on as a mainstream payment method. While bitcoin occupies a niche for certain criminal transactions, very few average consumers use it for everyday purchases.
Get Data Sheet, Fortune’s technology newsletter.
According to Byrne, Overstock customers spend about $50,000 a week in bitcoin. He says that figure has remained fairly constant for some time—suggesting there is a small hard core base of people who use bitcoin as everyday money, while the vast majority are using it to speculate and invest.
But Byrne thinks Overstock's decision to accept more alt-coins could jump-start their adoption as a payment tool, and that more people will spend them rather than hoard them.
"This is a red letter day in the crypto revolution. We ship to 129 countries—now any of them can pay in any of these currencies and have goods shipped there," he said.
At the same time, though, Byrne is quick to acknowledge that not all alt-coins are created equally. He sees bitcoin and Ethereum as representing superior technology, and that this will drive their adoption, and in turn them into mainstream commodities and currencies.
According to Voorhees, there is growing demand for all crypto-currencies. He told Fortune that ShapeShift processed $200 million worth of customer orders last month—a ten-fold increase of what the company processed in December.
But Vorhees shares Byrne's view that bitcoin and Ethereum remain the most promising crypto-currencies, and that not all of the "major" currencies will be around in the future.
"A lot of these assets will fail just as startups will fail," he said.
