---
author: tungfa
layout: post
image: "dash-debit-card_copy.jpg"
title: "Why You Might Want A Cryptocurrency Debit Card"
original-author: LEIGH CUEN  
original-link: http://www.ibtimes.com/why-you-might-want-cryptocurrency-debit-card-2577280
---

Cryptocurrency is a hot commodity these days, but most average users still use it primarily to save or trade. Americans and Europeans are far more likely to use credit or debit cards for daily spending, instead of cash or mobile wallets. According to a 2016 Gallup poll, only 14 percent of Americans make most of their purchases with cash, while 12 percent said they almost never use cash at all. Cash isn’t king anymore, but neither is bitcoin.

One of the biggest barriers to widespread bitcoin adoption is getting mainstream audiences to see cryptocurrency as real money. Could bitcoin-friendly debit cards help blockchain newbies make that leap of faith?

Several fintech startups now offer cryptocurrency debit cards, through Visa and Mastercard networks, accepted anywhere that works with regular old credit cards. Coinbase, the cryptocurrency platform evaluated at more than a $1 billion, offers a debit card called Shift connected to users’ accounts. The San Francisco cryptocurrency platform first launched its bitcoin-friendly debit card back in 2015.

Although Coinbase declined to comment on how many of its millions of users actually have a Shift card, Julian Hosp, founder of the Singapore-based cryptocurrency startup TenX, told International Business Times there are already thousands of active TenX debit cards.

Rising market prices can yield shoppers more bang for each crypto buck. “Since they go up all the time, you are making a small cut, a small profit,” Hosp told IBT. “You are actually getting more out than you put in.”

Fortune questioned the need for a prepaid bitcoin debit card, like TenX cards, which basically converts cryptocurrency back into fiat at the point of purchase anyway. Token miners and other people who earn cryptocurrency now have more opportunities to spend those tokens. For others who bought their cryptocurrency with dollars or any other fiat, why bother buying bitcoin with dollars then having a card that converts it back into fiat? It seems convoluted, but it makes sense for frequent travelers.

There are additional benefits to spending cryptocurrency instead of swapping currencies for each country. Virtual money is easier to carry around and usually has lower conversion fees. “They [cryptocurrencies] are not manipulatable, you can use them all around the world,” he said. “You don’t have to trust your local government, which in some countries is very relevant. You don’t have to trust your local currencies.”

In Venezuela, for example, economic instability makes currency exchange and conversion rates a nightmare. Foreigners who visited India during the sudden demonetization period last winter had a rude awakening when old rupees notes lost their value. ATM lines stretched across city blocks. New paper money was hard to come by and international credit card fees quickly piled up. TenX’s fee of up to 2 percent per transaction can sometimes be cheaper than using cards that only work with fiat currencies.

According to Hosp, TenX has raised $80 million worth of cryptocurrency so far to fund its mission of bringing cryptocurrency into the mainstream. Yet it isn’t the only fintech startup using token sales to develop bitcoin-friendly cards. The Hong Kong-based startup Monaco aims to issue more than 100,000 cards by the end of 2017. According to a Monaco press statement, the startup’s ICO raised $26.7 million, with plans to release the app this month and start shipping cryptocurrency debit cards in September.

“We’re going to take cryptocurrency to the mass markets,” Monaco CEO Kris Marszalek told IBT. “Take it out of this niche it’s in right now.” Marszalek said around 9,000 people participated in the startup’s ICO and 20,000 people have already subscribed to the Monaco newsletter.

The fintech company plans to start in Asia, expand to Europe and eventually tap into the American market in 2018. “We want to put cryptocurrency in every wallet,” Marszalek said. “You can actually earn cash back in cryptocurrency when you spend with the card.” Those reward points would be earned in the startup’s own token, MCO. Users will also be able to convert MCO rewards to bitcoin or ether on the app, then spend it directly using their prepaid cards.

Some blockchain-centric blogs and forum users warned newbies against MCO, arguing the Monaco token will probably hold little value. It currently sells for around $1.40 on cryptocurrency exchanges. The trust issue within the blockchain community isn’t solely based on Monaco’s white paper. Several members of Monaco’s leadership team, including Marszalek, were part of a failed Asian e-commerce startup called Ensogo, which some Hong Kong merchants accused of fraud.

A Visa spokesperson told IBT Monaco cards have not yet been approved for a Visa network prepaid card program. If the Monaco team proves trustworthy after all, this startup’s type of combined mobile wallet and debit card service could revolutionize cryptocurrency.

Today, it’s not too easy to acquire and spend cryptocurrency. That’s not to say it’s hard to use cryptocurrency. But on a scale of programmer teen to grandpa who still gets confused by Skype, it’s still pretty far towards the tech-savvy users’ end of the spectrum. There are private and public keys, long wallet addresses, plus layers of time-consuming privacy and security clearance, depending on what platform you use. The emergence of cryptocurrency credit cards could change that entirely.

“Someone who is new to cryptocurrency can just buy it with our app,” Marszalek said. He compared the upcoming cards to the first iPhone or Tesla, a completely new type of product. However, there is still a lot fintech entrepreneurs can learn from cryptocurrency veterans who set up token-based debit cards.

Dash, one of the world’s top 10 cryptocurrencies, has several debit card options through companies like Shapeshift, Visa and Mastercard. All of these cards are relatively new. It’s not clear how many people use them because the dash network is closer to Ethereum than Bank of America. It’s much faster than bitcoin, plus has privacy features that hide users’ balances and transactions if they choose.

“I know there are around six different options available,” Dash Core CEO Ryan Taylor, the largest entity that receives funding from the decentralized dash network, told IBT. “It allows you to transfer money across borders very easily. I know of people who use cryptocurrency-enabled debit cards to pay their employees or contractors in other countries.”

Dash debit cards are also incredibly fast compared to traditional debit accounts, which still have some lag time after deposit. “I could literally be in line at the store, and send some dash to my debit card, by the time I get to the front of the line I could use it,” Taylor said.

Like Monaco, Dash Core has big plans for a one-stop-shop platform to help cryptocurrency rookies join the blockchain party. Next year, Dash Core’s upcoming release aims to demystify cryptocurrency for the masses with a project called Evolution.  

“You’ll be able to log in with a username and password, from multiple different devices, have an account-like experience, and be able to see a list of contacts in your account you can make payments to,” Taylor said. “So you could make a payment to Ryan, instead of X7259, you know?”

This platform will also let dash users access the blockchain network through a decentralized API, which means mobile transactions are faster because they don’t need to keep local copies of the blockchain. “It stores your information in the network so you can make payments very easily,” he said.

Dash will soon be integrating with Stripe, the payment processing company behind online shopping options at Target and Shopify. Shopping with cryptocurrency could soon be as easy as using an Amazon account connected to a regular credit card. The dash account would already have your shipping address, phone number and billing information. There would be just one added step for security, confirming purchases on the user's’ phone.

“If I were to go to a checkout page that was enabled with evolution, and get to the payment section, it would be as simple as typing in my user name and hitting enter,” Taylor said. “I’d pull my phone out, it would say: do you want to make this purchase? Here’s the details. I would put my thumb on my thumbprint reader, and I’m done.”

Monaco also plans to incorporate fingerprint identification and facial recognition in the mobile app connected to its debit cards, a la security via selfies. All things considered, cryptocurrency debit cards have the potential to redefine the way we think about payments. Most of them work with a bunch of dominant fiat currencies, like dollars, euros and yen, as well as a handful of cryptocurrencies, all stored in the same mobile wallet connected to a physical card.

Imagine being able to easily accept money in almost any form, store it all in one mobile wallet connected to a debit card, and swipe that one card anywhere in the world that accepts Visa or Mastercard. That idea isn’t science fiction; It’s happening now in 2017. Mastercard itself recently filed for a patent for technology that supports cryptocurrency refunds. For anyone who once questioned the tangible, functionality of cryptocurrency, this could be a game changer.
