---
author: tungfa
layout: post
image: "transaction-fees.jpg"
title: "How the Top Digital Currencies’ Fees Measure Up"
original-author: Joël Valenzuela
original-link: https://www.dashforcenews.com/top-digital-currencies-fees-measure/
---

When looking for an efficient payment system, one of the most important factors is how cheaply value can be transferred to another party, namely fees. Early Bitcoin boasted fees much lower than any traditional payment method, and many coins still maintain a commitment to this vision. Here are the top digital currencies and how they compare to each other in terms of low fees.

Note: we included the top digital currencies meant, or otherwise used, for use as money. Seven-day simple moving average included for context to show data wasn’t cherry-picked. All data from BitInfoCharts.com

Bitcoin
Average Fee: $2.91 (Simple Moving Average: $2.44)

Median Fee: $1.83 (Simple Moving Average: $1.36)

As could be expected, Bitcoin’s fees rank the highest in the businesses. A typical transaction now will cost around $2 to move, making small purchases very inconvenient. The situation will likely not improve over the short term, as a 2mb block increase is still controversial, and the scaling solution of choice for Bitcoin moving forward seems to be off-chain lightning networks, which may take some time to implement.

Monero
Average Fee: $1.64 (Simple Moving Averge: $1.50)

Median Fee Not Available

Surprisingly for a coin with much lower use than Bitcoin, Monero ranks consistently high in fees due to the increased data load of its encrypted transactions. Also due to this encryption, median fees are difficult to ascertain, so we will have to guess that a typical transaction will cost more than $1.

Ethereum
Average Fee: $0.27 (Simple Moving Average: $0.29)

Median Fee: $0.14 (Simple Moving Average: $0.13)

As the consistent #2 in the cryptocurrency ranking charts, the Ethereum comes under a high network load, sometimes higher than that of Bitcoin. For this load its fees have held up remarkably well, with a typical transaction costing about 14 cents. This does of course vary during periods of high network stress, for example during a hotly-anticipated ICO presale.

Bitcoin Cash
Average Fee: $0.19 (Simple Moving Average: $0.17)

Median Fee: $0.067 (Simple Moving Average: $0.064)

The result of Bitcoin’s recent chain split, Bitcoin Cash aims to solve scaling by having 8mb blocks. As such, and combined with its relatively low network traffic, the typical transaction will cost about 7 cents. This will likely stay low for the time being, as blocks are very far from being full.

Litecoin
Average Fee: $0.12 (Simple Moving Average: $0.16)

Median Fee: $0.025 (Simple Moving Average: $0.035)

With a block interval four times quicker than that of Bitcoin, Litecoin has a lot of extra capacity for transactions, ensuring the fees for each one stay low, with a typical transaction costing about 2-3 cents. While no major on-chain scaling improvements are planned for Litecoin, the network will likely move to off-chain scaling solutions like lightning networks, meaning this base fee is unlikely to increase anytime soon.

Dash
Average Fee: $0.11 (Simple Moving Average: $0.13)

Median Fee: $0.014 (Simple Moving Average: $0.013)

Meant to scale massively on-chain and aimed at a mass-market use case as digital cash, Dash currently has the lowest fees in the game, with a typical transaction costing about 1-2 cents. This fee is set to be lowered later this year, with sub-penny transactions again becoming a reality. Dash has an ambitious scaling roadmap for incentivizing an infrastructure to scale to mass levels over the years, as well as a stated commitment to keeping fees as low as possible, so this trend is likely to continue.
