---
author: tungfa
layout: post
image: "riseofmasternodes.jpg"
title: "The Rise of Masternodes Might Soon be Followed by the Creation of Servicenodes"
original-author: Iyke Aru  
original-link: https://cointelegraph.com/news/the-rise-of-masternodes-might-soon-be-followed-by-the-creation-of-servicenodes
---

Dash’s earliest innovation was the creation of a two-tier network. The first tier consists of miners and ordinary users, while the second tier is comprised of masternodes. These special nodes provide advanced services to the network.

Several currencies followed in Dash’s footsteps by creating their own two-tier networks. Among these are PIVX, Crown, ExclusiveCoin, and Helium, making masternode-based coins one of the latest trends in the Cryptosphere.

But what is so special about masternodes? Why all the buzz? The first order of business is to break things down and determine exactly what masternodes are and what they do.

What is a masternode and what does it do?
Masternodes are a type of full node that offers various services to the network and are compensated by the network for these functions. Like all full nodes, masternodes host an entire copy of the Blockchain.  However, masternodes differ from ordinary full nodes in a few important ways.

These special nodes get compensated by sharing in the block reward because they provide special services to the network. Additionally, masternodes require a certain number of coins as collateral. Finally, masternodes perform advanced functions for the network beyond the mere sending of transactions. Three of Dash’s distinguishing features, InstantSend, PrivateSend and Decentralized Governance by Blockchain (DGBB) are all powered by masternodes.

Operating a masternode
To operate a masternode, users must hold a certain number of coins as collateral. With Dash, the required collateral is 1,000 DASH, but this number differs with each currency. The collateral is required to prevent Sybil attacks on the network, whereby an attacker could create numerous masternodes and interfere with network operations. With Dash, this collateral can be moved or spent at any time. It is not “locked,” although moving or spending the collateral will result in the associated masternode going offline.

Users must also host their masternode on hardware that meets certain minimum requirements for CPU, RAM, disc space and networking. Masternodes are typically hosted on virtual private servers (VPS) by providers such as Digital Ocean or Vultr.

Return on investment (ROI)
As previously mentioned, masternodes are compensated for their services via the network.  For example, with Dash and Crown, the mining reward is split so that 45 percent of the mining reward goes to masternodes, 10 percent goes to a development fund and 45 percent to the miner who found the block.  

Dash pays masternodes based on a deterministic schedule so that each node is paid in a round-robin fashion until all nodes have been paid. However, Dash does add a small bit of variance so the system cannot be gamed. There is a very small chance that a masternode can be skipped or double paid in a cycle. Other currencies handle masternode selection and payment differently.

Dash’s current annual return on investment is about 8.3 percent, while other projects provide an ROI as high as 20 percent. Of course, investors are also expecting their underlying collateral value to increase with time, making these projects a win-win. For example, in a few months, Crown’s market capitalization ballooned from under $200,000 to over $15 mln. What was the change that prompted this massive growth? The addition of masternodes.

What’s Next?
Co-founder of Blockchain TV and Crypto Consultant, Jason Cassidy tells Cointelegraph that just as masternodes improved Blockchain tech in several ways, a new innovation may be upon us in the near future, the servicenode.

Cassidy talks about a project that targets real businesses and generates intrinsic value to the Blockchain:

“Servicenodes will offer BaaS (Blockchain as a service) to enterprise businesses. The use cases for Blockchain vary from business to business but often can offer a secure and more effective way of sharing information across large-scale businesses.  Servicenodes will help these businesses run private Blockchains by increasing the decentralization of the network and thereby creating a more robust and stable network.”

This new development is powered by the Helium project and is set to be made public in the coming weeks.

How will servicenodes work?
Cassidy explains that servicenodes will require a yet-to-be-disclosed amount of collateral and will operate similarly to the Uber model by including an individual rating system.  Servicenode operators seeking to host Blockchains for enterprise businesses will have to be vetted for security, confirmed to meet hardware requirements and possibly be required to contract for a minimum length of service to ensure these nodes stay online in perpetuity.  

Servicenode providers will compete with each other to provide BaaS at a competitive price.  Businesses who engage with the servicenodes will pay them directly, with a portion of that payment distributed across the Helium network.  This system is ultimately designed to support miners after the last Helium blocks have been extracted and the reward drops to zero. In this sense, servicenodes are acting as a support mechanism to the entire network, ensuring greater security and longevity.

