---
author: tungfa
layout: post
image: "sub-buzz-23898-1503422376-3.jpg"
title: "There's A Murky New Way To Raise Money And Regulators Are Not Amused"
original-author: Matthew Zeitlin 
original-link: https://www.buzzfeed.com/matthewzeitlin/the-tech-worlds-initial-coin-offering-binge-draws-wary-eye?utm_term=.wvrYlVnnw#.nbr8J5qqy
---

Startups have raised more than $1 billion from unregulated "initial coin offerings" this year, but the party won't last forever.

One of the biggest trends in startup funding this year has been the ICO, or initial coin offering. It’s a weird and novel way for companies to crowdfund money by selling, essentially, their own “currency.” But there are concerns that much of the activity is being fueled by speculation that the value of the coins will rise, and that dealing in the offerings themselves — which until lately had gone unchecked — are tantamount to selling securities. As regulators to start to perk up and take notice, 2017’s wildest financial ride looks like it may be about to flatten out.

Companies "are not freaking out and they really, really should be," Emma Channing, general counsel at the Argon Group, a cryptocurrency advisory firm, told BuzzFeed News.

In an ICO, a startup sells “tokens” — its own form of cryptocurrency — usually in exchange for Bitcoin or ether, the two most mainstream cryptocurrencies. These tokens are typically used to access the company’s own services, or traded on token exchanges after (hopefully) rising in value. Some token buyers are enthusiasts for the startup who want early access to its products (for instance, a new file storage system or messaging system that isn’t even finished yet) and fund its development. Yet in this year’s hot ICO environment, it has become more likely that they are speculators who want to capture the token’s increase in value.

Legally, coin offerings exist in a gray area. Unlike going public, companies that ICO are not required by the Securities and Exchange Commission to disclose financial and business information; they instead write their own "white papers" to describe the purpose of the offering. Some of the startups are even registered overseas, in places like Switzerland, to avoid scrutiny.

The SEC only recently took notice of coin offerings after an Ethereum project, the “decentralized autonomous organization” (or the DAO), which had raised about $150 million worth of ether, collapsed last year when it was hacked and drained of $55 million of ether shortly after the sale closed, exposing the vulnerability of the new marketplace.

“Investors need the essential facts behind any investment opportunity so they can make fully informed decisions,” said William Hinman, SEC director of the Division of Corporation Finance. “Sponsors of offerings conducted through the use of distributed ledger or blockchain technology must comply with the securities laws."

“The market is a very broad and diverse place. There are people who should be very, very worried about the DAO report,” Argon’s Channing said.

Initial coin offerings have raised over $1.5 billion so far this year — and in June and July ICOs exceeded venture capital funding provided by angel and seed venture capital investors to total internet companies, according to Coin Schedule.

A big reason for the burst in interest in ICOs is that many holders of ether (a digital currency) are sitting on gains of over 4,000% this year, and there's only so much you can directly buy with it, said Alex Sunnarborg, a research analyst at the virtual currency news site CoinDesk.

So these cryptocurrency enthusiasts are blowing their virtual earnings on the new currencies, hoping to get in on the ground floor of companies built atop the technology that’s already made them (on paper) rich. While cashing out large amounts of ether can be cumbersome, putting digital riches back into ICOs gives ether and Bitcoin holders a chance to diversify their cryptocurrency holdings.

"A lot of these kind of profits through ether are what is really funding ICOs and making the ICO rounds so big," he said. "If ether hadn’t gone up so much, we might not have seen these ICOs raise so much now."

The new tokens investors receive in an ICO can be traded on exchanges, which means they can shoot up in price after their initial purchase, leading to what many observers say is rampant speculation.

"At least three-fourths of the funding going into blockchain projects is purely based on speculation," said Sunnarborg.

Many coin offerings have this vaguely circular logic: They're raising cryptocurrency as part of a plan to invest in or promote other cryptocurrencies, a sign that the cryptocurrency boom has become a vehicle for speculation.
Ryan Taylor, the CEO of the cryptocurrency company Dash, told BuzzFeed News, "There's eagerness to catch the next Bitcoin or next token-based solution that ends up getting more adoption."

"I think unfortunately at this stage, investors tend to be speculators that have a very poor understanding of how this space is likely to evolve," Taylor said. With increasing SEC scrutiny, the Wild West of ICOs may soon be tamed, but only after some outlaws get busted.

InvestFeed, a social network for investors founded in 2014, raised just over $4 million in ether in a ICO completed Aug. 7, selling "tokens" in exchange for cryptocurrency. InvestFeed received 15,038 ether, which rose 20% in just over two weeks and is now worth $4.8 million.

The tokens InvestFeed issued to investors will be used to "reward" holders, who get premium or ad-free access to the platform, the company's white paper detailing its ICO said. InvestFeed founder Ron Chernesky also said that the tokens could be used in a "gaming capacity" where users will be rewarded by getting more tokens for being active on the platform and incentivized to "continue increasing the value of the community ecosystem."

Many coin offerings have this vaguely circular logic: They're raising cryptocurrency as part of a plan to invest in or promote other cryptocurrencies, a sign that the cryptocurrency boom has become a vehicle for speculation.

"We want to support a next generation of investors," said Chernesky. The company also recently refocused its entire platform to trade and share portfolios of digital currencies, rather than traditional securities and exchanges.

The venture capital firm Science, an early backer of Dollar Shave Club, is launching an incubator dedicated specifically to developing cryptocurrency companies and is funding the incubator through a coin offering called the Science Blockchain ICO, which starts next month. As its tokens are securities, the company is offering them to a maximum of 99 investors who pass SEC accreditation standards and intends to raise $50 million to $100 million.

Greg Gilman, the firm's co-founder and general counsel, told BuzzFeed News token holders will have access to tokens sold by companies funded through the incubator. If a company funded by Science were purchased, it would use some of the proceeds of that sale to buy back some of the Science incubator tokens.

Science chose to raise money via an ICO as opposed to traditional fundraising because "we’re practicing what we preach," Gilman said. "It is the clearest expression in our belief in value and potential of blockchain technology."


The recent ICO binge does not look like it will go unchecked for much longer. The SEC determined in July that the DAO was in fact selling securities. Token holders were granted voting power over the DAO's businesses decisions, mostly funding other projects, similar to investors in a venture fund.

The SEC's conclusion was that tokens could be securities but weren't necessarily so. The test would not be whether they were denominated in digital currency like ether — in other words, using a novel technology or way to organize an investment scheme does not magically exempt organizations from SEC rules. (The SEC decided not to bring any charges against the DAO's organizers.)

"US federal securities law may apply to various activities, including distributed ledger technology, depending on the particular facts and circumstances, without regard to the form of the organization or technology used to effectuate a particular offer or sale," the Commission said in its report.

The effects of SEC attention to the DAO last month can already be felt. Bitfinex, a coin exchange that hosts trading of tokens generated in ICOs, said last week that it was "taking the proactive step of barring US customers from trading certain digital tokens that may be deemed securities in the eyes of the SEC." The exchange also said it was no longer taking on new US customers because of difficulty finding "compliant banking solutions for U.S. individuals."

The Argon Group’s Channing said that the SEC report stamped out workarounds some companies have used to avoid regulatory scrutiny. "They hammered a model that had been used and abused," Channing said. "The idea that incorporating in Switzerland to protect from the SEC is asinine at best."

CORRECTION
August 29, 2017, at 12:15 a.m.
InvestFeed raised $4.8 million in its recent initial coin offering, not $4.8 billion
