---
author: tungfa
layout: post
image: "1FPwRjydl7VPW7ohNkqiiw.jpg"
title: "Dash vs Bitcoin: Has Dash Successfully Overcome Bitcoin’s Shortcomings"
original-author: CoinCentral 
original-link: https://medium.com/@CoinCentral/dash-vs-bitcoin-has-dash-successfully-overcome-bitcoins-shortcomings-88524dd0ec1f
---

Bitcoin’s shortcomings led to the development of the cryptocurrency Dash, but do Dash’s results live up to its lofty ambitions?
Bitcoin entered the scene in 2009 and developed a sizable network effect in a realm of little competition. However, as the Bitcoin network grew and development standardized, improvements became difficult to implement. Such changes require an overwhelming consensus from all network participants, thus creating numerous contentious debates, as has been witnessed recently in the Bitcoin scaling debate. As a result, a lot of Bitcoin’s shortcomings are now solidified into the protocol, meaning that it can only maintain certain specific use cases.
What Bitcoin blockchain weaknesses does Dash seek to overcome?
Bitcoin’s weaknesses include a block size limit that slows transaction processing time and a 10-minute block creation period that constricts Bitcoin’s real world transaction usage by users.
As an open source project, Bitcoin lacks a developer funding model, which leaves the development to be managed by volunteers or powerful interest groups. Bitcoin also lacks a coherent governance mechanism that would allow for protocol changes to be easily agreed on and implemented. The blockchain data validation is managed by low end-nodes on a voluntary basis, and there’s no financial incentive to upgrade to the latest hardware and software.
Bitcoin transactions also lack privacy. Data mining companies are becoming uncomfortably good at identifying the source of Bitcoin transactions.
As a result of these and other weaknesses, Bitcoin faces increasing barriers to market adoption and the dream of a true P2P electronic cash has been mired by endless debate and slow upgrades.
So what does Dash do better than Bitcoin?
The developers of Dash wanted to unleash a new blockchain, free of these ‘baked in’ weaknesses. Dash developers baked their new blockchain to be the world’s first self-funding and self-governed blockchain protocol, with instant payments running on a network of incentivized Masternodes. Here are some of the key ingredients Dash introduced that Bitcoin doesn’t have:
Masternodes. Unlike Bitcoin, Dash introduced Masternodes to incentivize users with payments to secure the network and add cool transactional features like InstantSend. Masternode operators invest 1,000 dash to host a Masternode. Masternode operators get 45% of the reward for every Dash block that’s mined. Each operator receives their reward of around 7 dash each month.
InstantSend. Instasend uses the instantX Masternode feature to send and confirm transactions in seconds. Bitcoin’s block propagation takes an average of 10 minutes, and 6 typical conformations for large purchases could even take an hour.
X11 Mining Algorithm. Bitcoin uses SHA 256, which is extremely energy intensive and susceptible to ASIC mining chips. This means only a few big players that can afford hashing power monopolize. The X11 mining algorithm is more energy efficient and resistant to ASIC chips, so Dash miners can use CPUs and GPUs for hashing power.
PrivateSend. While Bitcoin transactions are pseudonymous and can be traced to their users, Dash introduced PrivateSend transactions that allow Dash users to opt for full privacy in their transactions.
Self-Sustainable Decentralized Governance. While Masternodes are incentivized and can govern the blockchain with 1 vote per Masternode, the Dash blockchain is also self-funded. A portion of each block — currently 10%–is allocated to the Network Development and Promotion Budget. This means Dash developers and promoters receive payments for their contributions, unlike on Bitcoin where contributions are voluntary and unincentivized.
So what does the market think of Dash?
Despite its features, Dash is still catching up to reigning champion Bitcoin’s 5-year headstart. Dash ranks behind Bitcoin as the 6th biggest currency in terms of total market capitalization.
A coin’s market cap is one way of measuring the size of a cryptocurrency. The volatility of a crypto’s price influences the market cap of cryptos. Daily trade volume — calculated in USD — is argubly a more useful measure. Trading volume reflects how much a particular cryptocurrency is actually used. Bitcoin still reigns king here: Today Dash trade volume ranks 11th with $61.27 million behind Bitcoin’s $1.9 billion first place value.
Even daily trade volume does not give the full picture though, as much of it consists of trading activity on exchanges rather than real world purchases. This is an important distinction. Many exchanges use Bitcoin to trade so you so you would have to initially buy bitcoin to then trade for other cryptocurrencies. This may skew the figures, but it also shows the strength of Bitcoin’s first mover advantage.
With Bitcoin’s first mover advantage, Bitcoin has become a clear market leader. This makes for a skewed and unfair comparison with all other cryptocurrencies. Yet, while looking at market caps and trade volumes, it is important to note that other cryptocurrencies that share similar features to Dash are sometimes higher up in the pecking order. Litecoin also generates new blocks every 2.5-minutes and has long held a higher market cap than Dash. Monero, another privacy focused coin, released in the same year as Dash, has a higher daily trade volume. Ripple also has fast transaction confirmations and is firmly positioned in the top 5.
The Verdict
All this seems to suggest that simply introducing features that are an improvement on Bitcoin’s deficiencies is currently not enough for the market. While Dash’s self-funded blockchain provides plenty of money to spend on development and marketing, Dash still seems to be struggling to attract second tier developers to build out the blockchain aftermarket infrastructure, like Point of Sale apps and an array of innovative wallets for users. Bitcoin and the leading cryptocurrencies such as Ethereum, Monero and Litecoin among others, have built more connections with secondary industry players that connect merchants and users.
It may be unfair to compare a cryptocurrency that is 3 years old with one that has been around for 8 years. It could be argued that at a similar stage of its development, Bitcoin was still an obscure computer science project, or ‘nerd money’. What is certain is that Dash has shown resilience and has rarely been outside the top 10 currencies since hitting the scene. Having developers and Masternode operators paid for their efforts directly by the blockchain, along with improved governance mechanisms, certainly has positive implications for Dash’s long term expansion and agility in adding new features. As cryptocurrencies mature, there is plenty of space for many to establish their own markets. Instead of trying to pick an outright winner, it is probably more important to see which cryptocurrencies have the right fundamentals to survive and thrive. In those terms, Dash is well positioned to continue growing and innovating.
