---
author: tungfa
layout: post
image: "pastfutureaug31.jpg"
title: "Dash’s Past, and Future: An Editorial"
original-author: David Dinkins 
original-link: https://cointelegraph.com/news/dashs-past-and-future-an-editorial
---

The opinions expressed herein do not necessarily reflect the views of Cointelegraph, the Dash Core Team, or any other entity. They are mine alone.

My name is David Dinkins, and I’m the U.S. editor at Cointelegraph. I also work part-time for the Dash Core Team as a writer and editor. I’ve been involved in the Dash project, both as an investor and contributor, since June 2014.

At press time, Dash has a market capitalization of nearly $3 billion and is one of the oldest-surviving altcoins. The project is about to host its first conference, Dash Conference 2017 in London, and is funding the largest cryptocurrency sponsorship in history.

So how did we get here? In my opinion, it comes down to two things: the founder’s genius and Dash’s treasury system.

Down memory lane
My involvement with Dash, then called Darkcoin, began just before the launch of “release candidate 3,” or “RC3” for short. The launch failed, causing uncontrollable forking across the network. Evan fixed some bugs and tried to launch the upgrade again. Once again, the network forked repeatedly and the code had to be rolled back.

When anybody asks why Dash succeeded while so many other altcoins failed, the first thing I do is point to Evan. His genius and determination carried Dash through the early months and years. When faced with the failure of RC3, Evan came up with another plan: he could launch a hard fork by starting it off as a soft fork.

With a soft fork, all the clients on the network are still compatible. Only upgraded clients can use the new features, but all clients interact with each other without destabilizing the network. However, the changes Evan wanted to make with RC3 would require a hard fork that would make older, non-upgraded nodes incompatible. Unless the vast majority of nodes upgraded at the exact same time, chaos would ensue.

Evan realized that he could ask the network to upgrade to the new RC3 software, but leave the incompatible bits of the upgrade turned off. Then, once an overwhelming majority of the network had upgraded, he could send a message to the network to turn the new code “on.” At this point there would no longer be any danger to the network, since virtually everybody had upgraded and would be running the same version.

This approach worked, and has been used in every Dash software upgrade since RC3. The community affectionately labelled the new method “the spork.”

Treasury
In August 2015, a new feature was added to Dash: the treasury system. Officially called “decentralized governance by blockchain,” the system would allow masternode owners to vote on budget proposals. These proposals would be funded directly by the Blockchain from a portion of the block reward.

A digital currency had finally come up with a way to fund itself without depending on donations. Not only that, but Dash now had a governance system that would allow the owners of Dash’s currency to vote on the direction the project should take.

The market reacted to this revolution...not at all. The price didn’t budge.

In time, however, the treasury system would become Dash’s quintessential feature. As Evan correctly predicted:

“To guarantee the long term sustainability of the blockchain, the network would keep a portion of the block rewards in escrow and the masternode operators would be tasked to act as stewards and invest in the maintenance and expansion of the network. This will result in faster development and promotion, creating a virtuous cycle that benefits all actors, including miners, masternode operators, investors and users. More importantly, this gives the blockchain itself a self-preservation mechanism that is beyond the control of any individual.”

Just two years ago, Dash’s monthly treasury budget was $15,000. Today it’s $2.4 million.

Keiser sponsorship
The Dash network recently approved the largest-ever cryptocurrency sponsorship, paying $500,000 to sponsor Max Keiser’s “Great American Pilgrimage” tour. The tour is hosted by the RT network, reaching 700 million global viewers.

Max Keiser and Stephen Baldwin will be travelling across America’s heartland in a Dash-branded RV to talk to ordinary people about what it means to be an American. Along the way, they will be talking about Dash and giving away Dash branded merchandise.

Keiser is well-known in the cryptocurrency community for his popular and long-running show “The Kieser Report.” Cointelegraph had an opportunity to talk with Keiser about Dash’s sponsorship of his tour:

Cointelegraph: Max, why choose Dash for this sponsorship? Is it just for the money?

Max Keiser: I mentioned on @keiserreport we thought it would be cool if a crypto sponsored @gapilgrimage - Dash jumped at the opportunity. And they have the infrastructure, more than any other coin IMO, to make something like this happen.  So it happened.

CT:What's wrong with Bitcoin? I've heard that with SegWit active, they can move forward with lightning network and sidechains. How can Dash hope to compete with a resurgent Bitcoin?

MK: You snooze, you lose

CT: Can Dash co-exist with Bitcoin and Ethereum, or must there eventually only be one "winner"

MK: The crypto market is heading to $5 trillion and above.  There will be many winners.

CT: In your opinion, what is the single most important part of Dash? Can you pinpoint any one thing that will drive its success?

MK: The governance model is outstanding.  The community is fantastic.

CT: Do you care to give any guess as to the price of Dash in five years' time?

MK: I don't like price predictions because it takes away from the single best way to participate in the crypto economy, buy and HODL. The next 10 yrs will be planet-changing as money transforms into global networks of monetized thoughts interacting seamlessly, globally, consciously and unconsciously; intermingling in a spontaneous joyfest of bountiful, life-affirming cryptoeconomics.

Thoughts on the future
A working governance and funding model gives Dash a big advantage in the marketplace. As Max says, however, this is no zero-sum industry. As digital currency becomes mainstream, many different currencies are likely to thrive. Now is not the time to grow insular and proclaim that only “our” coin will survive. A rising tide lifts all boats.

