---
author: tungfa
layout: post
image: "empirestrikesback.jpeg"
title: "The Empire Strikes Back with a Coordinated War on Crypto"
original-author: Daniel Jeffries 
original-link: https://hackernoon.com/the-empire-strikes-back-with-a-coordinated-war-on-crypto-bdd84fd2f854
---

On Sept 1 2017, Bitcoin roared to a new all-time high, touching the $5000 mark for the first time in history.
And then the bottom fell out.
While Twitterverse crypto enthusiasts called the sudden drop a natural correction, it quickly became clear there was nothing natural about it.
Over the course of two weeks, Bitcoin and every other crypto faced a sustained assault of relentless negative press designed to crash the price, spread fear and destroy the trust in decentralized money.
And it wasn’t random at all.
It was a coordinated attack on crypto.
To understand why you just have to know a little about the history of power in the world.
The Empire Strikes Back
David Smooke, the king of Hackernoon, called decentralized cryptocurrency “this decade’s iconic battle of government vs. business.”

But it’s more than that.
It’s not a battle between business and government. It’s a battle between the centralized empires of the world and a decentralized rebel alliance of every day people, an eternal battle.
And it’s not just a battle.
It’s a war.
It’s been raging since humans first crawled out of the primordial swamp. It’s a battle of freedom versus control, power to the people versus the power of a select group of elites who’ve kept their jackboot on the face of humanity for thousands of years.
Each generation must face the fight anew. Like a pendulum that swings back and forth forever and ever, when the world goes too far in one direction it must swing back in the other.
Today, overcentralization is a disease. The pendulum only has one way to go.

Gollum, the Return of the King, (copyright New Line Cinema.)
But centralized empires don’t give up easily. Like Gollum clutching the dark ring, they’ll do anything to hold onto that precious power at all costs. It’s not even about what’s good or right. It’s about power for the sake of power.
At first the Dark Lords of the world don’t pay much attention to rag-tag bands of rebels. They’re scattered and disconnected. But then they sack a trade ship or take a city and suddenly the Eye of Sauron turns.
And now the Eye has turned towards cryptos.
The Dark Lord’s playbook is simple but devastatingly effective:
Co-opt, coerce, corrupt, outlaw, and kill.
And many of these were on full display the last few weeks.
Corrupt and Coerce
It started with China.
First they lashed out at ICOs, declaring them illegal fundraising.
Of course, many applauded the move. While ICOs represent a revolutionary new way to crowdsource funding, moving beyond the straight-jacket of “accredited investors” and VC money, the space was rampant with scams and questionable projects. While the crypto market initially reacted with a short drop, very quickly the trading public saw the move as positive. Bitcoin bounced right back up. They assumed China would make the freeze only temporary and provide better guidance to protect investors with sensible legislation.
But they were wrong.
It was only the opening shot in a new wave of information warfare.
Over the next few weeks, the news became a deliberate and coordinated drip of terrifying information, designed to derange the market and spread panic. Instead of the China regulatory news breaking all at once, like a normal story does, it kept dripping out in “leaks” and press releases and planted stories.
Soon a story dropped in the Wall Street Journal, citing only “unnamed sources familiar with the matter” that China planned to shutter all crypto exchanges.
Now the panic really set in. The sell-off started in earnest.

Still, many pro traders were calling for HODL, aka holding your position, and waiting for the price to correct back up. Most traders, including me, took the rational position that China would never ban exchanges because it made no sense for them to do it.
We should have known better.
Leaks don’t just happen in authoritarian regimes. The regulatory groups and circles of power meet in secret, in smoke filled rooms, behind closed doors. The people in those circles are chosen carefully for clannishness and absolute loyalty. Real leaks get people killed.
The only leaks are deliberate ones.
While the rumors swirled, the big three exchanges reacted with caution, saying they had received no official word from the People’s Bank of China (PBOC).

But the optimism wouldn’t last.
Despite the fact that closing down crypto exchanges will only drive trading underground, rob the Chinese government of tax revenue and crater their ability to enforce KYC or “Know Your Customer” style laws, the PBOC moved swiftly to attack exchanges.
Right on schedule with the stream of negative news, the PBOC released a statement attacking the exchanges for running without a license. Now suddenly those exchanges that ran for years without issues need a made-up license to operate.
You see, Chinese law doesn’t work like western law. Although the Chinese Constitution provides legal, executive and judicial powers, they’re all subject to the whim of the Communist Party. The Party is supreme. Courts and regulatory bodies don’t need to follow any of those frameworks in deciding cases.
China runs by rule of man (rén zhì 人治), not rule of law (fǎzhì 法治).
Essentially, it means that regulators can change the rules whenever they feel like and that’s exactly what they did here. In classic rule of man style, the statement was overly broad, vague and subject to interpretation any way they saw fit, a staple of bad law making (just drop it into Google Translate to see).
Now the panic really set in as traders dumped faster and faster. Classic trader memes flowed fast and furious from top crypto Twitter accounts.

A few days later the first of the major exchanges, BTCC, announced it would suspend trading.

A day later, the other two, OkCoin and Huboi, said they would meet with regulators. The day after that, they announced their own suspensions by the end of October.
All hell broke loose.

Bitcoin posted the largest one day red candle in history, as traders everywhere sold everything as fast as they could in a stampede of panic.
And if it was just China news driving the market, that wouldn’t be enough to call it a coordinated attack on crypto. The Chinese government has flirted with cracking down on Bitcoin in the past and even closed exchanges.
But this time was different.
Hot on the heels of the Chinese story, a storm of negative press flooded the interwebs.
Out of nowhere, the CEO of JP Morgan, a company known for investing in blockchain technology, called Bitcoin a “fraud” that’s “worse than tulips.”
A few days later, JP Morgan’s lead quant backed the attack calling cryptocurrencies “pyramid schemes”.
Soon after, CNBC was trotting out economist Mohamed El-Erian to say “Bitcoin should be worth half” what it was trading at, and that it would never achieve “mainstream adoption”, essentially the same argument they used against the Internet, video games, eBooks and digital cameras.
Bitcoin is 'disruptive technology' but pricing assumes massive adoption: Mohamed El-Erian

I think it is going to exist because it is a peer-to-peer currency, says Mohamed El-Erian, Allianz chief economic…
www.cnbc.com	
Now the price of every single crypto was circling the drain, driven down by the relentless assault of information warfare.
Innovative Chinese platforms, like NEO, took some of the biggest beatings.
But why now?
On the surface none of this makes sense.
The blockchain space has been booming. Investor money is flooding in. While there are certainly a number of useless projects out there, the space is filled with startups who will revolutionize everything from neighbors trading solar energy among themselves to supply chain management, with heavy hitters like IBM and the Apache Foundation backing the technology.
But when looked at through the lens of the eternal war between centralization and decentralization, it becomes much clearer.
Guerilla Warfare
For years cryptocurrencies have ripped along, mostly under the radar.

Classic Communist propaganda poster.
Early verbal assaults on coins were weak and didn’t do much to dampen enthusiasm among adherents to the crypto creed. Back in 2013, when the first attacks started, the market cap of Bitcoin was tiny, a mere spec of the global economic pie. It traded at around $10–$20. Not much for a centralized empire to worry about at all.
Those attacks were simple and straightforward, such as saying that only drug dealers and criminals used Bitcoin, usually by calling attention to Silk Road. Big government boot-licking economist Paul Krugman posted a now infamous missive in the New York Times called “Bitcoin is Evil” describing it as a weapon “intended to damage central banking and money issuing banks.”
But the attacks didn’t stick. Bitcoin’s price continued to rise, despite laughable obituaries getting written almost weekly.

The biggest heist before Mt Gox, as portrayed in the movie Goodfellas.
In fact, the only thing that brought the mighty money badger’s rise to a grinding halt was an actual crime, the hacking of Mt. Gox, the most well known early exchange. Hackers made off with 850,000 Bitcoins, more than $450 million dollars at the time, making it one of the most audacious heists in history. Even with Bitcoin’s recent price slide, those coins are now worth upwards of $3.1 billion dollars.
That’s a lot of money.
And it was a serious blow. If exchanges can’t keep money secure, they’re unusable. That attack brought about the “crypto winter” and the prices of every major coin remained depressed for over a year.
But they’ve been on a tear ever since rising from under $300 in the aftermath of Mt Gox to $5000 at its peak this year.
New cryptocurrencies, like Ethereum, sprang onto the scene. They looked to address the shortcomings of the original crypto king, by providing Turing complete programming languages, smart contracts and more.
This year, ICOs raised more than $1.5 billion dollars, outpacing VC money as the number one way to raise cash but doing it all from small investors like Kickstarter on steroids. Projects designed to do everything from decentralized DNS, to identity management and distributed storage started making waves, promising to upend the way we do just about everything in technology.
Even the companies and governments that initially laughed at the ideas behind Bitcoin started to understand the breakthrough power of the technology behind it: the blockchain.
No longer would you need to go to one of three central companies to get a web certificate or register a domain name, you could go to a decentralized web of trust that no one group controlled.

Along the way, Chinese miners came to dominate Bitcoin. Today they make up half of the mining power on Earth. Their entrepreneurs built the fastest ASIC chips, designed to mine coins at astonishing rates, and filled up huge data centers to run them.
At the Consensus Summit this year, an industry trade show, the halls were covered with familiar logos like IBM, and Deloitte Touche and JP Morgan.
Wait, what? JP Morgan?
Aren’t those the same guys that were ripping Bitcoin a few weeks ago?
That’s right.

While CEO Jaime Dimon was pissing on Bitcoin, his office was hosting crypto venture capitalists and crypto investors in San Francisco. And his analysts were lauding the technology in their own papers calling blockchain “the real deal”:
“While the notion of blockchain may seem novel, the underlying technology is not new. It is the combination of proven, existing technologies: peer-to-peer networking, asymmetric cryptography and cryptographic hashing (see: In plain English). Bitcoin was the innovation that combined these technologies, offering the ability to transfer value, while preventing double- spend in a trustless, pseudonymous, publicly accessible system.”
Oh yeah, and at Consensus, JP Morgan announced they would integrate the anonymity technology behind Zcash, another crypocurrency, into their own blockchain technology.
“Monday, the company behind Zcash, the Zerocoin Electric Coin Company (ZECC) announces a partnership with JPMorgan Chase to add Zcash’s privacy technology to Quorum, an enterprise blockchain platform JPMorgan built on Ethereum, a network similar to bitcoin’s but focused on smart contracts.”
Wait, JP Morgan has their own blockchain too?

You bet’cha.
So what the hell is going on here?
How is it that China’s regime turned its back on a technology that its entrepreneurs dominate, while big banks like JP Morgan tout the power of the blockchain and the innovation of Bitcoin, only to try to destroy the technology that created it?
Simple.
It’s about power and control.
Barbarians at the Gate
For the first time the powers that be have started to realize that cryptocurrencies aren’t just a toy. As the Russian Minister said they’re now “impossible to ignore”.
They’re also impossible for any one group or nation to control.
And that’s just what the banks and authoritarian regimes of the world fear.

J.P. Morgan himself, the original “fat cat” of big finance.
You see, companies like JP Morgan have dominated finance for more than a hundred years. They’ve acted as the intermediary between us and our money. They’re so powerful that J.P. Morgan once bailed out the U.S. Treasury.
That’s right, one company bailed out the entire U.S. Government.
And when you act as the choke point that everyone has to go through to get to the most precious resource in the modern world, that’s not a power you let go of lightly.
In fact, you’d do anything to keep that power.
On the other side of the world, the Chinese government holds even more power than the big banks here. The Great Firewall maintains strict control over what their people can see and hear. Currency controls keep their rapidly growing middle class from taking too much money out of the country. The government employs more than two million censors to crush dissent online across social media. If you want to protest the millions of people who’ve disappeared with no trial into black jails, the censors will make sure you can’t say a word.
And lately, they’ve cracked down even harder.
They recently banned the use of VPNs that tech savvy Chinese citizens have always used to get around the ridiculous limits of the Great Firewall. All this is coming because China typically brings the hammer down on all dissent before its big five year meeting of top communist party leaders. They don’t want anyone protesting the rules they make for them without their consent.
But this feels different than past years.
This feels like fear.
One of the most powerful companies in America and the most dominant force in all of Asia see cryptocurrencies as a major threat. They see them as a powerful, swiftly gathering storm that can level the playing field against their absolute stranglehold on every aspect of our lives.
So they’ve gone on the attack.
The Blueprint of Fear

Both attacks fall squarely into the playbook of co-opt, coerce, corrupt, outlaw and kill.
Let’s start with JP Morgan.
Their attack is trivially simple. It’s a confidence game.
They want to destroy faith in decentralized money to reaffirm faith in centralized money.
And since money isn’t backed by anything but our faith in it, that’s a very powerful attack indeed and it’s been working for the last two weeks, driving down the price.
JP Morgan CEO Jamie Dimon went on his epic rant after his own daughter dared to buy Bitcoin. It’s because he knows his job is obsolete. His company has acted as the middleman for a century. And now the jig is up. Clearly his daughter knows more about the future of money than he does right now. Good for her.
And of course, the unbelievable arrogance of him calling Bitcoin a “fraud” boggles the mind considering that the number of times his company has been convicted of actual fraud is astonishing, amounting to billions and billions of dollars in settlements.

The Big Short
Lets also remember that his firm and their quants helped orchestrate the greatest and most devastating fraud in modern history, the Collateralized Debt Obligation scam, that brought the housing market to a screeching halt, destroyed millions of American lives, crashed the world economy and slammed us face first into the Great Recession.
The scam was simple. Take a bunch of triple A rated mortgages, lump them together with some garbage mortgages and then sell them all as a derivative that is still rated triple A.
Maybe you’re still under the impression that it wasn’t a scam at all, that it was just a natural cycle of boom to bust. Housing prices go up and housing prices go down. But let’s take a closer look to understand why that’s just not the case.

You can check out the delightful Margot Robbie in The Big Short movie explaining it all in two minutes or less, but I’ve whipped up my own little analogy to help as well.
Imagine that you have a box of deluxe chocolates. You could charge a premium for those candies, right? Put a pretty bow on the box and mark up the price.
Those premium candies are like triple A rated mortgages because the people who took out that money to buy a house can pay the money back. You make money as an investor by buying up that debt ahead of time at a lower price, and then you can collect the mortgage money over many years at a higher price and come out way ahead.
Now imagine that someone takes half the chocolates out of the box and plunks down dog shit in there instead. After that they paint up the turds with black ink to make them look like deluxe truffles. Then they charge you same price as the premium box.
Still sound like a good deal?
Those painted shit bags are the mortgages that will never get paid, because they were sold to people who couldn’t afford it, rolled in with the premium mortgages and sold at the same price as the deluxe box of chocolates, as if nothing had changed at all.
If that sounds like fraud, it’s because it is. Actual, literal fraud.
And they got away it.
Not a single person went to jail for it.
In fact, we gave them more money to make sure they didn’t go bankrupt for perpetrating this mass rip-off on the world. The tax payers, aka you and me, gave them $12 billion additional dollars for cheating us, crashing the economy and ratcheting up debt world wide to utterly unsustainable levels.

Zero Hedge reports that global debt now stands at a record high $217 trillion dollars, more than 327% of GDP. Yes, that is trillion with a capital T. That’s a lot of unpaid bills and a lot of cans kicked down the road.
The people who caused this looming humanitarian disaster are the same people who are telling you that Bitcoin is a “fraud”. The sheer audacity of it is utterly incredible.
I guess you can admire their cojones though, right? I mean if you’re going to lie, just go all in with it.
Oh and while they’re speaking with forked tongues about fraud, they’re also investing in the technology, which brings us to their second attack:
Co-opt and corrupt.
They’re building their own blockchains and their own coins. It doesn’t matter that a single company controlling an entire blockchain is utterly worthless. That’s not a blockchain, that’s a database. It provides absolutely no additional value whatsoever but they’re doing it anyway.
As Navil Ravikant, founder of Angel List, says:

Why is it nonsense?
Because the true power of the blockchain comes from distributing trust across an entire ecosystem. Contrary to popular belief, trust is not a fixed concept.
Trust is a moving concept.
If we entrust all of the power to a single entity and that entity goes bad, we’re screwed. Just check out our good friends at Equifax, who couldn’t keep our data safe and managed to leak the personal information of half of the United States. Oh yeah and Equifax provides root certificates on the web as well.
That’s why blockchains use a twist on the “web of trust” concept. They spread out trust so that untrustworthy central entities don’t get to keep our trust after repeatedly violating it again and again. They’re a check and balance on everyone in the chain, so that no one group can gain complete control over everyone else.
If the bank, its shareholders, its regulators and all of its deposit holders hold the keys to the blockchain, then you have a true distribution of power. Only the rules that everyone can agree on will get passed. That’s the essence of democracy in action. Checks and balances.
But a bank coin is owned by just the bank.
That’s the same old broken trust model we’ve always had up until now.
So why are they doing it?
Because if a bank owns all the keys, they can do what they always do, change the game on a whim, defraud the public as they see fit and make you foot the bill for it, while laughing at you.
They want centrally controlled “blockchains” because they can go on rigging the rules in their favor forever.
And the Chinese government wants the exact same so let’s turn our attention across the sea for a few moments.
The Chinese Dynasty Redux

The very first emperor of China outlawed local currencies and made one coin to rule them all. He did that to make sure that nobody else could stand against him.
China still uses a dynastic system, whether they call it that or not. A rose by any other name is still a rose. The dynasties of China never went away. They just transformed. The PRC is nothing but an extension of the same system that’s ruled China for the last five thousand years. One emperor or one party makes no difference. It’s the same. Either one guy makes all the rules or a thousand guys do.
And its methods are the same too.
While both China and JP Morgan’s assaults amount to an attack on confidence, designed to destroy faith in cryptocurrency, China takes it one step further.
Their rulers just lept head first into using the law as a weapon.
It started with banning ICOs under the guise of protecting the public, then banning the exchanges for being “unlicensed” even though no such license exists.
That works because some people see the law as good no matter what. If the law says everyone has to jump off a bridge tomorrow, that’s the law and the law is good. Everyone better start jumping or else.
But a law is only as good as the people who wield it. In a just society, the laws are just. In an unjust society, the laws are unjust too. That’s why every major atrocity in the history of man from the mass slaughter of Native Americans to the Holocaust was “legal”.
Jihan Wu, owner of the biggest Bitcoin mine on the planet, jumped in to say that exchanges should retroactively require that made up license.

I guess he better hope the government doesn’t decide to invent a license to run a Bitcoin mine too and then seize all his profits!
First they came for the Bitcoin traders but I didn’t speak up because I wasn’t a trader. Then they came for the Bitcoin users but I didn’t speak up because I wasn’t really a user either. Then they came for the miners and there was nobody left to speak up for me.
China’s regime clearly recognize the disruptive power of the blockchain and they want to capture that power like lightning in a bottle. They want to make sure they don’t lose control of the money supply, because money is power. In other words, they want to make sure they don’t get disrupted too.
That’s why they’re working with private companies like Deloitte Touche to build their own “state sponsored” cryptocurrency. If that sounds ominous, that’s because it is ominous, even though Deloitte put that on their website without a trace of irony.

The Chairman knows how to cripple an economy and starve 45 million people! Trust him with making the next “state sponsored” crypto! What could go wrong?
Just like American companies helped China build the Great Firewall, Deloitte’s consultants are helping China create a crypto with a backdoor into every transaction, which will help them monitor and control every aspect of their people’s lives.
It will grant them the power to remotely turn off your money like turning out a light.
And that would actually be a brand new power for China’s dynasties.
There is an old Chinese proverb:
天高皇帝远
“Heaven is high and the Emperor is far away.”
It means that the country is too vast and its people too scattered for the emperor to keep an eye on everything. Despite the iron fist of the Party and the other emperors before them, the Middle Kingdom is actually incredibly decentralized in many ways.
The only way that the regime can keep a hold on their citizens is through a show of force. They can’t stop everything they hate, so they might pick a random group of people and punish them with a vicious show trial. They’ve mastered this charade in places like Tibet, where they put a professor in jail for life when they couldn’t get a handle on the constant wave of uprising in the far western Xinjiang province at the edge of the world.
It’s a classic use of the violence hack, the one hack to rule them all. Pick a random person, kill or imprison him and you let everyone know it could happen to you too.
Controlling all digital money would amount to an unprecedented new power in the hands of the PRC. If they’re successful, they’ll have a crippled, centrally controlled money system that spreads the power of the emperor across the land, putting the Eye of Sauron into every single pocket and smart phone, giving them a two-way lens into every aspect of their people’s lives.
Think of it as Panopticon money.

Eye of Sauron as depicted in the film version of LOTR. © New Line Cinema
Inglorious Bastards
If all of that sounds like a bunch of folks who don’t deserve a lick of trust trying to jam a false narrative down your throat, that’s because it is a bunch of untrustworthy bastards trying to jam a false narrative down your throat.
Here’s the thing though:
In the long run, none of these attacks will work.
First off, nobody trusts the big banks not to lie to us. We’ve been burned too many times. They can crow all they want about fraud, but everyone knows the Emperor has no clothes. The collateralized debt obligation scam was their last get out of jail free card.
The debt bubble is building again but it’s bigger than it was in 2008 by an order of magnitude. And when it pops this time, none of them are getting a bailout or escaping a cell.
Cryptocurrencies are built to survive chaos.
That’s why they thrive in failed states like Venezuela, where the people are starving and their money is worthless because of idiotic socialist rulers who failed them.

In the last few years, billions and billions in smart money has poured into thousands and thousands of blockchain projects. Someone is out there right now, working on the killer app, the one that will make cryptocurrencies take off like a rocketship. And when we hit that Mozilla moment, traditional companies will rush to embrace it and to defend the powerful new marketplace of ideas because now they have something to lose if it goes away.
And the countries that stand against the blockchain will have that mistake blow back on them with terrible fury.
If China crushes the exchanges for good and cuts off mining, their historical enemies, like Japan, will simply embrace it with glee, as they already have today. Their citizens will only go underground with it and they’ll lose any hope they have of enforcing KYC and stopping massive capital flight, especially as their house of cards economy crumbles.
The Chinese are masterful at faking GDP growth. They’ve taken “shovel and pour” contracts to an epic level. Each local party boss is tasked with a target growth rate every year, usually an insanely impossible 7% or more. There is simply no way to achieve it legitimately.
What do you do when you don’t have enough entrepreneurial spirit to grow at a faster clip than Internet companies in the 1990’s bubble? Build a bunch of useless crap. China used more cement in the last three years than the US did in the last century.
They build entire cities where nobody lives. They’re called Ghost Cities.
That’s not real growth, that’s fake growth.
And the worst irony is that if they go after their own miners, they’ll only end up crippling their most innovative real entrepreneurs. The biggest Bitcoin miner in China recently turned their chip designers loose on the power of AI, creating a deep learning ASIC. AI is a technology China wants to dominate in the coming years. If the government seizes their Bitcoin mines and cuts off their primary source of funding, that chip will never come to market and they’ll lose their chance to shape the future of all technology. Once again, an American firm or a European one will dominate chip making for decades.
The Aftermath
You may think this is the death knell for decentralized money.
Think again.
Cryptocurrencies are amazingly resilient.

Already, the markets are shaking off the attacks. Bitcoin and other cryptocurrencies are bouncing back up fast. They move at video game speed. If a traditional market takes three years to recover, Bitcoin takes three months or a few weeks.
That’s because bitcoin and cryptos are bigger than any one country or company. If someone doesn’t want to play nice, they won’t get to play in the sandbox at all.
And if countries drive their citizens away from legitimate avenues to participate, they’ll only adopt illicit ones until that country realizes the terrible error of its ways.
In the wake of the ongoing attack on crypto, privacy focused currencies like Monero, PIVX, Dash, and Zcash are looking hotter than ever. Lightweight mobile wallets will make them even better. Even Ethereum is looking to roll in the privacy tech behind Zcash, starting with their rapidly approaching Metropolis hard fork. Expect them to deliver a big return in the coming months if the wave of misinformation continues.
The highly respected International Business Times just ran a story about the power of Monero to stop mega-data breaches like Equifax’s disastrous breakdown, which will cost Americans billions of dollars as hackers gleefully open credit cards in our names. If you’ve worked in computers for more than ten minutes you know the truth:
No central company or country can keep our data secure.
They have to play perfect defense and the hackers just need to score once.
There is only one way to keep our data safe. Don’t keep that data at all.
Privacy isn’t just a nice-to-have in a stable and secure society, it’s an absolute necessity. That’s why the Founding Fathers of the United States gave us the Fourth Amendment:
“ The right of the people to be secure in their persons, houses, papers, and effects, against unreasonable searches and seizures, shall not be violated, and no warrants shall issue, but upon probable cause, supported by oath or affirmation, and particularly describing the place to be searched, and the persons or things to be seized.”
If they were writing it today, they’d have included the right to be secure in our digital devices and papers too. That’s because they grew up in a totalitarian society, where the empire could make laws without their consent, put up soldiers in people’s houses and make them foot the bill and charge people in secret courts.
Decentralized cryptocurrencies give people back privacy and control over their lives, while balancing the need for law and order. Every healthy society needs both. The only people who don’t get that are the same people who have never gotten it because they don’t care about anyone but themselves.
The banks can keep their crappy shitcoins. Nobody will buy them. We’re not fooled.
And countries like Venezuela can keep their hyperinflated money and socialist power mongers too.

Today the banks and central powers have all our money, all our gold records and all our former hits. But we don’t need it anymore.
They can go ahead and keep all that shit.
Like Dr Dre, we’re moving on to bigger and better things.
We’re taking back our lives and our money.
The empire may have struck back.
But the aftermath has only begun.
