---
author: tungfa
layout: post
image: "OnlyinArizonasep20.jpg"
title: "Only in Arizona: How Smart Contract Clarity Is Winning Over Startups"
original-author: Aaron Stanley 
original-link: https://www.coindesk.com/arizona-smart-contract-clarity-winning-startups/
---

What happens when someone breaches a contract?

If you've gone through all the rigmarole of developing a paper contract, the legal ramifications are clear. But paper contracts are not only inefficient but also prone to fraud, which is why a group of startups and developers are pushing digital "smart contract" systems tied to immutable blockchains.

But what if someone breaches their smart contract? The answer, in most places throughout the world, is less clear. That is, unless you're in Arizona.

Since passing a law in March that enshrined the validity and enforceability of digital signatures recorded on a blockchain, the Grand Canyon State has quietly emerged as a choice location for blockchain companies that develop applications based on the self-executing pieces of code.

For Sweetbridge, a Phoenix-based outfit building a blockchain supply chain finance platform, the law has afforded the company sufficient legal clarity and confidence to begin rolling out operations more aggressively.

Caroline Lynch, Sweetbridge's public policy and legislative advisor, explained that the state's decision to elevate smart contracts to the same legal grounding as traditional contracts has been imperative to the company's growth.

Lynch told CoinDesk:

"It takes away that one potential area for dispute, if for no other reason than a party to a contract cannot argue that because it was executed through a digital ledger it lacks validity."

Arizona's legal safe haven

Stepping back, the law in March actually amended the Arizona Electronic Transactions Act (which already stated that records or signatures cannot be denied legal effect and enforceability based on the fact they're in electronic format) to include digital signatures recorded on a blockchain.

It now states: "A signature that is secured through blockchain technology is considered to be in electronic form and to be an electronic signature ... A record or contract that is secured through blockchain technology is considered to be in an electronic form and to be an electronic record."

As such, in the event of a dispute or breach of a smart contract, parties have full ability to seek legal recourse in the state's court system.

And with this, business representatives from the state have wasted little time in using the newfound language as a means to lure companies that are flirting with smart contract applications in sectors such as finance, real estate, law, public records and insurance.

According to Darryn Jones, director of business development at the Greater Phoenix Economic Council, because the law is technology neutral, it legitimizes smart contracts regardless of the blockchain on which they choose to build.

Jones went on:

"From a value proposition standpoint, as we go and recruit companies that are utilizing or developing smart contract software, we can say that this gives them a safe haven for operating in Arizona."

The business of contracts

For blockchain-based supply chain startups, this small change makes a big difference.

Supply chains, at their core, are distribution channels involving transactions among numerous partners and entities, all with contracts that lay out how each is supposed to act. If those contracts cannot be enforced or accepted in a court of law, the entire viability of the relationship is put in doubt.

"Eventually, the stuff that you implement and any smart contract code that you put in place to direct business processes or transactions has to stand on legal footing. It has to be enforceable. And if it's not, it's going to fall apart in a second," said Todd Taylor, chief executive of Aperio, another Phoenix-based blockchain supply chain startup, and a professor at Arizona State University.

While states such as Vermont and Nevada have passed laws this year aimed to bring additional clarity to blockchain firms, Arizona remains the only state so far to have cemented the enforceability of smart contracts.

Sweetbridge's Lynch, who previously served as chief counsel to the House Judiciary Committee in Washington, D.C., agreed with Taylor, saying the stability is of utmost importance as her company looks to build out its platform and carve its niche in the blockchain world.

And Jones continued:

"They wouldn't be able to do this in Arizona if we didn’t have this law. These companies would not be able to utilize their coins and their service as a smart contract platform if this enabling legislation was not passed."

An unusually friendly climate

But supply chain companies aren't the only ones seeing benefit in setting up shop in Arizona.

For instance, Dash Core Team, which oversees the development of dash – the sixth-largest cryptocurrency by market capitalization – has established a hub in an incubator run by Arizona State University.

Ryan Taylor, CEO of Dash Core Team, said his company has developed several successful partnerships with Phoenix-area businesses by way of city and state government officials making introductions. For example, Arizona State University launched a blockchain research lab in partnership with Dash, and is working on a blockchain certificate program for interested students.

"They're connecting the dots actively; they're making this a priority," he said. "They're going to find ways to help the industry flourish, and that's huge, because I'd say, in most geographies, the politicians don't feel that same way and they don't even understand the technology."

Observers say the law's passage is indicative of a surprising, if not rare, willingness among the state's political elites to overlook certain negative stereotypes in favor of how blockchain technology can be leveraged for economic development purposes.

"The bill that was passed tees us up in a way that it's the start of many good things that we expect to come from our legislative bodies," said Rhonda Milligan, co-founder of Sweetbridge.

Earlier this month, Arizona Attorney General Mark Brnovich announced his intent to establish the country's first regulatory sandbox for financial technology, a category many blockchain startups fall under.

Dash's Taylor concluded:

"I think that business groups and government officials could learn a lot from looking at what Arizona is doing to ensure that they have a seat at the table when it comes to this new emerging field."

