---
author: tungfa
layout: post
image: "Ogilvy&Mather.jpeg"
title: "Dash signing up with Ogilvy & Mather"
original-author: Ryan Taylor 
original-link: https://www.dash.org/forum/threads/proposal-marketing-communication-october.16913/
---

This proposal is cross-posted at <www.dashcentral.org/p/marketing-201710>

This proposal funds a marketing contract with Ogilvy & Mather, a leading global multi-channel advertising agency and marketing firm for a professional rebranding and a digital advertising campaign consisting of strategy, creative development, production, and media management.

About Ogilvy & Mather:

Ogilvy & Mather was founded in 1948 and represents many of the largest consumer brands. It is now part of WPP, one of the "Big Four" agencies, and by revenue is one of the largest marketing companies in the world. Ogilvy & Mather enjoys a very strong reputation, and was named Effies "World's most Effective Agency Network" in 2012, 2013 and 2016. They are very selective about the clients they choose to service, and the Dash Core Group has spent considerable effort to help the firm understand Dash, our value in the market, and the potential of our movement.

<http://www.ogilvy.com/>

About the contract:

The main goal of the project is to begin approaching marketing and communication professionally to ensure we deliver a clear and relevant message to the market. The outcome of the project is to establish a solid basis to make Dash a powerful brand. There are several phases to the project toward achieving that goal.

Step 1: Brand Positioning

O&M will develop and propose a brand positioning for all future marketing communications. The goal is to provide a conceptual framework for the brand and make it relevant for the audience. Work on this phase has already begun in good faith as we await the outcome of this proposal. This framework will serve as an input into our logo, look & feel, artworks, guidelines and creatives.

Step 1 is expected to be completed by the end of October or early November. The exact timing will depend on the outcome from research on market effectiveness of various concepts.

Step 2: Visual Identity

Once step 1 is complete, O&M will develop the visual aspects of the brand to reflect our brand values and positioning. There are several phases to this step:

Phase 1: Logo creation. Starting from to the brand values and its positioning, they will redesign DASH’s logotype. In this phase, they will work on the creative concept, the shape, the symbol, the colors, the typography and its application.

Phase 2: Look & feel creation. The look&feel of the brand will define the complementary graphic codes, typographic codes, chromatic codes, photographic and illustrative style and the hierarchy of the information. You will see the look & feel proposal applied to key corporate or communication assets such as the website.

Phase 3: Artworks. Creation of the final artworks of the master logotype and the rest of logotypes from the brand architecture to ensure its correct reproduction.

Phase 4: Guidelines. Once the new logotype and look & feel has been totally finalized, they will normalize the new visual identity of Dash through a Brand Guidelines of 25-30 pages that enable consistent use and the correct implementation of the new brand identity system. These guidelines will include the creative concept explanation, the graphic construction of the logotype, the brand architecture and its versions, its dimensions and proportions, its application in different backgrounds, the look&feel and its main elements and all the key corporate and communication supports designed in the previous phases.

Step 2 will be completed approximately 2 months after it is started.

Building digital awareness campaigns:

In addition, we will begin delivering digital advertising campaigns to raise awareness of the Dash brand. O&M will pursue this ad campaign right away with our current brand. They will provide the strategy, creative development, production and media management. This consists of:

1) building a simple and clear framework to build and execute communication campaigns for Dash
2) creating and producing different originals and different format using Dash current branding and logo
3) buying and managing digital media using the creative assets

Setting the strategy and creative development will take about one month, and then we will begin executing campaigns. We will start small, learn from the early efforts, and begin expansion on an ongoing basis. We will receive a monthly report on the campaign's results. We are proposing starting with a 50,000 EUR investment above the 8,300 € for the strategy framework.

Costs:
Branding contract: 88,561 € + 10 Dash (total of about 91,500 €)
Digital awareness campaign: 58,300 €
Total = 149,753 €

If you have any other questions, please direct them to @fernando in this Dash Forum post to ensure I see your request.

Didn't we already fund a rebranding?

Yes, there was a small budget request in the spring for a rebranding "refresh". Work was performed on designs that proposed minor aesthetic changes and sought to preserve the general look and feel of the current Dash brand. However, Dash is in a vastly different financial position compared with this spring, and we feel that now is the time for a full professional rebranding leveraging one of the very best firms in the industry. Given that a full rebranding was likely necessary upon the launch of Evolution, we decided against two rebranding efforts in such a short time. Insteand, we now feel it is preferable to launch straight into a brand that can carry us through the launch of Evolution and beyond.

Requested funding is as follows for the October 3rd budget cycle:
317.28 Dash for branding effort (91,453 € @ 288.24 € per Dash)
202.27 Dash for digital marketing campaign (58,300 € @ 288.24 € per Dash)
5.00 Dash proposal reimbursement
Total: 524.55 Dash

Note: Should any funding remain, we will apply it toward future marketing expenses.

Manually vote YES on this proposal:
dash-cli gobject vote-many 5f34e308b644b1684c7a92af50c7edbc5306d9287bb1d370ec68b2913cfaa6f8 funding yes
OR from the qt console:
gobject vote-many 5f34e308b644b1684c7a92af50c7edbc5306d9287bb1d370ec68b2913cfaa6f8 funding yes

Manually vote NO on this proposal:
dash-cli gobject vote-many 5f34e308b644b1684c7a92af50c7edbc5306d9287bb1d370ec68b2913cfaa6f8 funding no
OR from the qt console:
gobject vote-many 5f34e308b644b1684c7a92af50c7edbc5306d9287bb1d370ec68b2913cfaa6f8 funding no
