---
author: tungfa
layout: post
image: "market share cryptocurrency exchanges copy.jpg"
title: "These are the trends affecting the cryptocurrency market in 2017"
original-author: Divya Joshi 
original-link: http://uk.businessinsider.com/cryptocurrency-market-coin-trends-cap-value-2017-9?r=US&IR=T
---

Rise of cryptocurrency
We live in a dynamic business world, which is constantly evolving with newer innovations and technologies disrupting the traditional methodologies of living our day-to-day lives.

When the world becomes comfortable with one technology, a newer and better technology often comes to play, breaking the routine and bringing about drastic changes.

Be it drones for commercial deliveries, voice payments for businesses, or the use of cryptocurrencies for our daily transactions, ground-breaking innovations are paving the way for the rapidly changing 21st century.

Invention converts into an innovation when it couples with mass commercialization and adoption. Cryptocurrency is the result of an invention, which is now poised to become the next big innovation in the fintech industry.

Cryptocurrency refers to any digital currency that employs principles of cryptography (communication that is secure from view of third parties) to ensure security, privacy, and anonymity.

All types of cryptocurrencies are decentralized -- they operate independently and are not coined or regulated by a single central authority. Consequently, the value of a cryptocurrency is not set by anyone other than market participants, who engage in the process of buying and selling on an exchange platform.

Cryptocurrencies are often referred to as electronic or digital currencies as they all share the same inherent qualities of encryption.

In this article by Business Insider's premium research service, BI Intelligence has explored the megatrend of the cryptocurrencies, their rise, and the future of the financial phenomenon. 

Cryptocurrency market trends
"The Future Currency of International Business," "Next-Generation Gold," "A Permission-less Innovation," "The era of a cashless society," and "A Carry-less Movement."

Global cryptocurrency enthusiasts, users, and promoters have given different names and titles to cryptocurrency and its era. The nomenclature given to the digital currency by its promoters depends on their sentiment towards this groundbreaking financial innovation.

Over the past few years, cryptocurrency has triggered interest regarding ‘alternative money’ among masses and has grown exponentially. Bitcoin is the most popular and the most traded cryptocurrency in the world. It is the world’s first decentralized, peer-to-peer digital currency, which has gained mixed reactions over time.

Advocates for Bitcoin consider it as a superior payment mechanism, one that operates outside the control of governments, is global in scope, is more secure than the traditional payments systems, and which brings about a much-needed revolution in the almost ‘static and stagnant’ global financial industry in terms of money.

At the same time, the growth of this unregulated payment mechanism has led to heightened concerns about it’s usage, legality, accountability, and control. 

FILE PHOTO: A Bitcoin (virtual currency) coin is seen in an illustration picture taken at La Maison du Bitcoin in Paris, France, June 23, 2017. REUTERS/Benoit Tessier/Illustration/File Photo
FILE PHOTO: A Bitcoin (virtual currency) coin is seen in an illustration picture taken at La Maison du Bitcoin in ParisThomson Reuters

Cryptocurrencies & their market caps
Over the years since Bitcoin’s birth, hundreds of digital ‘coins’ have taken to the crypto marketplace, reaching up to a mark of almost 900 cryptocurrencies available on the web's digital currency bazaar.

By market capitalization, Bitcoin is currently the largest blockchain network, followed by Ethereum, Bitcoin Cash, Ripple and Litecoin.

The top 10 cryptocurrencies as of this writing according to Crypto Currency Chart are: 

Bitcoin (BTC): Currently trading at more than $4,000, the market capitalization of the world’s first decentralized cryptocurrency is more than $67 billion.
Ethereum (ETH): Ethereum is a decentralized platform that runs smart contracts: applications that run exactly as programmed without any possibility of downtime, censorship, fraud or third party interference. Currently trading at nearly $300, market capitalization of Ethereum is almost at $28 billion USD.
Bitcoin Cash (BCH2): Since its launch this August, the infant cryptocurrency had at one point doubled in value from $300 to a price touching $600, and investors are now wondering if its popularity poses a serious threat to the Bitcoin throne. Currently trading at almost $475, market capitalization of Bitcoin Cash is almost at $8 billion. Bitcoin Cash is essentially a clone of the existing Bitcoin blockchain​ with one important feature of additional block size capacity.
Ripple (XRP): This cryptocurrency claims to be the world’s only enterprise blockchain solution for global payments, connecting banks, payment providers, digital asset exchanges and corporates via RippleNet to provide a frictionless experience to send money globally. Though Ripple is trading at just $0.19, its market capitalization is at more than $9 billion.
Litecoin (LTC): Litecoin is an open-source, peer-to-peer Internet currency that enables instant, near-zero cost payments to anyone in the world. Currently trading at more than $55, market capitalization of Litecoin is almost at $3 billion.
Dash (DASH): Although having similar features to Bitcoin, the only additional characteristics that set Dash apart from Bitcoin are instant transactions (InstantSend), private transactions (PrivateSend) and decentralized governance (DGBB). Dash's decentralized governance and budgeting system makes it the first decentralized autonomous organization. Currently trading at more than $330, market capitalization of Dash is at more than $2.5 billion. 
NEM (XEM): NEM or the New Economy Movement is the world's first Smart Asset blockchain. Though trading at a mere $0.24, market capitalization of NEM is more than $2.1 billion. 
IOTA (IOT): IOTA calls itself the ‘backbone of IoT’ with its core invention of the ‘blockless Tangle’, which is a revolutionary new blockless distributed ledger. Though the IOTA is trading at a mere $0.60, market capitalization of IOTA is more than $1.6 billion. 
Monero (XMR): Monero is an open-source, privacy-oriented digital currency that is secure, private, and untraceable. Currently trading at more than $100, market capitalization of Monero is almost $1.5 billion.
OmiseGo (OMG) : OmiseGo is a public Ethereum-based tech for use in mainstream digital wallets. Scheduled for launch in the fourth quarter of 2017, OmiseGo is designed to enable real-time, peer-to-peer value exchange and payment. Currently trading at more than $10, market capitalization of OmiseGo is more than $1 billion.
For live charting, Cryptowatch is a cryptocurrency live charting and trading platform owned by Kraken, one of the leading online Bitcoin exchanges in the world.

bitcoin
An attendant holds a bitcoin sign during the opening of Hong Kong's first bitcoin retail storeREUTERS/Bobby Yip

Future of cryptocurrency and blockchain technology
Cryptocurrency is a booming segment of the global financial industry despite the cynicism and the negativity surrounding it. As an unusual and mysterious unregulated payment method, it has managed to penetrate the most unusual locales of our existing (online and offline) transactional world.

Due to the evolving and yet unexplored nature of cryptocurrencies, investors and governments worry about the illegal undertakings and security concerns connected with the usage of unregulated cryptocurrencies.

Apart from populaces worrying about the vulnerability of the currency to susceptible fraud and theft, governments and central banks globally worry about loss of their control over money supply and regulation if digital currency were to become the norm. It would directly imply shifting of power from the hands of the government to the common man.

Apart from the apprehensions, there are many factors that have made cryptocurrencies encroach on our daily lives and become a part of our new world economy in the 21st century.

Blockchain technology is considered as the future of the sharing economy as the technology can help energize and unlock the sharing economy by making it cheaper to create and operate an online platform.
Another potential outcome of the mass adoption of alternate payment systems, like Bitcoin, is to provide companies with the impetus to improve their services.
Fees charged for transactions, excessive time involved in transferring funds internationally and clearing transactions etc. are some of the usual nuisances that come along with using traditional payment methods such as banks, credit and debit cards, and checks.
Cryptocurrencies have the power to eliminate all of the above and many more associated annoyances.
Power to the common man: Bitcoin is usually labeled as a digital currency, which is ‘BY the people, FOR the people, OF the people’.
The decentralized nature along with anonymity and freedom, coupled with little to no fees is what attracts most loyalists.
Cryptocurrencies are here to stay and grow through steady mass adoption.
There are various other ‘possibilities’ of cryptocurrencies in alternating our financial world as we know it, and for a future with endless opportunities. 

A potential use of bitcoin could be in the world of the IoT (Internet of Things). IoT is the interconnection of unique computing devices within objects that might not otherwise have ever been connected to the Internet.
Bitcoins could make SIM cards and paper passports obsolete. Cryptocurrencies have the potential of saving and storing such high-end sensitive data, all with maximized security that they have been posed to make ‘digital passports’ and digital IDs a thing of our very near future.
Forecasts on the future of cryptocurrency ranges from outright failure as a temporary craze to filling a role of a new global currency. The answer probably lies somewhere between these extremes, and will depend on the legal and regulatory configuration that ends up defining the currency’s use in each country.

