---
author: tungfa
layout: post
image: "sundayread.jpg"
title: "Good Sunday read (No Dash)"
original-author: Jeffrey A. Tucker
original-link: https://fee.org/articles/imf-head-predicts-the-end-of-banking-and-the-triumph-of-cryptocurrency/
---

In a remarkably frank talk at a Bank of England conference, the Managing Director of the International Monetary Fund has speculated that Bitcoin and cryptocurrency have as much of a future as the Internet itself. It could displace central banks, conventional banking, and challenge the monopoly of national monies.  

Christine Lagarde–a Paris native who has held her position at the IMF since 2011–says the only substantial problems with existing cryptocurrency are fixable over time.

In the long run, the technology itself can replace national monies, conventional financial intermediation, and even "puts a question mark on the fractional banking model we know today."

In a lecture that chastised her colleagues for failing to embrace the future, she warned that "Not so long ago, some experts argued that personal computers would never be adopted, and that tablets would only be used as expensive coffee trays. So I think it may not be wise to dismiss virtual currencies."

Here are the relevant parts of her paper:

Let us start with virtual currencies. To be clear, this is not about digital payments in existing currencies—through Paypal and other “e-money” providers such as Alipay in China, or M-Pesa in Kenya.

Virtual currencies are in a different category, because they provide their own unit of account and payment systems. These systems allow for peer-to-peer transactions without central clearinghouses, without central banks.

For now, virtual currencies such as Bitcoin pose little or no challenge to the existing order of fiat currencies and central banks. Why? Because they are too volatile, too risky, too energy intensive, and because the underlying technologies are not yet scalable. Many are too opaque for regulators; and some have been hacked.

But many of these are technological challenges that could be addressed over time. Not so long ago, some experts argued that personal computers would never be adopted, and that tablets would only be used as expensive coffee trays. So I think it may not be wise to dismiss virtual currencies.

Better value for money?

For instance, think of countries with weak institutions and unstable national currencies. Instead of adopting the currency of another country—such as the U.S. dollar—some of these economies might see a growing use of virtual currencies. Call it dollarization 2.0.

IMF experience shows that there is a tipping point beyond which coordination around a new currency is exponential. In the Seychelles, for example, dollarization jumped from 20 percent in 2006 to 60 percent in 2008.

And yet, why might citizens hold virtual currencies rather than physical dollars, euros, or sterling? Because it may one day be easier and safer than obtaining paper bills, especially in remote regions. And because virtual currencies could actually become more stable.

For instance, they could be issued one-for-one for dollars, or a stable basket of currencies. Issuance could be fully transparent, governed by a credible, pre-defined rule, an algorithm that can be monitored…or even a “smart rule” that might reflect changing macroeconomic circumstances.

So in many ways, virtual currencies might just give existing currencies and monetary policy a run for their money. The best response by central bankers is to continue running effective monetary policy, while being open to fresh ideas and new demands, as economies evolve.

Better payment services?

For example, consider the growing demand for new payment services in countries where the shared, decentralized service economy is taking off.

This is an economy rooted in peer-to-peer transactions, in frequent, small-value payments, often across borders.

Four dollars for gardening tips from a lady in New Zealand, three euros for an expert translation of a Japanese poem, and 80 pence for a virtual rendering of historic Fleet Street: these payments can be made with credit cards and other forms of e-money. But the charges are relatively high for small-value transactions, especially across borders.

Instead, citizens may one day prefer virtual currencies, since they potentially offer the same cost and convenience as cash—no settlement risks, no clearing delays, no central registration, no intermediary to check accounts and identities. If privately issued virtual currencies remain risky and unstable, citizens may even call on central banks to provide digital forms of legal tender.

So, when the new service economy comes knocking on the Bank of England’s door, will you welcome it inside? Offer it tea—and financial liquidity?

New models of financial intermediation

This brings us to the second leg of our pod journey—new models of financial intermediation.

One possibility is the break-up, or unbundling, of banking services. In the future, we might keep minimal balances for payment services on electronic wallets.

The remaining balances may be kept in mutual funds, or invested in peer-to-peer lending platforms with an edge in big data and artificial intelligence for automatic credit scoring.

This is a world of six-month product development cycles and constant updates, primarily of software, with a huge premium on simple user-interfaces and trusted security. A world where data is king. A world of many new players without imposing branch offices.

Some would argue that this puts a question mark on the fractional banking model we know today, if there are fewer bank deposits and money flows into the economy through new channels.

How would monetary policy be set in this context?

Today’s central banks typically affect asset prices through primary dealers, or big banks, to which they provide liquidity at fixed prices—so-called open-market operations. But if these banks were to become less relevant in the new financial world, and demand for central bank balances were to diminish, could monetary policy transmission remain as effective?
