---
author: tungfa
layout: post
image: "blockbyblockoct03.jpg"
title: "Block by Block: An Update on Merchants’ Acceptance of Cryptocurrencies"
original-author: Charles Keenan
original-link: http://www.tsys.com/news-innovation/whats-new/Articles-and-Blogs/nGenuity-Journal/block-by-block-an-update-on-merchants-acceptance-of-cryptocurrencies.html
---

While merchant acceptance of cryptocurrencies has yet to take hold in any meaningful way, there are efforts afoot to make the coins more palatable for payments.

At first glance, there's little wonder so few merchants accept Bitcoin and other cryptocurrencies. They simply don't see enough volume to justify the expense of investing in systems when volatility, skepticism, account fraud and transaction fees have scared off consumers.

Yet as long as crypto-technologies offer the potential of lower transaction fees, better cross-border convenience, more privacy and quicker settlement, developers of coins will keep trying to perfect their own creations.

As of mid-September, 866 currencies were listed on coinmarketcap.com, a website that tracks the overall market value. Each of these coins works off a protocol, with some of them focusing on payments, with the aim of offering a better mechanism than that of Bitcoin.

Dash, for example, a Scottsdale, Arizona-based organization that oversees a currency by the same name, is quietly building a platform for person-to-person payments and internet and mobile purchases. The company is led by Ryan Taylor, a payments veteran who has worked at McKinsey & Company, a global consulting firm, and a hedge fund.

"We are taking proven models and applying them to cryptocurrency," says Taylor, chief executive officer. "That's what makes Dash different. There's an actual strategy here from people who understand the payments space."

Dedicated funding source
Dash is also different from Bitcoin by having a governance structure. This consortium of stakeholders has voting rights, can give input on how to modify its blockchain protocol over time and makes suggestions on how to allocate its budget. Bitcoin, by contrast, is more like the Wild West (read: completely decentralized), making it hard for users to agree on any changes.

In the cryptocurrency world, miners are given complex mathematical problems to solve and are rewarded a block when doing so. With Bitcoin, the miner who solves the problem first gets the entire block. Yet with Dash, the block rewards are apportioned: 45 percent goes to the miner, 45 percent goes toward so-called 'masternodes,' and 10 percent goes to a treasury account.

Masternodes are dedicated IP addresses that are incented to incur the computer expenses of hosting in the decentralized network. This is critical because it encourages masternodes to add capacity to the network when needed, giving scalability. Those who own masternodes also can vote on new initiatives. The treasury is a fund that covers the organization’s expenses, from salaries to office space to technology support to advertising initiatives.

Coin swap
One of those initiatives in Dash's business plan involves funding of BitCart.io, an Ireland-based company that buys unwanted Amazon gift cards and resells them at a 15-percent discount, collecting a spread and doing all transactions in Dash. The company avoids traditional bank network fees of using dollars or euros, and it can sell the cards to anyone holding Dash currency around the world.

Last January, BitCart worked only with Bitcoin and that cryptocurrency almost sunk the company after transactions fees skyrocketed — erasing the discount for the consumer — and settlement times for some orders ballooned. Bitcoin was a victim of its own success: enthusiasm for the currency slowed down the network due to inadequately sized blocks.

"The network was completely clogged," says Graham de Barra, chief executive officer of BitCart. "Our business was affected heavily because of all of these delays due to the Bitcoin blockchain."

By switching to Dash, BitCart has regained its transaction flow, doing $50,000 to $100,000 in card volume each month. Because Bitcoin doesn't have a slush fund, there's no one there for merchants when there's a problem. Dash, on the other hand, gives de Barra an outlet. "You get those support tools with Dash," he says. "It's much more of a community and governed really well."

Still work to be done
Still, cryptocurrencies have a ways to go to be ubiquitously accepted by merchants. Liquidity is one issue. Their total market capitalization in mid-September was roughly $146 billion, roughly three percent of all general-purpose card volume in the United States for 2016. Blocks also generally have finite capabilities in handling traffic.

"The number of transactions that you can generate on the public blockchain is limited by design," says Eric Piscini, principal and global blockchain leader, based in Deloitte's Atlanta office. "Even with the most liquid of the currencies — Bitcoin and ether— a good exchange is needed to give you the liquidity."

Still, cryptocurrencies have a ways to go to be ubiquitously accepted by merchants.

Tax law is another obstacle. The Internal Revenue Service has ruled that Bitcoin and other altcoins are assets, so any spending of a cryptocurrency is subject to capital gains (or a loss).

"That is really problematic if you are buying a $10 item and having to deal with the complexity of reporting on it," says Erik Voorhees, chief executive officer of ShapeShift, a Switzerland-based cryptocurrency exchange.

Plowing ahead
Yet crypto-developers keep plowing ahead. Dash aims to keep transaction times fast with its ability to scale up. Transaction fees generally run one cent to two cents. Dash is working to shift the levies to merchants next year when it rolls out a payment system under the moniker 'Evolution.' Much like Bank of America did with BankAmericard — the precursor to Visa — and eBay did with PayPal, Dash's approach is to start small then expand beyond an initial ecosystem, Taylor says. "We are following a similar path," he says.

When there’s a business case, entrepreneurs will keep trying until someone gets it right.

Eventually, merchants will want in when customer demand picks up, and the currencies grow in market value, with more blocks created by the day. "It's inevitable," Voorhees says. "Merchants want customers. When 'X' number of customers has this asset, they will accept it as payment. No one knows what that number X is, but because crypto is so much more efficient than the traditional financial system, it will keep growing until that X number is achieved."

Far-fetched? Maybe, until one thinks back to a little more than a decade ago, when there was no iPhone, no Uber, no mobile banking and no Facebook. When there’s a business case, entrepreneurs will keep trying until someone gets it right.
