---
author: tungfa
layout: post
image: "bitcoin-price-bubble-btc-bull.jpg"
title: "Cryptocurrency experts discuss India's 'downward spiral'"
original-author: Ian Allison
original-link: hhttp://www.ibtimes.co.uk/cryptocurrency-experts-discuss-indias-downward-spiral-1642197
---

India, once touted by experts as the world's next economic superpower spot, is facing decline and high unemployment.

CNN just reported India's economic growth fell from 7% to 5.6% in the last six months and, alarmingly, Head of the Center for Policy Alternatives in Delhi and former official at India's finance ministry Mohan Guruswamy was quoted as saying: "We're on a downward spiral."

Cryptocurrencies like Bitcoin and Dash, already a preferred form of payment in many countries facing hyperinflation and political turmoil, have emerged as a viable alternative for everyday Indians. Cryptocurrencies resist the fluctuations of mainstream currencies like the Indian rupee because they are not controlled by a central bank or government.

Commenting on the situation in India, CoinDesk Director of Research Nolan Bauerle said: "When India demonetised 86% of their currency, the government effectively said they had faith in only 14% of the supply of Rupees. Immediately, bitcoin traded at a 22% premium against the Rupee over any other currency.

To be clear, the USD price for bitcoin and the USD price for the Rupee in India was relatively the same, but the Rupee's value against bitcoin plunged. The digital currency markets were quick to signal that the Rupees' loss of portability and liquidity as a result of actions by institutional authorities brought the core of its value into question. Money functions in markets and markets work to achieve price discovery, noted Bauerle.

"When national currencies sag in foreign exchange markets as a result of monetary policy or political uncertainty, bitcoin often behaves as a safe haven because the price is totally based on market discovery.

"Unlike a replacement for fiat currency, bitcoin represents something different. It lies outside a system where policies from central authorities affect market prices. Some people find bitcoin useful because of this. Its popularity may continue to grow because the price comes from market discovery and is immune from unintended consequences of authorities and their bright ideas," he said.

Dash Core CEO Ryan Taylor added: "Measures of economic freedom are strongly correlated with economic success throughout the world. In India, a great deal of friction was introduced with the immediate banning of the vast majority of the country's circulating currency. In contrast, digital currencies are freely transferred person-to-person anywhere in the world instantly.

"This can have a dramatic positive impact on an economy suffering from onerous financial restrictions like India. I doubt digital currency will overtake the rupee anytime soon, but the dysfunction certainly creates the right environment to motivate consumers and businesses to seek an alternative like digital currency to address their needs.

Bharath Rao, CEO of decentralised exchange for cryptocurrency derivatives Leverj, said India faces unique challenges with respect to its monetary system. Counterfeiting, tax evasion, and corruption are rampant, and inflation threatens the affordability of food products and gasoline.

"The constant and careful intervention needed to balance these forces puts the economy in a precarious position causing undue stress on the people. The cash ban has had disappointing results and unintended consequences. The adoption of cryptocurrency is a potential solution to many of these problems.

"A nation such as India can either adopt a leading cryptocurrency or simply make its own. This would automatically eliminate counterfeiting. A steady inflation schedule will eliminate severe and unpredictable inflationary pressures. Tax can simply be automated on the blockchain or at the expense of higher inflation, simply be eliminated in favor of block rewards to the government.

"The blockchain can replace extensive paper pushing, and this alone should reduce the impact of corruption and may even uproot it entirely. Although cryptocurrency started as a way to limit government power, its embrace may ultimately limit government inefficiency."

