---
author: tungfa
layout: post
image: "Ryan-Taylor-DASH-CEO-Core-Team-1280x640-1024x512.jpg"
title: "Interview With Ryan Taylor, CEO of Dash"
original-author: admin 
original-link: https://cryptoincome.me/2017/10/08/interview-ryan-taylor-ceo-dash/
---

Exciting news! Our next interview is here.

This time we interviewed Ryan Taylor, the CEO of Dash Core. Dash has one of the biggest cryptocurrency market caps and currently sits at number six according to the coinmarketcap.com.

What is Dash exactly?

Dash (DASH) is a privacy-centric digital currency with instant transactions. It is based on the Bitcoin software, but it has a two tier network that improves it. Dash allows you to remain anonymous while you make transactions, similar to cash.

So, let’s dig in and see what Ryan told us about the future and the plans of the Dash Core team. I will give you a quick hint – the future definitely seems bright for Dash.

1. What’s your story?

I actually came to the digital currency industry from a traditional Wall Street financial services background. I am an alumnus of Columbia Business School and a proud thought leader in the blockchain community, with a special focus on payments. My background is with McKinsey as an Associate Partner in their financial services and business technology practices, and later covered research for the payments industry in a multi-billion dollar New York based hedge fund. My move to Dash has been the most exciting and rewarding transition in my career. Dash has experienced a phenomenal rise in 2017, formed over 50 business partnerships with significant players in our space, become the number one digital currency for payments, and has risen from a total market cap of $70 million USD, to over $2 billion USD.

2. The easiest way to explain Dash to a friend, who doesn’t understand technology?

Dash began as a project called XCoin in 2014 by Evan Duffield, whose vision was to explore creative ideas aimed at solving some of the fundamental issues Bitcoin faced. The project has evolved from one aimed at exploring possible improvements to one that is transforming the digital currency landscape, and we’re now one of the most important platforms in the industry.

Dash is the leading e-commerce and payments-focused digital currency, and a fast-rising alternative to bitcoin. With over 1000% year over year growth in both value and trading volume since 2015, Dash has been consistently ranked in the top ten digital currencies by market capitalization and only one of the few offering safe, decentralized, financial solutions to real world problems. Dash offers a form of money that is portable, inexpensive, divisible, and fast. It can be spent easily and instantly online at merchants across the globe, at much lower fees than credit and debit cards.

With over 50 members on the development team, and a unique blockchain mining and treasury model, Dash is the only major self-funded, self-governed organization in the cryptocurrency industry. Dash also serves as its own incubator, paying to develop the services attached to the network. This funding is now over $25 million USD which allows for constant development and funding for the entire ecosystem so community members can upload and vote on proposals. If proposals are approved, they are paid for directly from the network. We are also looking forward to unveiling our landmark product mid next year, Evolution, which will be the the industry’s first easy to use, globally accessible payments platform, complete with savings vaults, an online banking-like interface, and a marketplace for buying integrated goods and services.

3. What are the biggest challenges and milestones for Dash in the next 12-months?

Dash is currently developing Dash Evolution, which is like a decentralized PayPal or Venmo, but incorporating many improvements. People will be able to use it seamlessly on web and mobile next year. We identified a gaping hole in decentralized payments technology, and decided to build a platform, from scratch, that will help millions of people across the globe carry out instant, secure, and near fee-free payments. It is a user-friendly decentralized system designed for mainstream consumers with no previous virtual currency knowledge. In terms of challenges, the primary one is mainstream adoption, which the entire industry faces. I am of the firm opinion though, that through our rapid growth and continuous improvements, we are headed towards a future where people use Dash on an everyday basis, all around the world.

4. What’s the biggest achievement you’ll celebrate with the Dash team 3 years from now?

Dash plans to introduce new hardware that will support the transaction volumes to enable the first truly scalable digital currency. We believe that if you make digital currency more accessible and easier to use for the average consumer, the technology will reach a massively larger audience.

By 2020, Dash’s hardware ambitions are to put masternode hardware on specially-designed chips, allowing each masternode to scale to the point where they may service Visa-like transaction volumes. This is a completely new concept for digital currencies.

5. What makes Dash a wise investment?

A big part of my own investment philosophy, and the philosophy of many of the best investors in the world like Warren Buffett and Seth Klarman, is to bet on the team. I believe that Dash has the best team in the market, with deep expertise in payments, fintech, economics, and technology. Our strategy is yielding real success, with a longer and longer track record of beating the market. Besides the growth in value since inception, we are extremely proud of the growing real-world use cases for Dash. Dash is beginning to win business from previous Bitcoin-integrated businesses, and is making real inroads as a form of payment in many countries such as those stricken by hyperinflation like Venezuela. In July 2015, the country’s inflation reached triple digits monthly causing the Venezuelan Bolivar’s exchange rate to drop to 0.1 USD. Amidst the economic turmoil and an almost worthless fiat, Venezuelan citizens turned to digital currency, using Dash to provide their families with essential needs.

Dash already has built a strong network of services including ATMs, merchant acceptance, top-tier exchanges, bill payment services, debit cards, compliance services, and broker services. Dash is able to build all of this because there is a dedicated system in place working to improve and develop the Dash ecosystem. We implemented the first ever decentralized governance and treasury system, whereby members of the community can propose and vote on proposals, funded directly by the blockchain.

6. What is the biggest myth/misconception about Dash?

Many people have made the assumption that the optional privacy feature on Dash, called PrivateSend, is our primary value proposition. This is incorrect. In fact, less than 1% of Dash transactions utilize this feature. Whenever people think privacy on a digital currency, they often think of illegal transactions such as those conducted on Darknet markets. Some digital currencies are actually targeting this niche; however Dash is not integrated on any of the Darknet markets and we have our sights set on the broader economy.

7. If you were to invest into one cryptocurrency except Dash, then what would it be?

I look for projects with a clear identity and strategy that are seeking to do one thing very well, whether that is smart contracts, records retention, identity management, or anything else. These are the projects most likely to succeed in the long run.

8. What are your cryptocurrency investment strategies? How do you pick your winners?

I actually don’t invest in other digital currencies. Dash keeps me very busy, and the amount of time required to perform the due diligence into an investment in this complex and fast-moving industry – and stay on top of the developments – is more time than I have. The great news is that I truly believe in the project, and think it’s the best place for my investment to be. So far, it has worked out well, as Dash has up to this point enjoyed the highest risk-adjusted return metrics in the industry.

9. What is it that needs to be said about cryptocurrencies?

I am a big believer in cryptocurrency, and it’s the fastest growing industry in the world for many good reasons. It will be every bit as revolutionary as the internet was in the 1990’s. I know those who are new to the space can find it overwhelming and possibly confusing to venture into this market, but once you’re there, the potential is endless. The main idea is to keep more of your money in your pocket, and move it whenever you want instantly, without paying exorbitant fees. I believe in financial freedom and the possibilities that come with digital currencies don’t exist in an aging banking system that resembles the same system from 50 years ago. I believe the industry will unlock a tremendous amount of value for the economy and the world.

Great stuff, Ryan, we appreciate your time and wish all the best for Dash! It’s obvious that you play the long game, which isn’t always the case with crypto companies. Like Gary Vaynerchuck, we also believe it’s the only winning strategy for companies to succeed.

