---
author: tungfa
layout: post
image: "trolling-1024x640.jpg"
title: "Trolls vs. Users: The Limited Importance of Online Communities"
original-author: Eric Sammons 
original-link: https://www.dashforcenews.com/trolls-vs-users-limited-importance-online-communities/
---

A common lament in the Dash community is that, compared to some other cryptocurrency communities, it appears to be underrepresented in many online outlets such as Reddit and the Bitcointalk forums. For example, recently there was what appeared to be a coordinated effort in the /r/cryptocurrency subreddit to attack Dash, which garnered many updates and anti-Dash comments. The number of anti-Dash folks (mostly Monero supporters) appeared to far outnumber the Dash supporters. Further, Twitter polls asking for a vote on which cryptocurrency to support next usually show Dash significantly outvoted by other cryptos.

One might think from that evidence that Dash is an obscure, weakly-supported cryptocurrency. Yet for years it has consistently been in the Top 10 in market capitalization, and currently has a market cap over $2 billion. Further, hundreds of merchants currently accept Dash, far outnumbering most other cryptocurrencies.

So what accounts for the discrepancy? Why is it that Dash’s online community support is not proportional to its actual real-world support? I would argue there are three reasons: (1) the personality of the Dash Core team; (2) the personality of the typical Dash supporter; and (3) the existence of a functional governance system.

Professionalism
The origins of cryptocurrency are seeped in strong ideological beliefs, such as the importance of decentralization and the freedom of the individual. In general, these ideology beliefs are a good thing, but there is a tension between this ethos and real-world practical applications. Regular users don’t care about the ideology behind a project; they just want something to make their lives easier. Yet many cryptocurrency projects are most interested in pushing their ideology, even when it means alienating large numbers of potential users. For example, the public face of Monero, Riccardo Spagni, loves to troll other projects, and rarely resists the temptation to attack and ridicule those projects via social media outlets. Further, the CEO and the CTO of Blockstream, Adam Back and Greg Maxwell, are often found deep in Reddit debates, arguing the smallest points with a tenacity of a pit bull on a steak. These actions trickle down to followers of each project. It encourages Monero or Bitcoin fans to spend hours scouring the web trying to find an opponent to browbeat into submission, just like the leaders of their project do.

The members of the Dash Core team, on the other hand, are remarkably quiet in online forums. Other than answering questions and informing the public of their progress, they rarely—if ever—get involved in online debates. And they never attack other projects. Their primary concern is creating a product that will be useful for millions of people. This professionalism carries forward into the Dash community as well. Instead of spending hours each day trying to find online arguments to win, most Dash supporters follow the lead of the Core team and simply try to advance the project in their own sphere of influence.

More Mature Base
Although no formal studies exist, it is widely assumed that Dash supporters are older and more experienced in business than supporters of other cryptocurrency projects. For example, I’m “old” by crypto standards, being in my late 40’s, and I’ve been involved with technology companies for more than 20 years. Supporters like me see Dash less as a means to overthrow the current world order than a means to solve real-world financial problems. So spending time debating the minute details of each crypto’s technical setup and its supposed commitment to various ideologies seems like a waste of valuable time. We see the endless arguments on Reddit and in various forums as an exercise in futility, and typically just ignore all the noise.

This doesn’t mean attacks against Dash are completely ignored. Some members of the community admirably step up and defend Dash and its technology when the trolls come out. Even then, such activity is a necessary evil, not a core (no pun intended) part of the project.

Governance Gives a Voice
The final, and possibly most important, reason the Dash community is quieter online than some other crypto communities is because Dash supporters have a real-world outlet for impacting the direction of their project. We’ve seen millions of ASCII’s spilt arguing over the maximum size of a Bitcoin block. This debate is so fierce and intractable because there is no good mechanism to resolve it. Conversely, in the Dash community, the same debate was resolved in hours, because the Masternodes, the “managers” of the Dash project, were able to vote on the issue in a definitive way.

Because of the existence of a real governance mechanism, trolls and online brigading has little impact on the direction of the Dash project. It might be worthwhile to spend resources arguing on Reddit when Reddit is the main means to influence a crypto’s small Core team. But when a cryptocurrency project is managed by a large, diverse group of investors, like Dash is, such an effort is far less likely to succeed. Online trolls can splutter and vent, but even they know they have no real impact on decision-making in Dash.

Moving Forward
It’s easy to think that small online communities like Reddit or various forums constitute the whole world of cryptocurrency. Perhaps in the early days of Bitcoin this was even true. But cryptocurrency has moved beyond those isolated, homogenous groups, and now extends to people who have no interest in arguing the equivalent of how many angels can fit on the head of a pin. Instead, they want real-world solutions to real-world problems, and this is where the Dash community invests its time and energy. Though it may seem quieter than other communities, that is because the passion behind the project is directed towards more productive endeavors than trolling forums and engaging in pointless arguments.
