---
author: tungfa
layout: post
image: "wirex13thOct.jpg"
title: "Bitcoin, Dash Can Now Be Spent at 40 Million Stores Worldwide, Thanks to Wirex Debit Card"
original-author: David Dinkins  
original-link: https://cointelegraph.com/news/bitcoin-dash-can-now-be-spent-at-40-million-stores-worldwide-thanks-to-wirex-debit-card
---

Digital currency could quite possibly be transformative, providing a paradigm shift in the world’s interactions with money and finance. As Jihan Wu, CEO of Bitmain, recently blogged:

“[Bitcoin] essentially rolls gold, cash, and our credit card system into one. It takes the strengths of each and leaves the weaknesses behind. It has the limited supply quality of gold, but can be used to purchase everyday items. It has the speed of a credit card, but respects and protects your privacy. Transactions are settled instantly like cash, but are recorded on a public ledger.”

Accessibility
Bitcoin and other digital currencies are seriously lacking in one vital area: accessibility. It’s prohibitively difficult for new users to obtain cryptocurrency. An individual who wants to obtain a small amount of Bitcoin would probably find even the easiest route to be rather challenging.

Setting up a Coinbase account would be relatively simple in itself, but then the person must link either a credit card or bank account. Depending on several factors, the purchase may be instant or may require several days for an ACH transaction to be processed. Our new user now owns some shiny new Bitcoin...and probably has no clue what to do next.

Buying larger amounts of Bitcoin is even more difficult, requiring users to go through an extensive process to comply with “Know Your Customer” (KYC) and “Anti-Money Laundering” (AML) laws. This involves submitting numerous personal documents such as driver's licenses and utility bills, then filling out a long questionnaire and awaiting approval. Such users must then figure out what wallet they want to store their currency in, and wrestle with issues such as two-factor authentication and the like.

For users wanting to purchase altcoins (outside of Ethereum and Litecoin), they must do all of the above, then transfer their Bitcoin to another exchange. There they will likely repeat the same KYC/AML process, and only then will they be allowed to trade their Bitcoin for their favorite altcoin.

Selling one’s digital currency for fiat is even more difficult, as doing so nearly always requires AML/KYC verification and additional hoops to jump through. Very few retailers accept even Bitcoin, much less less-known altcoins, so using one’s digital currency to directly purchase product is prohibitively difficult.

Bitcoin ATMs
Over the past couple of years, several solutions to this vexing difficulty have been attempted. The first such attempt was the creation of the Bitcoin ATM. This machine is similar to the bank ATM that we are all familiar with. A user inserts some cash and receives a printed paper wallet which holds their new Bitcoin purchase.

Bitcoin ATMs are expensive, however, and are only suitable for areas with high levels of foot traffic, a sophisticated tech-savvy user base, and reliable Internet access. In some jurisdictions, AML/KYC questionnaires are still required, and many ATMs are merely one-way, as they lack the ability to convert Bitcoin to cash. Thus it remains even more difficult to get fiat money out of cryptocurrency than into it.

Debit cards
Recently another solution has emerged: the Bitcoin debit card. Users deposit Bitcoin in the debit card provider’s web wallet, and they receive an ordinary looking Visa card. When the swipe the card at a retailer’s point of sale, the appropriate amount of Bitcoin in their wallet is immediately sold, converted to cash, and then the cash is sent to the retailer as payment. This all happens in seconds, allowing the transaction to be completed as quickly and seamlessly as an ordinary debit card transaction.

Attempts to integrate Dash
While many digital currencies focus on more arcane areas such as smart contracts, tokenization, or the like, the digital currency Dash has always focused on payments. The name Dash is itself a portmanteau of the words “digital cash.” Founded by Evan Duffield in 2014, Dash aims to promote faster transactions with its InstantSend technology. Unlike other cryptocurrencies, such as Bitcoin, that can take an hour or more to fully confirm, Dash’s InstantSend transactions are fully confirmed and irreversible in just four seconds.

Such speed would make Dash highly useful in physical stores, as there is no need to wait minutes or hours before a transaction clears. However, as with all digital currencies, direct acceptance of Dash at retailers has lagged behind. Since Dash is a payments-oriented digital currency, Dash debit cards seemed like a logical next step.

Bitcoin pioneer and early investor Charlie Shrem came to the Dash community and asked for funding from Dash’s treasury system to fund development of a Dash-branded debit card in March 2017. He received funding directly from the network and began work on the project, but has not yet released the card.

Shortly after Shrem made his proposal and received funding, Dr. Julian Hosp of TenX requested funding to integrate Dash into their Bitcoin-only debit card. His proposal was approved by the Dash network and was funded directly by the Blockchain. That integration was completed in late-April.

Bitcoin debit card integration
At September’s Dash Conference 2017, the Dash team announced an integration with a Bitcoin debit card provider that will allow Dash to be used at any retailer that accepts Visa, both in-store and online. This effectively allows Dash to be spent at over 40 million merchants worldwide. Also, owners of Dash will be able to withdraw their funds, in cash, at any ATM in 210 countries around the world.

More to be done
More work still needs to be done in order for digital currency to truly reach the masses, but cryptocurrency debit cards are a crucial early step. At the same time, a number of industry leaders are working with the Blockchain Caucus in Congress to cut through the red tape and standardize regulation across the US.

Dash and other cryptocurrencies continue to work on making themselves more accessible to ordinary people. At present, Dash’s development team is working on an update to their software called Dash Evolution. The goal of Evolution is to make using Dash so easy “even your grandmother can figure it out.”

Dash’s previously mentioned treasury system uses a portion of the block rewards to fund development of the project and its ecosystem, making it the first self-funded digital currency. Each month, 6,650 DASH are available to fund Dash’s development team and other projects approved by the Dash community. At current prices, that equates to an annual development budget in excess of $23 mln.

